-- MySQL dump 10.13  Distrib 8.0.36, for Linux (x86_64)
--
-- Host: localhost    Database: ncnexoradev
-- ------------------------------------------------------
-- Server version	8.0.36-0ubuntu0.20.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `batch` (
  `bid` int unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'A string token generated against the current user''s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Stores details about batches (processes that run in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content`
--

DROP TABLE IF EXISTS `block_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_content` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `block_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content`
--

LOCK TABLES `block_content` WRITE;
/*!40000 ALTER TABLE `block_content` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content__body`
--

DROP TABLE IF EXISTS `block_content__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_content__body` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content__body`
--

LOCK TABLES `block_content__body` WRITE;
/*!40000 ALTER TABLE `block_content__body` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_field_data`
--

DROP TABLE IF EXISTS `block_content_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_content_field_data` (
  `id` int unsigned NOT NULL,
  `revision_id` int unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `status` tinyint NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int DEFAULT NULL,
  `reusable` tinyint DEFAULT NULL,
  `default_langcode` tinyint NOT NULL,
  `revision_translation_affected` tinyint DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`),
  KEY `block_content__status_type` (`status`,`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_field_data`
--

LOCK TABLES `block_content_field_data` WRITE;
/*!40000 ALTER TABLE `block_content_field_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_field_revision`
--

DROP TABLE IF EXISTS `block_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_content_field_revision` (
  `id` int unsigned NOT NULL,
  `revision_id` int unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `status` tinyint NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int DEFAULT NULL,
  `default_langcode` tinyint NOT NULL,
  `revision_translation_affected` tinyint DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The revision data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_field_revision`
--

LOCK TABLES `block_content_field_revision` WRITE;
/*!40000 ALTER TABLE `block_content_field_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_revision`
--

DROP TABLE IF EXISTS `block_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_content_revision` (
  `id` int unsigned NOT NULL,
  `revision_id` int unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `revision_user` int unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `block_content__id` (`id`),
  KEY `block_content_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The revision table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision`
--

LOCK TABLES `block_content_revision` WRITE;
/*!40000 ALTER TABLE `block_content_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_revision__body`
--

DROP TABLE IF EXISTS `block_content_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_content_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision__body`
--

LOCK TABLES `block_content_revision__body` WRITE;
/*!40000 ALTER TABLE `block_content_revision__body` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content_revision__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
INSERT INTO `cache_bootstrap` VALUES ('hook_info',_binary 'a:42:{s:10:\"token_info\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:6:\"tokens\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:22:\"pathauto_pattern_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:20:\"pathauto_alias_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:26:\"pathauto_is_alias_reserved\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:10:\"views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:16:\"views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:13:\"views_analyze\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"views_invalidate_cache\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_access_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_area_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:28:\"views_plugins_argument_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_argument_default_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:38:\"views_plugins_argument_validator_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_cache_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_display_extender_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:27:\"views_plugins_display_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_exposed_form_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_field_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_filter_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_join_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_pager_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_query_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_relationship_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:23:\"views_plugins_row_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_sort_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_style_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_wizard_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_query_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:24:\"views_form_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:14:\"views_pre_view\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:15:\"views_pre_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_post_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_pre_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:18:\"views_post_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_pre_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_post_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_query_alter\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"field_views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"field_views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}}',-1,1709209810.371,1,'','0'),('last_write_timestamp_cache_bootstrap',_binary 'd:1710145431.962;',-1,1710145431.961,1,'','0'),('module_implements',_binary 'a:370:{s:23:\"module_implements_alter\";a:3:{s:7:\"address\";b:0;s:9:\"ckeditor5\";b:0;s:14:\"symfony_mailer\";b:0;}s:17:\"system_info_alter\";a:2:{s:10:\"blockgroup\";b:0;s:6:\"system\";b:0;}s:25:\"mailer_builder_info_alter\";a:0:{}s:4:\"mail\";a:6:{s:7:\"contact\";b:0;s:4:\"smtp\";b:0;s:6:\"system\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:13:\"user_rest_api\";b:0;}s:11:\"entity_load\";a:0:{}s:24:\"block_group_content_load\";a:0:{}s:25:\"config_import_steps_alter\";a:1:{s:5:\"field\";b:0;}s:24:\"config_schema_info_alter\";a:1:{s:9:\"ckeditor5\";b:0;}s:20:\"element_plugin_alter\";a:0:{}s:16:\"date_format_load\";a:0:{}s:18:\"element_info_alter\";a:3:{s:6:\"editor\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;}s:10:\"form_alter\";a:5:{s:14:\"backup_migrate\";b:0;s:7:\"genpass\";b:0;s:21:\"multiple_registration\";b:0;s:6:\"system\";b:0;s:14:\"symfony_mailer\";b:0;}s:29:\"form_configuration_form_alter\";a:0:{}s:18:\"genpass_user_forms\";a:1:{s:7:\"genpass\";b:0;}s:24:\"genpass_user_forms_alter\";a:0:{}s:5:\"theme\";a:33:{s:7:\"address\";b:0;s:22:\"better_exposed_filters\";b:0;s:8:\"big_pipe\";b:0;s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:9:\"ckeditor5\";b:0;s:7:\"comment\";b:0;s:9:\"consumers\";b:0;s:21:\"dashboard_block_cards\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"help\";b:0;s:5:\"image\";b:0;s:10:\"json_field\";b:0;s:4:\"link\";b:0;s:21:\"multiple_registration\";b:0;s:4:\"node\";b:0;s:6:\"restui\";b:0;s:6:\"search\";b:0;s:11:\"social_auth\";b:0;s:14:\"symfony_mailer\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;s:7:\"toolbar\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:16:\"views_aggregator\";b:0;s:17:\"views_data_export\";b:0;s:8:\"views_ui\";b:0;s:5:\"xgate\";b:0;s:5:\"views\";b:0;}s:25:\"views_plugins_pager_alter\";a:0:{}s:32:\"views_plugins_exposed_form_alter\";a:0:{}s:20:\"theme_registry_alter\";a:1:{s:6:\"system\";b:0;}s:36:\"theme_suggestions_system_config_form\";a:0:{}s:23:\"theme_suggestions_alter\";a:1:{s:22:\"better_exposed_filters\";b:0;}s:42:\"theme_suggestions_system_config_form_alter\";a:0:{}s:43:\"template_preprocess_default_variables_alter\";a:1:{s:4:\"user\";b:0;}s:23:\"theme_suggestions_input\";a:0:{}s:29:\"theme_suggestions_input_alter\";a:0:{}s:30:\"theme_suggestions_form_element\";a:0:{}s:36:\"theme_suggestions_form_element_alter\";a:0:{}s:36:\"theme_suggestions_form_element_label\";a:0:{}s:42:\"theme_suggestions_form_element_label_alter\";a:0:{}s:26:\"theme_suggestions_textarea\";a:0:{}s:32:\"theme_suggestions_textarea_alter\";a:0:{}s:27:\"theme_suggestions_container\";a:0:{}s:33:\"theme_suggestions_container_alter\";a:1:{s:5:\"views\";b:0;}s:22:\"theme_suggestions_form\";a:0:{}s:28:\"theme_suggestions_form_alter\";a:0:{}s:28:\"display_variant_plugin_alter\";a:0:{}s:10:\"block_load\";a:0:{}s:13:\"entity_access\";a:0:{}s:12:\"block_access\";a:0:{}s:11:\"query_alter\";a:0:{}s:24:\"query_entity_query_alter\";a:0:{}s:38:\"query_entity_query_block_content_alter\";a:0:{}s:9:\"menu_load\";a:0:{}s:9:\"view_load\";a:0:{}s:11:\"block_alter\";a:0:{}s:17:\"block_build_alter\";a:0:{}s:34:\"block_build_page_title_block_alter\";a:0:{}s:16:\"block_view_alter\";a:1:{s:5:\"token\";b:0;}s:33:\"block_view_page_title_block_alter\";a:0:{}s:35:\"block_build_local_tasks_block_alter\";a:0:{}s:41:\"block_build_system_breadcrumb_block_alter\";a:0:{}s:39:\"block_build_system_messages_block_alter\";a:0:{}s:28:\"block_build_help_block_alter\";a:0:{}s:37:\"block_build_local_actions_block_alter\";a:0:{}s:35:\"block_build_system_main_block_alter\";a:0:{}s:34:\"block_view_system_main_block_alter\";a:1:{s:6:\"system\";b:0;}s:16:\"page_attachments\";a:3:{s:8:\"big_pipe\";b:0;s:10:\"contextual\";b:0;s:6:\"system\";b:0;}s:14:\"file_url_alter\";a:0:{}s:22:\"page_attachments_alter\";a:1:{s:5:\"devel\";b:0;}s:8:\"page_top\";a:6:{s:5:\"block\";b:0;s:4:\"node\";b:0;s:6:\"system\";b:0;s:7:\"toolbar\";b:0;s:12:\"toolbar_menu\";b:0;s:6:\"update\";b:0;}s:10:\"link_alter\";a:0:{}s:11:\"page_bottom\";a:1:{s:4:\"tour\";b:0;}s:22:\"theme_suggestions_html\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_html_alter\";a:0:{}s:17:\"breakpoints_alter\";a:0:{}s:7:\"toolbar\";a:8:{s:19:\"admin_toolbar_tools\";b:0;s:10:\"contextual\";b:0;s:5:\"devel\";b:0;s:8:\"shortcut\";b:0;s:7:\"toolbar\";b:0;s:12:\"toolbar_menu\";b:0;s:4:\"tour\";b:0;s:4:\"user\";b:0;}s:20:\"shortcut_default_set\";a:0:{}s:17:\"shortcut_set_load\";a:0:{}s:14:\"node_type_load\";a:0:{}s:23:\"block_content_type_load\";a:0:{}s:17:\"comment_type_load\";a:0:{}s:17:\"contact_form_load\";a:0:{}s:24:\"taxonomy_vocabulary_load\";a:0:{}s:14:\"user_role_load\";a:0:{}s:22:\"theme_suggestions_menu\";a:0:{}s:28:\"theme_suggestions_menu_alter\";a:0:{}s:25:\"toolbar_menu_element_load\";a:0:{}s:22:\"user_format_name_alter\";a:0:{}s:13:\"toolbar_alter\";a:1:{s:13:\"admin_toolbar\";b:0;}s:25:\"theme_suggestions_toolbar\";a:0:{}s:31:\"theme_suggestions_toolbar_alter\";a:0:{}s:22:\"theme_suggestions_page\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_page_alter\";a:0:{}s:40:\"block_view_system_breadcrumb_block_alter\";a:0:{}s:23:\"system_breadcrumb_alter\";a:1:{s:7:\"menu_ui\";b:0;}s:23:\"theme_suggestions_block\";a:1:{s:5:\"block\";b:0;}s:29:\"theme_suggestions_block_alter\";a:0:{}s:28:\"theme_suggestions_breadcrumb\";a:0:{}s:34:\"theme_suggestions_breadcrumb_alter\";a:0:{}s:24:\"theme_suggestions_region\";a:1:{s:6:\"system\";b:0;}s:30:\"theme_suggestions_region_alter\";a:0:{}s:28:\"theme_suggestions_page_title\";a:0:{}s:34:\"theme_suggestions_page_title_alter\";a:0:{}s:33:\"query_entity_query_shortcut_alter\";a:0:{}s:14:\"entity_preload\";a:0:{}s:34:\"query_shortcut_load_multiple_alter\";a:0:{}s:19:\"entity_storage_load\";a:1:{s:7:\"comment\";b:0;}s:21:\"shortcut_storage_load\";a:0:{}s:13:\"shortcut_load\";a:0:{}s:34:\"block_view_local_tasks_block_alter\";a:0:{}s:21:\"entity_form_mode_load\";a:0:{}s:27:\"entity_form_mode_info_alter\";a:0:{}s:21:\"entity_view_mode_load\";a:0:{}s:27:\"entity_view_mode_info_alter\";a:0:{}s:16:\"search_page_load\";a:0:{}s:17:\"local_tasks_alter\";a:4:{s:5:\"devel\";b:0;s:8:\"field_ui\";b:0;s:4:\"node\";b:0;s:5:\"views\";b:0;}s:22:\"menu_local_tasks_alter\";a:1:{s:7:\"contact\";b:0;}s:38:\"block_view_system_messages_block_alter\";a:0:{}s:27:\"block_view_help_block_alter\";a:1:{s:4:\"help\";b:0;}s:4:\"help\";a:67:{s:13:\"admin_toolbar\";b:0;s:19:\"admin_toolbar_tools\";b:0;s:14:\"automated_cron\";b:0;s:14:\"backup_migrate\";b:0;s:22:\"better_exposed_filters\";b:0;s:8:\"big_pipe\";b:0;s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:10:\"blockgroup\";b:0;s:10:\"breakpoint\";b:0;s:9:\"ckeditor5\";b:0;s:7:\"comment\";b:0;s:6:\"config\";b:0;s:7:\"contact\";b:0;s:10:\"contextual\";b:0;s:11:\"date_filter\";b:0;s:8:\"datetime\";b:0;s:5:\"dblog\";b:0;s:5:\"devel\";b:0;s:18:\"dynamic_page_cache\";b:0;s:6:\"editor\";b:0;s:18:\"email_registration\";b:0;s:5:\"field\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:7:\"genpass\";b:0;s:4:\"help\";b:0;s:7:\"history\";b:0;s:5:\"image\";b:0;s:9:\"jquery_ui\";b:0;s:21:\"jquery_ui_touch_punch\";b:0;s:10:\"json_field\";b:0;s:7:\"jsonapi\";b:0;s:4:\"link\";b:0;s:17:\"menu_link_content\";b:0;s:7:\"menu_ui\";b:0;s:21:\"multiple_registration\";b:0;s:5:\"mysql\";b:0;s:4:\"node\";b:0;s:7:\"options\";b:0;s:10:\"page_cache\";b:0;s:4:\"path\";b:0;s:20:\"redirect_after_login\";b:0;s:4:\"rest\";b:0;s:6:\"restui\";b:0;s:6:\"search\";b:0;s:13:\"serialization\";b:0;s:8:\"shortcut\";b:0;s:4:\"smtp\";b:0;s:17:\"social_auth_roles\";b:0;s:14:\"symfony_mailer\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:9:\"telephone\";b:0;s:4:\"text\";b:0;s:5:\"token\";b:0;s:7:\"toolbar\";b:0;s:12:\"toolbar_menu\";b:0;s:4:\"tour\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:16:\"views_aggregator\";b:0;s:17:\"views_data_export\";b:0;s:8:\"views_ui\";b:0;s:8:\"pathauto\";b:0;s:5:\"views\";b:0;}s:36:\"block_view_local_actions_block_alter\";a:0:{}s:24:\"menu_local_actions_alter\";a:0:{}s:41:\"theme_suggestions_off_canvas_page_wrapper\";a:0:{}s:47:\"theme_suggestions_off_canvas_page_wrapper_alter\";a:0:{}s:44:\"theme_suggestions_big_pipe_interface_preview\";a:1:{s:8:\"big_pipe\";b:0;}s:50:\"theme_suggestions_big_pipe_interface_preview_alter\";a:0:{}s:18:\"library_info_build\";a:0:{}s:18:\"library_info_alter\";a:3:{s:9:\"ckeditor5\";b:0;s:9:\"jquery_ui\";b:0;s:6:\"system\";b:0;}s:9:\"css_alter\";a:0:{}s:8:\"js_alter\";a:1:{s:9:\"ckeditor5\";b:0;}s:17:\"js_settings_build\";a:1:{s:6:\"system\";b:0;}s:17:\"js_settings_alter\";a:2:{s:6:\"system\";b:0;s:4:\"user\";b:0;}s:11:\"view_access\";a:0:{}s:20:\"entity_create_access\";a:0:{}s:23:\"node_type_create_access\";a:0:{}s:23:\"theme_suggestions_links\";a:0:{}s:29:\"theme_suggestions_links_alter\";a:0:{}s:17:\"ajax_render_alter\";a:0:{}s:33:\"theme_suggestions_status_messages\";a:0:{}s:39:\"theme_suggestions_status_messages_alter\";a:0:{}s:14:\"views_pre_view\";a:1:{s:21:\"multiple_registration\";b:0;}s:25:\"views_plugins_field_alter\";a:0:{}s:11:\"action_load\";a:0:{}s:19:\"entity_field_access\";a:0:{}s:25:\"entity_field_access_alter\";a:0:{}s:26:\"views_plugins_filter_alter\";a:2:{s:11:\"date_filter\";b:0;s:10:\"date_popup\";s:5:\"views\";}s:32:\"views_plugins_relationship_alter\";a:0:{}s:24:\"views_plugins_area_alter\";a:0:{}s:15:\"views_pre_build\";a:0:{}s:25:\"views_plugins_query_alter\";a:0:{}s:29:\"form_views_exposed_form_alter\";a:2:{s:5:\"xgate\";b:0;s:5:\"views\";b:0;}s:24:\"views_plugins_join_alter\";a:0:{}s:17:\"views_query_alter\";a:1:{s:17:\"views_data_export\";b:0;}s:25:\"views_query_substitutions\";a:3:{s:4:\"node\";s:15:\"views_execution\";s:4:\"user\";s:15:\"views_execution\";s:5:\"views\";s:15:\"views_execution\";}s:16:\"views_post_build\";a:0:{}s:17:\"views_pre_execute\";a:0:{}s:25:\"views_plugins_cache_alter\";a:0:{}s:17:\"query_views_alter\";a:1:{s:5:\"views\";b:0;}s:25:\"query_views_content_alter\";a:0:{}s:23:\"query_user_access_alter\";a:0:{}s:11:\"node_grants\";a:0:{}s:23:\"query_node_access_alter\";a:1:{s:4:\"node\";b:0;}s:30:\"query_node_load_multiple_alter\";a:0:{}s:17:\"node_storage_load\";a:0:{}s:9:\"node_load\";a:0:{}s:30:\"query_user_load_multiple_alter\";a:0:{}s:17:\"user_storage_load\";a:0:{}s:9:\"user_load\";a:0:{}s:18:\"views_post_execute\";a:0:{}s:16:\"views_pre_render\";a:3:{s:5:\"dblog\";b:0;s:5:\"xgate\";b:0;s:5:\"views\";s:15:\"views_execution\";}s:34:\"theme_suggestions_views_view_field\";a:0:{}s:40:\"theme_suggestions_views_view_field_alter\";a:0:{}s:26:\"entity_view_display_create\";a:0:{}s:13:\"entity_create\";a:1:{s:7:\"jsonapi\";b:0;}s:21:\"field_info_max_weight\";a:0:{}s:26:\"field_formatter_info_alter\";a:1:{s:9:\"telephone\";b:0;}s:16:\"node_type_access\";a:0:{}s:26:\"entity_display_build_alter\";a:0:{}s:26:\"theme_suggestions_username\";a:0:{}s:32:\"theme_suggestions_username_alter\";a:0:{}s:11:\"user_access\";a:0:{}s:22:\"theme_suggestions_time\";a:0:{}s:28:\"theme_suggestions_time_alter\";a:0:{}s:16:\"entity_operation\";a:3:{s:5:\"devel\";b:0;s:8:\"field_ui\";b:0;s:4:\"user\";b:0;}s:22:\"entity_operation_alter\";a:1:{s:21:\"multiple_registration\";b:0;}s:36:\"theme_suggestions_dropbutton_wrapper\";a:0:{}s:42:\"theme_suggestions_dropbutton_wrapper_alter\";a:0:{}s:17:\"views_post_render\";a:0:{}s:36:\"form_views_form_content_page_1_alter\";a:0:{}s:28:\"theme_suggestions_views_view\";a:0:{}s:34:\"theme_suggestions_views_view_alter\";a:0:{}s:36:\"theme_suggestions_views_exposed_form\";a:0:{}s:42:\"theme_suggestions_views_exposed_form_alter\";a:0:{}s:24:\"theme_suggestions_select\";a:0:{}s:30:\"theme_suggestions_select_alter\";a:0:{}s:24:\"views_form_substitutions\";a:1:{s:5:\"views\";s:15:\"views_execution\";}s:34:\"theme_suggestions_views_view_table\";a:0:{}s:40:\"theme_suggestions_views_view_table_alter\";a:0:{}s:37:\"theme_suggestions_tablesort_indicator\";a:0:{}s:43:\"theme_suggestions_tablesort_indicator_alter\";a:0:{}s:23:\"theme_suggestions_pager\";a:0:{}s:29:\"theme_suggestions_pager_alter\";a:0:{}s:34:\"theme_suggestions_menu_local_tasks\";a:0:{}s:40:\"theme_suggestions_menu_local_tasks_alter\";a:0:{}s:33:\"theme_suggestions_menu_local_task\";a:0:{}s:39:\"theme_suggestions_menu_local_task_alter\";a:0:{}s:35:\"theme_suggestions_menu_local_action\";a:0:{}s:41:\"theme_suggestions_menu_local_action_alter\";a:0:{}s:33:\"query_entity_query_consumer_alter\";a:0:{}s:34:\"query_consumer_load_multiple_alter\";a:0:{}s:21:\"consumer_storage_load\";a:0:{}s:13:\"consumer_load\";a:0:{}s:36:\"simple_oauth_oauth2_grant_info_alter\";a:0:{}s:29:\"query_entity_query_user_alter\";a:0:{}s:30:\"oauth2_token_field_values_init\";a:0:{}s:24:\"entity_field_values_init\";a:0:{}s:19:\"oauth2_token_create\";a:0:{}s:20:\"oauth2_token_presave\";a:0:{}s:14:\"entity_presave\";a:1:{s:5:\"image\";b:0;}s:19:\"oauth2_token_insert\";a:0:{}s:13:\"entity_insert\";a:5:{s:19:\"admin_toolbar_tools\";b:0;s:7:\"comment\";b:0;s:14:\"devel_generate\";b:0;s:6:\"editor\";b:0;s:8:\"pathauto\";b:0;}s:33:\"simple_oauth_private_claims_alter\";a:0:{}s:37:\"query_entity_query_oauth2_token_alter\";a:0:{}s:38:\"query_oauth2_token_load_multiple_alter\";a:0:{}s:25:\"oauth2_token_storage_load\";a:0:{}s:17:\"oauth2_token_load\";a:0:{}s:25:\"rest_resource_config_load\";a:0:{}s:12:\"user_presave\";a:3:{s:18:\"email_registration\";b:0;s:21:\"multiple_registration\";b:0;s:4:\"user\";b:0;}s:29:\"email_registration_name_alter\";a:0:{}s:26:\"token_entity_mapping_alter\";a:0:{}s:26:\"pathauto_alias_types_alter\";a:0:{}s:11:\"user_update\";a:0:{}s:13:\"entity_update\";a:4:{s:19:\"admin_toolbar_tools\";b:0;s:6:\"editor\";b:0;s:12:\"simple_oauth\";b:0;s:8:\"pathauto\";b:0;}s:31:\"query_oauth2_token_access_alter\";a:0:{}s:22:\"oauth2_token_predelete\";a:0:{}s:16:\"entity_predelete\";a:2:{s:7:\"comment\";b:0;s:17:\"menu_link_content\";b:0;}s:32:\"query_entity_query_comment_alter\";a:0:{}s:19:\"oauth2_token_delete\";a:0:{}s:13:\"entity_delete\";a:4:{s:19:\"admin_toolbar_tools\";b:0;s:6:\"editor\";b:0;s:7:\"jsonapi\";b:0;s:8:\"pathauto\";b:0;}s:29:\"query_entity_query_node_alter\";a:0:{}s:22:\"node_field_values_init\";a:0:{}s:11:\"node_create\";a:0:{}s:12:\"node_presave\";a:0:{}s:19:\"node_access_records\";a:0:{}s:25:\"node_access_records_alter\";a:0:{}s:11:\"node_insert\";a:2:{s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;}s:22:\"entity_view_mode_alter\";a:0:{}s:25:\"node_build_defaults_alter\";a:0:{}s:27:\"entity_build_defaults_alter\";a:0:{}s:23:\"entity_extra_field_info\";a:5:{s:7:\"comment\";b:0;s:7:\"contact\";b:0;s:4:\"node\";b:0;s:11:\"social_auth\";b:0;s:4:\"user\";b:0;}s:29:\"entity_extra_field_info_alter\";a:0:{}s:24:\"entity_view_display_load\";a:0:{}s:25:\"entity_view_display_alter\";a:1:{s:4:\"node\";b:0;}s:19:\"entity_prepare_view\";a:0:{}s:9:\"node_view\";a:0:{}s:11:\"entity_view\";a:1:{s:7:\"comment\";b:0;}s:15:\"node_view_alter\";a:2:{s:7:\"comment\";b:0;s:7:\"history\";b:0;}s:17:\"entity_view_alter\";a:0:{}s:23:\"theme_suggestions_field\";a:1:{s:6:\"system\";b:0;}s:29:\"theme_suggestions_field_alter\";a:0:{}s:22:\"theme_suggestions_node\";a:1:{s:4:\"node\";b:0;}s:28:\"theme_suggestions_node_alter\";a:1:{s:5:\"views\";b:0;}s:25:\"user_build_defaults_alter\";a:0:{}s:9:\"user_view\";a:1:{s:4:\"user\";b:0;}s:15:\"user_view_alter\";a:1:{s:4:\"user\";b:0;}s:22:\"theme_suggestions_user\";a:0:{}s:28:\"theme_suggestions_user_alter\";a:0:{}s:16:\"node_links_alter\";a:1:{s:7:\"comment\";b:0;}s:20:\"condition_info_alter\";a:0:{}s:25:\"block_build_welcome_alter\";a:0:{}s:39:\"block_build_system_branding_block_alter\";a:0:{}s:35:\"block_build_system_menu_block_alter\";a:0:{}s:28:\"block_build_total_time_alter\";a:0:{}s:26:\"block_build_total_kw_alter\";a:0:{}s:32:\"block_build_total_charging_alter\";a:0:{}s:21:\"block_build_fee_alter\";a:0:{}s:36:\"block_build_total_transactions_alter\";a:0:{}s:30:\"block_build_monthly_time_alter\";a:0:{}s:28:\"block_build_monthly_kw_alter\";a:0:{}s:34:\"block_build_monthly_charging_alter\";a:0:{}s:29:\"block_build_monthly_fee_alter\";a:0:{}s:38:\"block_build_monthly_transactions_alter\";a:0:{}s:38:\"block_view_system_branding_block_alter\";a:0:{}s:34:\"block_view_system_menu_block_alter\";a:1:{s:7:\"menu_ui\";b:0;}s:24:\"block_view_welcome_alter\";a:0:{}s:25:\"theme_suggestions_welcome\";a:0:{}s:31:\"theme_suggestions_welcome_alter\";a:0:{}s:30:\"contextual_links_plugins_alter\";a:0:{}s:22:\"contextual_links_alter\";a:0:{}s:27:\"contextual_links_view_alter\";a:2:{s:10:\"contextual\";b:0;s:8:\"views_ui\";b:0;}s:22:\"entity_form_mode_alter\";a:0:{}s:24:\"entity_form_display_load\";a:0:{}s:25:\"entity_form_display_alter\";a:1:{s:21:\"multiple_registration\";b:0;}s:19:\"entity_prepare_form\";a:0:{}s:17:\"user_prepare_form\";a:0:{}s:23:\"field_widget_info_alter\";a:2:{s:4:\"file\";b:0;s:8:\"pathauto\";b:0;}s:38:\"field_widget_single_element_form_alter\";a:2:{s:21:\"multiple_registration\";b:0;s:4:\"path\";b:0;}s:54:\"field_widget_single_element_address_default_form_alter\";a:0:{}s:32:\"field_widget_complete_form_alter\";a:0:{}s:48:\"field_widget_complete_address_default_form_alter\";a:0:{}s:68:\"field_widget_single_element_entity_reference_autocomplete_form_alter\";a:0:{}s:62:\"field_widget_complete_entity_reference_autocomplete_form_alter\";a:0:{}s:55:\"field_widget_single_element_string_textfield_form_alter\";a:0:{}s:49:\"field_widget_complete_string_textfield_form_alter\";a:0:{}s:56:\"field_widget_single_element_telephone_default_form_alter\";a:0:{}s:50:\"field_widget_complete_telephone_default_form_alter\";a:0:{}s:45:\"field_widget_single_element_number_form_alter\";a:0:{}s:39:\"field_widget_complete_number_form_alter\";a:0:{}s:55:\"field_widget_single_element_boolean_checkbox_form_alter\";a:0:{}s:49:\"field_widget_complete_boolean_checkbox_form_alter\";a:0:{}s:43:\"field_widget_single_element_path_form_alter\";a:0:{}s:37:\"field_widget_complete_path_form_alter\";a:0:{}s:20:\"form_user_form_alter\";a:3:{s:7:\"contact\";b:0;s:18:\"email_registration\";b:0;s:11:\"social_auth\";b:0;}s:30:\"query_social_auth_access_alter\";a:0:{}s:36:\"query_entity_query_social_auth_alter\";a:0:{}s:29:\"social_api_network_info_alter\";a:0:{}s:24:\"theme_suggestions_radios\";a:0:{}s:30:\"theme_suggestions_radios_alter\";a:0:{}s:26:\"theme_suggestions_fieldset\";a:0:{}s:32:\"theme_suggestions_fieldset_alter\";a:0:{}s:28:\"theme_suggestions_checkboxes\";a:0:{}s:34:\"theme_suggestions_checkboxes_alter\";a:0:{}s:43:\"theme_suggestions_field_multiple_value_form\";a:0:{}s:49:\"theme_suggestions_field_multiple_value_form_alter\";a:0:{}s:25:\"theme_suggestions_details\";a:0:{}s:31:\"theme_suggestions_details_alter\";a:0:{}s:23:\"theme_suggestions_table\";a:0:{}s:29:\"theme_suggestions_table_alter\";a:0:{}s:27:\"validation_constraint_alter\";a:1:{s:9:\"ckeditor5\";b:0;}s:32:\"entity_reference_selection_alter\";a:0:{}s:17:\"node_prepare_form\";a:0:{}s:57:\"field_widget_single_element_datetime_timestamp_form_alter\";a:0:{}s:51:\"field_widget_complete_datetime_timestamp_form_alter\";a:0:{}s:55:\"field_widget_single_element_datetime_default_form_alter\";a:0:{}s:49:\"field_widget_complete_datetime_default_form_alter\";a:0:{}s:54:\"field_widget_single_element_language_select_form_alter\";a:0:{}s:48:\"field_widget_complete_language_select_form_alter\";a:0:{}s:54:\"field_widget_single_element_string_textarea_form_alter\";a:0:{}s:48:\"field_widget_complete_string_textarea_form_alter\";a:0:{}s:20:\"form_node_form_alter\";a:2:{s:7:\"menu_ui\";b:0;s:5:\"token\";b:0;}s:42:\"form_node_charging_history_edit_form_alter\";a:0:{}s:36:\"query_menu_link_content_access_alter\";a:0:{}s:42:\"query_entity_query_menu_link_content_alter\";a:0:{}s:32:\"theme_suggestions_node_edit_form\";a:0:{}s:38:\"theme_suggestions_node_edit_form_alter\";a:0:{}s:31:\"theme_suggestions_datetime_form\";a:0:{}s:37:\"theme_suggestions_datetime_form_alter\";a:0:{}s:34:\"theme_suggestions_datetime_wrapper\";a:0:{}s:40:\"theme_suggestions_datetime_wrapper_alter\";a:0:{}s:11:\"node_access\";a:1:{s:4:\"node\";b:0;}s:26:\"form_user_login_form_alter\";a:1:{s:18:\"email_registration\";b:0;}s:10:\"user_login\";a:2:{s:20:\"redirect_after_login\";b:0;s:4:\"user\";b:0;}s:29:\"block_build_block_group_alter\";a:0:{}s:28:\"block_view_block_group_alter\";a:0:{}s:29:\"block_build_views_block_alter\";a:0:{}s:29:\"block_view_monthly_time_alter\";a:0:{}s:30:\"theme_suggestions_monthly_time\";a:0:{}s:36:\"theme_suggestions_monthly_time_alter\";a:0:{}s:27:\"block_view_monthly_kw_alter\";a:0:{}s:28:\"theme_suggestions_monthly_kw\";a:0:{}s:34:\"theme_suggestions_monthly_kw_alter\";a:0:{}s:33:\"block_view_monthly_charging_alter\";a:0:{}s:34:\"theme_suggestions_monthly_charging\";a:0:{}s:40:\"theme_suggestions_monthly_charging_alter\";a:0:{}s:28:\"block_view_monthly_fee_alter\";a:0:{}s:29:\"theme_suggestions_monthly_fee\";a:0:{}s:35:\"theme_suggestions_monthly_fee_alter\";a:0:{}s:37:\"block_view_monthly_transactions_alter\";a:0:{}s:38:\"theme_suggestions_monthly_transactions\";a:0:{}s:44:\"theme_suggestions_monthly_transactions_alter\";a:0:{}s:28:\"block_view_views_block_alter\";a:0:{}s:24:\"views_plugins_sort_alter\";a:0:{}s:30:\"query_views_transactions_alter\";a:0:{}s:34:\"theme_suggestions_views_mini_pager\";a:0:{}s:40:\"theme_suggestions_views_mini_pager_alter\";a:0:{}s:20:\"form_user_pass_alter\";a:1:{s:18:\"email_registration\";b:0;}s:37:\"query_views_get_charging_points_alter\";a:0:{}s:18:\"filter_format_load\";a:0:{}s:31:\"query_views_get_user_rest_alter\";a:0:{}s:19:\"oauth2_token_update\";a:0:{}}',-1,1710102316.643,1,'','0'),('path_alias_whitelist',_binary 'a:50:{s:5:\"admin\";b:0;s:8:\"run-cron\";b:0;s:8:\"big_pipe\";b:0;s:14:\"block-category\";N;s:5:\"block\";b:0;s:9:\"ckeditor5\";N;s:7:\"comment\";N;s:8:\"comments\";N;s:7:\"contact\";N;s:4:\"user\";b:1;s:10:\"contextual\";N;s:15:\"total-time-ajax\";N;s:17:\"monthly-time-ajax\";N;s:13:\"total-kw-ajax\";N;s:15:\"monthly-kw-ajax\";N;s:19:\"total-charging-ajax\";N;s:21:\"monthly-charging-ajax\";N;s:8:\"fee-ajax\";N;s:15:\"monthlyfee-ajax\";N;s:23:\"total-transactions-ajax\";N;s:25:\"monthly-transactions-ajax\";N;s:5:\"devel\";b:0;s:6:\"editor\";N;s:4:\"file\";N;s:6:\"filter\";N;s:7:\"history\";N;s:5:\"sites\";N;s:6:\"system\";N;s:7:\"jsonapi\";N;s:4:\"node\";b:1;s:6:\"search\";N;s:5:\"oauth\";N;s:4:\"cron\";N;s:12:\"machine_name\";N;s:0:\"\";N;s:9:\"<current>\";N;s:5:\"batch\";N;s:10:\"update.php\";N;s:29:\"entity_reference_autocomplete\";b:0;s:7:\"session\";N;s:8:\"taxonomy\";N;s:5:\"token\";N;s:7:\"toolbar\";N;s:11:\".well-known\";N;s:7:\"rss.xml\";N;s:3:\"api\";b:0;s:7:\"testing\";N;s:6:\"export\";N;s:5:\"views\";N;s:6:\"entity\";N;}',-1,1710090952.524,1,'','0'),('routing.non_admin_routes',_binary 'a:260:{i:0;s:22:\"admin_toolbar.run.cron\";i:1;s:13:\"big_pipe.nojs\";i:2;s:27:\"block.category_autocomplete\";i:3;s:22:\"block_content.add_page\";i:4;s:22:\"block_content.add_form\";i:5;s:33:\"entity.block_content.edit_form.bc\";i:6;s:35:\"entity.block_content.delete_form.bc\";i:7;s:31:\"ckeditor5.media_entity_metadata\";i:8;s:24:\"entity.comment.edit_form\";i:9;s:15:\"comment.approve\";i:10;s:24:\"entity.comment.canonical\";i:11;s:26:\"entity.comment.delete_form\";i:12;s:13:\"comment.reply\";i:13;s:31:\"comment.new_comments_node_links\";i:14;s:21:\"comment.node_redirect\";i:15;s:17:\"contact.site_page\";i:16;s:29:\"entity.contact_form.canonical\";i:17;s:24:\"entity.user.contact_form\";i:18;s:17:\"contextual.render\";i:19;s:32:\"dashboard_block_cards.total-time\";i:20;s:34:\"dashboard_block_cards.monthly-time\";i:21;s:30:\"dashboard_block_cards.total-kw\";i:22;s:32:\"dashboard_block_cards.monthly-kw\";i:23;s:36:\"dashboard_block_cards.total-charging\";i:24;s:38:\"dashboard_block_cards.monthly-charging\";i:25;s:25:\"dashboard_block_cards.fee\";i:26;s:33:\"dashboard_block_cards.monthly-fee\";i:27;s:40:\"dashboard_block_cards.total-transactions\";i:28;s:42:\"dashboard_block_cards.monthly-transactions\";i:29;s:15:\"devel.reinstall\";i:30;s:18:\"devel.menu_rebuild\";i:31;s:18:\"devel.configs_list\";i:32;s:17:\"devel.config_edit\";i:33;s:19:\"devel.config_delete\";i:34;s:23:\"devel.state_system_page\";i:35;s:23:\"devel.system_state_edit\";i:36;s:20:\"devel.theme_registry\";i:37;s:21:\"devel.field_info_page\";i:38;s:13:\"devel.session\";i:39;s:12:\"devel.switch\";i:40;s:17:\"devel.switch_user\";i:41;s:17:\"devel.cache_clear\";i:42;s:14:\"devel.run_cron\";i:43;s:28:\"devel.container_info.service\";i:44;s:35:\"devel.container_info.service.detail\";i:45;s:30:\"devel.container_info.parameter\";i:46;s:37:\"devel.container_info.parameter.detail\";i:47;s:16:\"devel.route_info\";i:48;s:21:\"devel.route_info.item\";i:49;s:16:\"devel.event_info\";i:50;s:19:\"devel.elements_page\";i:51;s:26:\"devel.elements_page.detail\";i:52;s:22:\"devel.entity_info_page\";i:53;s:29:\"devel.entity_info_page.detail\";i:54;s:29:\"devel.entity_info_page.fields\";i:55;s:17:\"editor.filter_xss\";i:56;s:19:\"editor.image_dialog\";i:57;s:18:\"editor.link_dialog\";i:58;s:18:\"file.ajax_progress\";i:59;s:15:\"filter.tips_all\";i:60;s:11:\"filter.tips\";i:61;s:26:\"history.get_last_node_view\";i:62;s:17:\"history.read_node\";i:63;s:18:\"image.style_public\";i:64;s:19:\"image.style_private\";i:65;s:44:\"multiple_registration.role_registration_page\";i:66;s:13:\"node.add_page\";i:67;s:8:\"node.add\";i:68;s:19:\"entity.node.preview\";i:69;s:27:\"entity.node.version_history\";i:70;s:20:\"entity.node.revision\";i:71;s:28:\"node.revision_revert_confirm\";i:72;s:40:\"node.revision_revert_translation_confirm\";i:73;s:28:\"node.revision_delete_confirm\";i:74;s:11:\"search.view\";i:75;s:23:\"search.view_node_search\";i:76;s:23:\"search.help_node_search\";i:77;s:23:\"search.view_user_search\";i:78;s:23:\"search.help_user_search\";i:79;s:19:\"shortcut.set_switch\";i:80;s:22:\"oauth2_token.authorize\";i:81;s:21:\"simple_oauth.userinfo\";i:82;s:17:\"simple_oauth.jwks\";i:83;s:28:\"social_auth.network.redirect\";i:84;s:28:\"social_auth.network.callback\";i:85;s:25:\"social_auth.user.profiles\";i:86;s:16:\"system.css_asset\";i:87;s:15:\"system.js_asset\";i:88;s:10:\"system.401\";i:89;s:10:\"system.403\";i:90;s:10:\"system.404\";i:91;s:10:\"system.4xx\";i:92;s:11:\"system.cron\";i:93;s:33:\"system.machine_name_transliterate\";i:94;s:12:\"system.files\";i:95;s:28:\"system.private_file_download\";i:96;s:16:\"system.temporary\";i:97;s:7:\"<front>\";i:98;s:6:\"<none>\";i:99;s:8:\"<nolink>\";i:100;s:8:\"<button>\";i:101;s:9:\"<current>\";i:102;s:15:\"system.timezone\";i:103;s:22:\"system.batch_page.html\";i:104;s:16:\"system.db_update\";i:105;s:26:\"system.entity_autocomplete\";i:106;s:16:\"system.csrftoken\";i:107;s:30:\"entity.taxonomy_term.edit_form\";i:108;s:32:\"entity.taxonomy_term.delete_form\";i:109;s:10:\"token.tree\";i:110;s:16:\"toolbar.subtrees\";i:111;s:13:\"user.register\";i:112;s:11:\"user.logout\";i:113;s:9:\"user.pass\";i:114;s:9:\"user.page\";i:115;s:9:\"user.edit\";i:116;s:10:\"user.login\";i:117;s:19:\"user.cancel_confirm\";i:118;s:16:\"user.reset.login\";i:119;s:10:\"user.reset\";i:120;s:15:\"user.reset.form\";i:121;s:31:\"user.well-known.change_password\";i:122;s:21:\"view.frontpage.feed_1\";i:123;s:21:\"view.frontpage.page_1\";i:124;s:25:\"view.taxonomy_term.feed_1\";i:125;s:25:\"view.taxonomy_term.page_1\";i:126;s:19:\"view.testing.page_1\";i:127;s:10:\"views.ajax\";i:128;s:23:\"entity.file.delete_form\";i:129;s:21:\"entity.node.canonical\";i:130;s:23:\"entity.node.delete_form\";i:131;s:21:\"entity.node.edit_form\";i:132;s:21:\"entity.user.canonical\";i:133;s:21:\"entity.user.edit_form\";i:134;s:23:\"entity.user.cancel_form\";i:135;s:41:\"entity.backup_migrate_settings.devel_load\";i:136;s:57:\"entity.backup_migrate_settings.devel_load_with_references\";i:137;s:47:\"entity.backup_migrate_settings.devel_definition\";i:138;s:39:\"entity.backup_migrate_source.devel_load\";i:139;s:55:\"entity.backup_migrate_source.devel_load_with_references\";i:140;s:45:\"entity.backup_migrate_source.devel_definition\";i:141;s:41:\"entity.backup_migrate_schedule.devel_load\";i:142;s:57:\"entity.backup_migrate_schedule.devel_load_with_references\";i:143;s:47:\"entity.backup_migrate_schedule.devel_definition\";i:144;s:44:\"entity.backup_migrate_destination.devel_load\";i:145;s:60:\"entity.backup_migrate_destination.devel_load_with_references\";i:146;s:50:\"entity.backup_migrate_destination.devel_definition\";i:147;s:23:\"entity.block.devel_load\";i:148;s:39:\"entity.block.devel_load_with_references\";i:149;s:29:\"entity.block.devel_definition\";i:150;s:31:\"entity.block_content.devel_load\";i:151;s:47:\"entity.block_content.devel_load_with_references\";i:152;s:33:\"entity.block_content.devel_render\";i:153;s:37:\"entity.block_content.devel_definition\";i:154;s:36:\"entity.block_content_type.devel_load\";i:155;s:52:\"entity.block_content_type.devel_load_with_references\";i:156;s:42:\"entity.block_content_type.devel_definition\";i:157;s:37:\"entity.block_group_content.devel_load\";i:158;s:53:\"entity.block_group_content.devel_load_with_references\";i:159;s:43:\"entity.block_group_content.devel_definition\";i:160;s:30:\"entity.comment_type.devel_load\";i:161;s:46:\"entity.comment_type.devel_load_with_references\";i:162;s:36:\"entity.comment_type.devel_definition\";i:163;s:25:\"entity.comment.devel_load\";i:164;s:41:\"entity.comment.devel_load_with_references\";i:165;s:27:\"entity.comment.devel_render\";i:166;s:31:\"entity.comment.devel_definition\";i:167;s:26:\"entity.consumer.devel_load\";i:168;s:42:\"entity.consumer.devel_load_with_references\";i:169;s:28:\"entity.consumer.devel_render\";i:170;s:32:\"entity.consumer.devel_definition\";i:171;s:30:\"entity.contact_form.devel_load\";i:172;s:46:\"entity.contact_form.devel_load_with_references\";i:173;s:36:\"entity.contact_form.devel_definition\";i:174;s:31:\"entity.filter_format.devel_load\";i:175;s:47:\"entity.filter_format.devel_load_with_references\";i:176;s:37:\"entity.filter_format.devel_definition\";i:177;s:29:\"entity.image_style.devel_load\";i:178;s:45:\"entity.image_style.devel_load_with_references\";i:179;s:35:\"entity.image_style.devel_definition\";i:180;s:35:\"entity.menu_link_content.devel_load\";i:181;s:51:\"entity.menu_link_content.devel_load_with_references\";i:182;s:37:\"entity.menu_link_content.devel_render\";i:183;s:41:\"entity.menu_link_content.devel_definition\";i:184;s:22:\"entity.node.devel_load\";i:185;s:38:\"entity.node.devel_load_with_references\";i:186;s:24:\"entity.node.devel_render\";i:187;s:28:\"entity.node.devel_definition\";i:188;s:27:\"entity.node_type.devel_load\";i:189;s:43:\"entity.node_type.devel_load_with_references\";i:190;s:33:\"entity.node_type.devel_definition\";i:191;s:29:\"entity.search_page.devel_load\";i:192;s:45:\"entity.search_page.devel_load_with_references\";i:193;s:35:\"entity.search_page.devel_definition\";i:194;s:26:\"entity.shortcut.devel_load\";i:195;s:42:\"entity.shortcut.devel_load_with_references\";i:196;s:28:\"entity.shortcut.devel_render\";i:197;s:32:\"entity.shortcut.devel_definition\";i:198;s:30:\"entity.shortcut_set.devel_load\";i:199;s:46:\"entity.shortcut_set.devel_load_with_references\";i:200;s:36:\"entity.shortcut_set.devel_definition\";i:201;s:32:\"entity.oauth2_token.devel_render\";i:202;s:36:\"entity.oauth2_token.devel_definition\";i:203;s:31:\"entity.mailer_policy.devel_load\";i:204;s:47:\"entity.mailer_policy.devel_load_with_references\";i:205;s:37:\"entity.mailer_policy.devel_definition\";i:206;s:34:\"entity.mailer_transport.devel_load\";i:207;s:50:\"entity.mailer_transport.devel_load_with_references\";i:208;s:40:\"entity.mailer_transport.devel_definition\";i:209;s:22:\"entity.menu.devel_load\";i:210;s:38:\"entity.menu.devel_load_with_references\";i:211;s:28:\"entity.menu.devel_definition\";i:212;s:31:\"entity.taxonomy_term.devel_load\";i:213;s:47:\"entity.taxonomy_term.devel_load_with_references\";i:214;s:33:\"entity.taxonomy_term.devel_render\";i:215;s:37:\"entity.taxonomy_term.devel_definition\";i:216;s:37:\"entity.taxonomy_vocabulary.devel_load\";i:217;s:53:\"entity.taxonomy_vocabulary.devel_load_with_references\";i:218;s:43:\"entity.taxonomy_vocabulary.devel_definition\";i:219;s:38:\"entity.toolbar_menu_element.devel_load\";i:220;s:54:\"entity.toolbar_menu_element.devel_load_with_references\";i:221;s:44:\"entity.toolbar_menu_element.devel_definition\";i:222;s:27:\"entity.user_role.devel_load\";i:223;s:43:\"entity.user_role.devel_load_with_references\";i:224;s:33:\"entity.user_role.devel_definition\";i:225;s:22:\"entity.user.devel_load\";i:226;s:38:\"entity.user.devel_load_with_references\";i:227;s:24:\"entity.user.devel_render\";i:228;s:28:\"entity.user.devel_definition\";i:229;s:34:\"entity.pathauto_pattern.devel_load\";i:230;s:50:\"entity.pathauto_pattern.devel_load_with_references\";i:231;s:40:\"entity.pathauto_pattern.devel_definition\";i:232;s:22:\"entity.view.devel_load\";i:233;s:38:\"entity.view.devel_load_with_references\";i:234;s:28:\"entity.view.devel_definition\";i:235;s:34:\"entity.entity_view_mode.devel_load\";i:236;s:50:\"entity.entity_view_mode.devel_load_with_references\";i:237;s:40:\"entity.entity_view_mode.devel_definition\";i:238;s:34:\"entity.entity_form_mode.devel_load\";i:239;s:50:\"entity.entity_form_mode.devel_load_with_references\";i:240;s:40:\"entity.entity_form_mode.devel_definition\";i:241;s:29:\"entity.date_format.devel_load\";i:242;s:45:\"entity.date_format.devel_load_with_references\";i:243;s:35:\"entity.date_format.devel_definition\";i:244;s:24:\"entity.block.token_devel\";i:245;s:32:\"entity.block_content.token_devel\";i:246;s:26:\"entity.comment.token_devel\";i:247;s:27:\"entity.consumer.token_devel\";i:248;s:34:\"entity.contact_message.token_devel\";i:249;s:23:\"entity.file.token_devel\";i:250;s:36:\"entity.menu_link_content.token_devel\";i:251;s:23:\"entity.node.token_devel\";i:252;s:29:\"entity.path_alias.token_devel\";i:253;s:27:\"entity.shortcut.token_devel\";i:254;s:31:\"entity.oauth2_token.token_devel\";i:255;s:30:\"entity.social_auth.token_devel\";i:256;s:32:\"entity.taxonomy_term.token_devel\";i:257;s:23:\"entity.tour.token_devel\";i:258;s:23:\"entity.user.token_devel\";i:259;s:30:\"entity.taxonomy_term.canonical\";}',-1,1709209970.095,1,'routes','250'),('theme.active_theme.claro',_binary 'O:29:\"Drupal\\Core\\Theme\\ActiveTheme\":11:{s:7:\"\0*\0name\";s:5:\"claro\";s:7:\"\0*\0logo\";s:26:\"core/themes/claro/logo.svg\";s:7:\"\0*\0path\";s:17:\"core/themes/claro\";s:9:\"\0*\0engine\";s:4:\"twig\";s:8:\"\0*\0owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:22:\"\0*\0baseThemeExtensions\";a:0:{}s:12:\"\0*\0extension\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/claro/claro.info.yml\";s:11:\"\0*\0filename\";s:11:\"claro.theme\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Claro\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A clean, accessible, and powerful Drupal administration theme.\";s:8:\"alt text\";s:49:\"Screenshot of Claro, Drupal administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"libraries\";a:3:{i:0;s:19:\"core/drupal.message\";i:1;s:14:\"core/normalize\";i:2;s:20:\"claro/global-styling\";}s:18:\"libraries-override\";a:13:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:6:{s:39:\"css/components/ajax-progress.module.css\";s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:40:\"css/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:28:\"css/components/tabledrag.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";b:0;}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:29:\"css/components/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";b:0;}}}s:23:\"core/internal.jquery_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:18:\"core/drupal.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";b:0;}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:28:\"css/theme/field-ui.admin.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";b:0;}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";b:0;}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:33:\"css/components/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:27:\"css/theme/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:33:\"css/theme/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:26:\"css/state/toolbar.menu.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:33:\"css/components/views_ui.admin.css\";}s:5:\"theme\";a:1:{s:28:\"css/views_ui.admin.theme.css\";s:34:\"css/theme/views_ui.admin.theme.css\";}}}}s:16:\"libraries-extend\";a:24:{s:20:\"core/drupal.collapse\";a:1:{i:0;s:19:\"claro/details-focus\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:25:\"claro/claro.drupal.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:16:\"claro/dropbutton\";}s:20:\"core/drupal.checkbox\";a:1:{i:0;s:14:\"claro/checkbox\";}s:19:\"core/drupal.message\";a:1:{i:0;s:14:\"claro/messages\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:14:\"claro/progress\";}s:26:\"core/drupal.tabbingmanager\";a:1:{i:0;s:20:\"claro/tabbingmanager\";}s:21:\"core/drupal.tabledrag\";a:1:{i:0;s:21:\"claro/claro.tabledrag\";}s:23:\"core/drupal.tableselect\";a:1:{i:0;s:17:\"claro/tableselect\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"claro/vertical-tabs\";}s:16:\"file/drupal.file\";a:1:{i:0;s:10:\"claro/file\";}s:26:\"filter/drupal.filter.admin\";a:1:{i:0;s:12:\"claro/filter\";}s:20:\"filter/drupal.filter\";a:1:{i:0;s:12:\"claro/filter\";}s:12:\"system/admin\";a:1:{i:0;s:18:\"claro/system.admin\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:18:\"claro/autocomplete\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"claro/tour-styling\";}s:24:\"shortcut/drupal.shortcut\";a:1:{i:0;s:21:\"claro/drupal.shortcut\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:10:\"claro/ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:27:\"claro/form.password-confirm\";}s:18:\"views/views.module\";a:1:{i:0;s:11:\"claro/views\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"claro/classy.media_embed_ckeditor_theme\";}s:16:\"media_library/ui\";a:1:{i:0;s:22:\"claro/media_library.ui\";}s:18:\"media_library/view\";a:1:{i:0;s:25:\"claro/media_library.theme\";}s:20:\"media_library/widget\";a:1:{i:0;s:25:\"claro/media_library.theme\";}}s:7:\"regions\";a:11:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:15:\"dashboard_cards\";s:28:\"Block group: Dashboard Cards\";s:23:\"monthly_dashboard_cards\";s:36:\"Block group: Monthly dashboard cards\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/claro/screenshot.png\";s:3:\"php\";s:5:\"8.1.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}}s:7:\"subpath\";s:12:\"themes/claro\";s:6:\"origin\";s:4:\"core\";s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:3:{i:0;s:19:\"core/drupal.message\";i:1;s:14:\"core/normalize\";i:2;s:20:\"claro/global-styling\";}s:6:\"engine\";s:4:\"twig\";}s:12:\"\0*\0libraries\";a:3:{i:0;s:19:\"core/drupal.message\";i:1;s:14:\"core/normalize\";i:2;s:20:\"claro/global-styling\";}s:10:\"\0*\0regions\";a:11:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:15:\"dashboard_cards\";s:28:\"Block group: Dashboard Cards\";s:23:\"monthly_dashboard_cards\";s:36:\"Block group: Monthly dashboard cards\";}s:20:\"\0*\0librariesOverride\";a:1:{s:17:\"core/themes/claro\";a:13:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:6:{s:39:\"css/components/ajax-progress.module.css\";s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:40:\"css/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:28:\"css/components/tabledrag.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";b:0;}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:29:\"css/components/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";b:0;}}}s:23:\"core/internal.jquery_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:18:\"core/drupal.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";b:0;}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:28:\"css/theme/field-ui.admin.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";b:0;}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";b:0;}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:33:\"css/components/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:27:\"css/theme/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:33:\"css/theme/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:26:\"css/state/toolbar.menu.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:33:\"css/components/views_ui.admin.css\";}s:5:\"theme\";a:1:{s:28:\"css/views_ui.admin.theme.css\";s:34:\"css/theme/views_ui.admin.theme.css\";}}}}}s:18:\"\0*\0librariesExtend\";a:24:{s:20:\"core/drupal.collapse\";a:1:{i:0;s:19:\"claro/details-focus\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:25:\"claro/claro.drupal.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:16:\"claro/dropbutton\";}s:20:\"core/drupal.checkbox\";a:1:{i:0;s:14:\"claro/checkbox\";}s:19:\"core/drupal.message\";a:1:{i:0;s:14:\"claro/messages\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:14:\"claro/progress\";}s:26:\"core/drupal.tabbingmanager\";a:1:{i:0;s:20:\"claro/tabbingmanager\";}s:21:\"core/drupal.tabledrag\";a:1:{i:0;s:21:\"claro/claro.tabledrag\";}s:23:\"core/drupal.tableselect\";a:1:{i:0;s:17:\"claro/tableselect\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"claro/vertical-tabs\";}s:16:\"file/drupal.file\";a:1:{i:0;s:10:\"claro/file\";}s:26:\"filter/drupal.filter.admin\";a:1:{i:0;s:12:\"claro/filter\";}s:20:\"filter/drupal.filter\";a:1:{i:0;s:12:\"claro/filter\";}s:12:\"system/admin\";a:1:{i:0;s:18:\"claro/system.admin\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:18:\"claro/autocomplete\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"claro/tour-styling\";}s:24:\"shortcut/drupal.shortcut\";a:1:{i:0;s:21:\"claro/drupal.shortcut\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:10:\"claro/ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:27:\"claro/form.password-confirm\";}s:18:\"views/views.module\";a:1:{i:0;s:11:\"claro/views\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"claro/classy.media_embed_ckeditor_theme\";}s:16:\"media_library/ui\";a:1:{i:0;s:22:\"claro/media_library.ui\";}s:18:\"media_library/view\";a:1:{i:0;s:25:\"claro/media_library.theme\";}s:20:\"media_library/widget\";a:1:{i:0;s:25:\"claro/media_library.theme\";}}}',-1,1709209970.209,1,'','0'),('theme.active_theme.nexora_theme',_binary 'O:29:\"Drupal\\Core\\Theme\\ActiveTheme\":11:{s:7:\"\0*\0name\";s:12:\"nexora_theme\";s:7:\"\0*\0logo\";s:29:\"themes/nexora_theme/logo1.svg\";s:7:\"\0*\0path\";s:19:\"themes/nexora_theme\";s:9:\"\0*\0engine\";s:4:\"twig\";s:8:\"\0*\0owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:22:\"\0*\0baseThemeExtensions\";a:1:{s:7:\"stable9\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:36:\"core/themes/stable9/stable9.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:22:{s:4:\"name\";s:8:\"Stable 9\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:54:\"A base theme using Drupal 9.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:53:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:49:\"announcements_feed/drupal.announcements_feed.page\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:31:\"css/announcements_feed.page.css\";s:50:\"css/announcements_feed/announcements_feed.page.css\";}}}s:51:\"announcements_feed/drupal.announcements_feed.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:33:\"css/announcements_feed.dialog.css\";s:52:\"css/announcements_feed/announcements_feed.dialog.css\";}}}s:52:\"announcements_feed/drupal.announcements_feed.toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:34:\"css/announcements_feed.toolbar.css\";s:53:\"css/announcements_feed/announcements_feed.toolbar.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:14:\"core/normalize\";s:17:\"stable9/normalize\";s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:23:\"layout_discovery/onecol\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:25:\"layouts/onecol/onecol.css\";s:42:\"layouts/layout_discovery/onecol/onecol.css\";}}}s:30:\"layout_discovery/twocol_bricks\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:39:\"layouts/twocol_bricks/twocol_bricks.css\";s:56:\"layouts/layout_discovery/twocol_bricks/twocol_bricks.css\";}}}s:23:\"layout_discovery/twocol\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:25:\"layouts/twocol/twocol.css\";s:42:\"layouts/layout_discovery/twocol/twocol.css\";}}}s:34:\"layout_discovery/threecol_25_50_25\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"layouts/threecol_25_50_25/threecol_25_50_25.css\";s:64:\"layouts/layout_discovery/threecol_25_50_25/threecol_25_50_25.css\";}}}s:34:\"layout_discovery/threecol_33_34_33\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"layouts/threecol_33_34_33/threecol_33_34_33.css\";s:64:\"layouts/layout_discovery/threecol_33_34_33/threecol_33_34_33.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:29:\"layout_builder/twocol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:41:\"layouts/twocol_section/twocol_section.css\";s:56:\"layouts/layout_builder/twocol_section/twocol_section.css\";}}}s:31:\"layout_builder/threecol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"layouts/threecol_section/threecol_section.css\";s:60:\"layouts/layout_builder/threecol_section/threecol_section.css\";}}}s:30:\"layout_builder/fourcol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:43:\"layouts/fourcol_section/fourcol_section.css\";s:58:\"layouts/layout_builder/fourcol_section/fourcol_section.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:1:{s:9:\"tour/tour\";a:1:{i:0;s:12:\"stable9/tour\";}}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:15:\"dashboard_cards\";s:28:\"Block group: Dashboard Cards\";s:23:\"monthly_dashboard_cards\";s:36:\"Block group: Monthly dashboard cards\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:34:\"core/themes/stable9/screenshot.png\";s:3:\"php\";s:5:\"8.1.0\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:7:\"subpath\";s:14:\"themes/stable9\";s:6:\"origin\";s:4:\"core\";s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:2:{s:16:\"starterkit_theme\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"stable9\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"nexora_theme\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"stable9\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:2:{s:16:\"starterkit_theme\";s:16:\"starterkit_theme\";s:12:\"nexora_theme\";s:12:\"nexora_theme\";}s:19:\"module_dependencies\";a:0:{}s:6:\"engine\";s:4:\"twig\";}}s:12:\"\0*\0extension\";O:31:\"Drupal\\Core\\Extension\\Extension\":17:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:41:\"themes/nexora_theme/nexora_theme.info.yml\";s:11:\"\0*\0filename\";s:18:\"nexora_theme.theme\";s:4:\"info\";a:21:{s:4:\"name\";s:12:\"nexora_theme\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:7:\"stable9\";s:10:\"starterkit\";b:1;s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:3:\"^10\";s:4:\"logo\";s:9:\"logo1.svg\";s:7:\"regions\";a:6:{s:8:\"top_info\";s:8:\"Top info\";s:12:\"left_sidebar\";s:12:\"Left sidebar\";s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:15:\"dashboard_cards\";s:28:\"Block group: Dashboard Cards\";s:23:\"monthly_dashboard_cards\";s:36:\"Block group: Monthly dashboard cards\";}s:9:\"libraries\";a:12:{i:0;s:22:\"nexora_theme/bootstrap\";i:1;s:19:\"nexora_theme/global\";i:2;s:31:\"nexora_theme/transactions-table\";i:3;s:25:\"nexora_theme/left-sidebar\";i:4;s:20:\"nexora_theme/filters\";i:5;s:28:\"nexora_theme/dashboard-cards\";i:6;s:18:\"nexora_theme/login\";i:7;s:27:\"nexora_theme/reset-password\";i:8;s:21:\"nexora_theme/register\";i:9;s:23:\"nexora_theme/date-input\";i:10;s:23:\"nexora_theme/attachment\";i:11;s:18:\"nexora_theme/table\";}s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:6:\"engine\";s:4:\"twig\";s:11:\"description\";s:0:\"\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:34:\"themes/nexora_theme/screenshot.png\";s:3:\"php\";s:5:\"8.1.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:7:\"stable9\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:7:\"subpath\";s:19:\"themes/nexora_theme\";s:6:\"origin\";s:0:\"\";s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"stable9\";r:326;}s:4:\"sort\";i:-2;s:11:\"base_themes\";a:1:{s:7:\"stable9\";s:8:\"Stable 9\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:12:{i:0;s:22:\"nexora_theme/bootstrap\";i:1;s:19:\"nexora_theme/global\";i:2;s:31:\"nexora_theme/transactions-table\";i:3;s:25:\"nexora_theme/left-sidebar\";i:4;s:20:\"nexora_theme/filters\";i:5;s:28:\"nexora_theme/dashboard-cards\";i:6;s:18:\"nexora_theme/login\";i:7;s:27:\"nexora_theme/reset-password\";i:8;s:21:\"nexora_theme/register\";i:9;s:23:\"nexora_theme/date-input\";i:10;s:23:\"nexora_theme/attachment\";i:11;s:18:\"nexora_theme/table\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:7:\"stable9\";}s:12:\"\0*\0libraries\";a:12:{i:0;s:22:\"nexora_theme/bootstrap\";i:1;s:19:\"nexora_theme/global\";i:2;s:31:\"nexora_theme/transactions-table\";i:3;s:25:\"nexora_theme/left-sidebar\";i:4;s:20:\"nexora_theme/filters\";i:5;s:28:\"nexora_theme/dashboard-cards\";i:6;s:18:\"nexora_theme/login\";i:7;s:27:\"nexora_theme/reset-password\";i:8;s:21:\"nexora_theme/register\";i:9;s:23:\"nexora_theme/date-input\";i:10;s:23:\"nexora_theme/attachment\";i:11;s:18:\"nexora_theme/table\";}s:10:\"\0*\0regions\";a:6:{s:8:\"top_info\";s:8:\"Top info\";s:12:\"left_sidebar\";s:12:\"Left sidebar\";s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:15:\"dashboard_cards\";s:28:\"Block group: Dashboard Cards\";s:23:\"monthly_dashboard_cards\";s:36:\"Block group: Monthly dashboard cards\";}s:20:\"\0*\0librariesOverride\";a:1:{s:19:\"core/themes/stable9\";a:53:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:49:\"announcements_feed/drupal.announcements_feed.page\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:31:\"css/announcements_feed.page.css\";s:50:\"css/announcements_feed/announcements_feed.page.css\";}}}s:51:\"announcements_feed/drupal.announcements_feed.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:33:\"css/announcements_feed.dialog.css\";s:52:\"css/announcements_feed/announcements_feed.dialog.css\";}}}s:52:\"announcements_feed/drupal.announcements_feed.toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:34:\"css/announcements_feed.toolbar.css\";s:53:\"css/announcements_feed/announcements_feed.toolbar.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:14:\"core/normalize\";s:17:\"stable9/normalize\";s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:23:\"layout_discovery/onecol\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:25:\"layouts/onecol/onecol.css\";s:42:\"layouts/layout_discovery/onecol/onecol.css\";}}}s:30:\"layout_discovery/twocol_bricks\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:39:\"layouts/twocol_bricks/twocol_bricks.css\";s:56:\"layouts/layout_discovery/twocol_bricks/twocol_bricks.css\";}}}s:23:\"layout_discovery/twocol\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:25:\"layouts/twocol/twocol.css\";s:42:\"layouts/layout_discovery/twocol/twocol.css\";}}}s:34:\"layout_discovery/threecol_25_50_25\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"layouts/threecol_25_50_25/threecol_25_50_25.css\";s:64:\"layouts/layout_discovery/threecol_25_50_25/threecol_25_50_25.css\";}}}s:34:\"layout_discovery/threecol_33_34_33\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"layouts/threecol_33_34_33/threecol_33_34_33.css\";s:64:\"layouts/layout_discovery/threecol_33_34_33/threecol_33_34_33.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:29:\"layout_builder/twocol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:41:\"layouts/twocol_section/twocol_section.css\";s:56:\"layouts/layout_builder/twocol_section/twocol_section.css\";}}}s:31:\"layout_builder/threecol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"layouts/threecol_section/threecol_section.css\";s:60:\"layouts/layout_builder/threecol_section/threecol_section.css\";}}}s:30:\"layout_builder/fourcol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:43:\"layouts/fourcol_section/fourcol_section.css\";s:58:\"layouts/layout_builder/fourcol_section/fourcol_section.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}}s:18:\"\0*\0librariesExtend\";a:1:{s:9:\"tour/tour\";a:1:{i:0;s:12:\"stable9/tour\";}}}',-1,1709210102.737,1,'','0'),('theme_registry:runtime:claro',_binary 'a:193:{s:13:\"address_plain\";N;s:14:\"bef_checkboxes\";N;s:10:\"bef_radios\";N;s:9:\"bef_links\";N;s:10:\"bef_hidden\";N;s:26:\"big_pipe_interface_preview\";a:6:{s:9:\"variables\";a:3:{s:8:\"callback\";N;s:9:\"arguments\";N;s:7:\"preview\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/big_pipe\";s:8:\"template\";s:26:\"big-pipe-interface-preview\";s:4:\"path\";s:31:\"core/modules/big_pipe/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:22;s:22:\"claro_preprocess_block\";}}s:22:\"block_content_add_list\";N;s:26:\"ckeditor5_settings_toolbar\";N;s:7:\"comment\";N;s:14:\"field__comment\";N;s:8:\"consumer\";N;s:10:\"total_time\";N;s:12:\"monthly_time\";N;s:8:\"total_kw\";N;s:10:\"monthly_kw\";N;s:14:\"total_charging\";N;s:16:\"monthly_charging\";N;s:3:\"fee\";N;s:11:\"monthly_fee\";N;s:18:\"total_transactions\";N;s:20:\"monthly_transactions\";N;s:14:\"field_ui_table\";N;s:9:\"file_link\";N;s:17:\"file_managed_file\";N;s:10:\"file_audio\";N;s:10:\"file_video\";N;s:20:\"file_widget_multiple\";N;s:16:\"file_upload_help\";N;s:11:\"filter_tips\";N;s:19:\"text_format_wrapper\";N;s:17:\"filter_guidelines\";N;s:14:\"filter_caption\";N;s:12:\"help_section\";N;s:11:\"image_style\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:28:\"image_scale_and_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";N;s:28:\"link_formatter_link_separate\";N;s:4:\"node\";N;s:13:\"node_add_list\";N;s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";N;s:16:\"field__node__uid\";N;s:20:\"field__node__created\";N;s:20:\"restui_resource_info\";N;s:13:\"search_result\";N;s:10:\"login_with\";N;s:5:\"email\";N;s:10:\"email_wrap\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:41:\"core/themes/claro/templates/classy/layout\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:41:\"core/themes/claro/templates/classy/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";i:6;s:33:\"claro_preprocess_datetime_wrapper\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:32:\"core/themes/claro/templates/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:32:\"claro_preprocess_status_messages\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"claro_preprocess_links\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";N;s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/dataset\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";i:6;s:22:\"claro_preprocess_table\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:33:\"core/themes/claro/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";N;s:9:\"item_list\";N;s:9:\"feed_icon\";N;s:12:\"progress_bar\";N;s:11:\"indentation\";N;s:16:\"maintenance_page\";N;s:12:\"install_page\";N;s:21:\"maintenance_task_list\";N;s:16:\"authorize_report\";N;s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:45:\"core/themes/claro/templates/classy/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:6;s:32:\"claro_preprocess_menu_local_task\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:3;s:34:\"claro_preprocess_menu_local_action\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:33:\"claro_preprocess_menu_local_tasks\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:32:\"core/themes/claro/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:6;s:22:\"claro_preprocess_input\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"claro_preprocess_select\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:6;s:25:\"claro_preprocess_fieldset\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";i:6;s:24:\"claro_preprocess_details\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:32:\"core/themes/claro/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:32:\"core/themes/claro/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:32:\"core/themes/claro/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:6;s:29:\"claro_preprocess_form_element\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";N;s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";N;s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:32:\"core/themes/claro/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:6;s:42:\"claro_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";N;s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"claro_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";N;s:18:\"system_themes_page\";N;s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";N;s:22:\"system_modules_details\";N;s:24:\"system_modules_uninstall\";N;s:18:\"status_report_page\";N;s:13:\"status_report\";N;s:21:\"status_report_grouped\";N;s:21:\"status_report_counter\";N;s:26:\"status_report_general_info\";N;s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:19:\"admin_block_content\";N;s:18:\"system_admin_index\";N;s:15:\"entity_add_list\";N;s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:46:\"system_security_advisories_fetch_error_message\";N;s:17:\"entity_page_title\";N;s:13:\"taxonomy_term\";N;s:15:\"token_tree_link\";N;s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";i:3;s:25:\"system_preprocess_toolbar\";i:8;s:24:\"claro_preprocess_toolbar\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"update_last_check\";N;s:13:\"update_report\";N;s:21:\"update_project_status\";N;s:14:\"update_version\";N;s:26:\"update_fetch_error_message\";N;s:4:\"user\";N;s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:39:\"core/themes/claro/templates/classy/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";}}s:35:\"views_aggregator_plugin_style_table\";N;s:11:\"export_icon\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:28:\"views_ui_views_listing_table\";N;s:27:\"views_ui_view_displays_list\";N;s:32:\"views_ui_build_group_filter_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:18:\"views_ui_container\";N;s:7:\"welcome\";N;s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";N;s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:40:\"core/themes/claro/templates/classy/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:19:\"views_view_row_opml\";N;s:17:\"views_view_fields\";N;s:18:\"views_view_row_rss\";N;s:30:\"views_aggregator_results_table\";N;s:14:\"views_view_rss\";N;s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"core/themes/claro/templates/classy/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";i:6;s:33:\"claro_preprocess_views_view_table\";}}s:15:\"views_view_grid\";N;s:26:\"views_view_grid_responsive\";N;s:15:\"views_view_opml\";N;s:22:\"views_view_unformatted\";N;s:30:\"views_view_summary_unformatted\";N;s:15:\"views_view_list\";N;s:18:\"views_view_summary\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";i:8;s:35:\"claro_preprocess_views_exposed_form\";}}s:24:\"block__search_form_block\";N;s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:33:\"core/themes/claro/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"claro_preprocess_block\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"claro_preprocess_block\";}}s:18:\"region__breadcrumb\";a:7:{s:8:\"template\";s:18:\"region--breadcrumb\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"links__media_library_menu\";N;s:11:\"links__node\";N;s:25:\"item_list__search_results\";N;s:44:\"item_list__media_library_add_form_media_list\";N;s:23:\"maintenance_page__front\";N;s:25:\"menu_local_task__views_ui\";N;s:30:\"fieldset__media_library_widget\";N;s:22:\"details__vertical_tabs\";N;s:46:\"details__media_library_add_form_selected_media\";N;s:32:\"container__media_library_content\";N;s:41:\"container__media_library_widget_selection\";N;s:34:\"container__text_format_filter_help\";N;s:40:\"container__text_format_filter_guidelines\";N;s:37:\"container__text_format_filter_wrapper\";N;s:24:\"field__text_with_summary\";N;s:16:\"field__text_long\";N;s:11:\"field__text\";N;s:38:\"views_ui_view_preview_section__exposed\";N;s:25:\"views_view__media_library\";N;s:37:\"views_view_unformatted__media_library\";N;s:11:\"field__node\";N;s:30:\"form_element__password_confirm\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:6;s:29:\"claro_preprocess_form_element\";i:8;s:47:\"claro_preprocess_form_element__password_confirm\";}s:9:\"base hook\";s:12:\"form_element\";}s:22:\"form_element__password\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:6;s:29:\"claro_preprocess_form_element\";i:8;s:39:\"claro_preprocess_form_element__password\";}s:9:\"base hook\";s:12:\"form_element\";}s:17:\"links__dropbutton\";a:7:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"claro_preprocess_links\";i:4;s:34:\"claro_preprocess_links__dropbutton\";}s:9:\"base hook\";s:5:\"links\";}s:19:\"links__action_links\";N;s:32:\"views_view_fields__media_library\";N;}',-1,1709210176.525,1,'theme_registry','48'),('theme_registry:runtime:nexora_theme',_binary 'a:188:{s:13:\"address_plain\";N;s:14:\"bef_checkboxes\";N;s:10:\"bef_radios\";N;s:9:\"bef_links\";N;s:10:\"bef_hidden\";N;s:26:\"big_pipe_interface_preview\";a:6:{s:9:\"variables\";a:3:{s:8:\"callback\";N;s:9:\"arguments\";N;s:7:\"preview\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:26:\"big-pipe-interface-preview\";s:4:\"path\";s:37:\"core/themes/stable9/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:22:\"block_content_add_list\";N;s:26:\"ckeditor5_settings_toolbar\";N;s:7:\"comment\";N;s:14:\"field__comment\";N;s:8:\"consumer\";N;s:10:\"total_time\";N;s:12:\"monthly_time\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:12:\"monthly-time\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:8:\"total_kw\";N;s:10:\"monthly_kw\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:10:\"monthly-kw\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"total_charging\";N;s:16:\"monthly_charging\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:16:\"monthly-charging\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:3:\"fee\";N;s:11:\"monthly_fee\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:11:\"monthly-fee\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"total_transactions\";N;s:20:\"monthly_transactions\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:20:\"monthly-transactions\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";N;s:9:\"file_link\";N;s:17:\"file_managed_file\";N;s:10:\"file_audio\";N;s:10:\"file_video\";N;s:20:\"file_widget_multiple\";N;s:16:\"file_upload_help\";N;s:11:\"filter_tips\";N;s:19:\"text_format_wrapper\";N;s:17:\"filter_guidelines\";N;s:14:\"filter_caption\";N;s:12:\"help_section\";N;s:11:\"image_style\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:28:\"image_scale_and_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";N;s:28:\"link_formatter_link_separate\";N;s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:21:\"views_preprocess_node\";}}s:13:\"node_add_list\";N;s:14:\"node_edit_form\";N;s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:16;s:27:\"node_preprocess_field__node\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:16;s:27:\"node_preprocess_field__node\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:16;s:27:\"node_preprocess_field__node\";}s:14:\"render element\";s:7:\"element\";}s:20:\"restui_resource_info\";N;s:13:\"search_result\";N;s:10:\"login_with\";N;s:5:\"email\";N;s:10:\"email_wrap\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/layout\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";N;s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/region\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";N;s:16:\"datetime_wrapper\";N;s:15:\"status_messages\";N;s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:40:\"core/themes/stable9/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"dropbutton_wrapper\";N;s:5:\"image\";N;s:10:\"breadcrumb\";N;s:5:\"table\";N;s:19:\"tablesort_indicator\";N;s:4:\"mark\";N;s:9:\"item_list\";N;s:9:\"feed_icon\";N;s:12:\"progress_bar\";N;s:11:\"indentation\";N;s:16:\"maintenance_page\";N;s:12:\"install_page\";N;s:21:\"maintenance_task_list\";N;s:16:\"authorize_report\";N;s:5:\"pager\";N;s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:40:\"core/themes/stable9/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";N;s:17:\"menu_local_action\";N;s:16:\"menu_local_tasks\";N;s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";N;s:8:\"fieldset\";N;s:7:\"details\";N;s:6:\"radios\";N;s:10:\"checkboxes\";N;s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";N;s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:12;s:36:\"nexora_theme_preprocess_form_element\";}}s:18:\"form_element_label\";N;s:13:\"vertical_tabs\";N;s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}}s:25:\"field_multiple_value_form\";N;s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:28:\"block__system_messages_block\";N;s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:18:\"system_themes_page\";N;s:18:\"system_config_form\";N;s:12:\"confirm_form\";N;s:22:\"system_modules_details\";N;s:24:\"system_modules_uninstall\";N;s:18:\"status_report_page\";N;s:13:\"status_report\";N;s:21:\"status_report_grouped\";N;s:21:\"status_report_counter\";N;s:26:\"status_report_general_info\";N;s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:19:\"admin_block_content\";N;s:18:\"system_admin_index\";N;s:15:\"entity_add_list\";N;s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:37:\"core/themes/stable9/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:46:\"system_security_advisories_fetch_error_message\";N;s:17:\"entity_page_title\";N;s:13:\"taxonomy_term\";N;s:15:\"token_tree_link\";N;s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";i:3;s:25:\"system_preprocess_toolbar\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"update_last_check\";N;s:13:\"update_report\";N;s:21:\"update_project_status\";N;s:14:\"update_version\";N;s:26:\"update_fetch_error_message\";N;s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:37:\"multiple_registration_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";}}s:35:\"views_aggregator_plugin_style_table\";N;s:11:\"export_icon\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:28:\"views_ui_views_listing_table\";N;s:27:\"views_ui_view_displays_list\";N;s:32:\"views_ui_build_group_filter_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:18:\"views_ui_container\";N;s:7:\"welcome\";a:6:{s:9:\"variables\";a:1:{s:4:\"user\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/custom/xgate\";s:8:\"template\";s:7:\"welcome\";s:4:\"path\";s:30:\"modules/custom/xgate/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:35:\"core/themes/stable9/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";N;s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:19:\"views_view_row_opml\";N;s:17:\"views_view_fields\";N;s:18:\"views_view_row_rss\";N;s:30:\"views_aggregator_results_table\";N;s:14:\"views_view_rss\";N;s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";N;s:26:\"views_view_grid_responsive\";N;s:15:\"views_view_opml\";N;s:22:\"views_view_unformatted\";N;s:30:\"views_view_summary_unformatted\";N;s:15:\"views_view_list\";N;s:18:\"views_view_summary\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";N;s:26:\"block__local_actions_block\";N;s:28:\"block__nexora_theme_feeblock\";N;s:40:\"block__nexora_theme_monthlychargingblock\";a:7:{s:8:\"template\";s:40:\"block--nexora-theme-monthlychargingblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:38:\"block__nexora_theme_totalchargingblock\";N;s:34:\"block__nexora_theme_totaltimeblock\";N;s:36:\"block__nexora_theme_totaltimeblock_2\";N;s:32:\"block__nexora_theme_totalkwblock\";N;s:35:\"block__nexora_theme_monthlyfeeblock\";a:7:{s:8:\"template\";s:35:\"block--nexora-theme-monthlyfeeblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:24:\"block__search_form_block\";N;s:24:\"block__local_tasks_block\";N;s:42:\"block__nexora_theme_totaltransactionsblock\";N;s:36:\"block__nexora_theme_monthlytimeblock\";a:7:{s:8:\"template\";s:36:\"block--nexora-theme-monthlytimeblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:44:\"block__nexora_theme_monthlytransactionsblock\";a:7:{s:8:\"template\";s:44:\"block--nexora-theme-monthlytransactionsblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:40:\"block__views_block__transactions_block_1\";a:7:{s:8:\"template\";s:40:\"block--views-block--transactions-block-1\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:34:\"block__nexora_theme_monthlykwblock\";a:7:{s:8:\"template\";s:34:\"block--nexora-theme-monthlykwblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:17:\"page__user__login\";a:7:{s:8:\"template\";s:17:\"page--user--login\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/layout\";s:14:\"render element\";s:4:\"page\";s:9:\"base hook\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"page__user__password\";a:7:{s:8:\"template\";s:20:\"page--user--password\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/layout\";s:14:\"render element\";s:4:\"page\";s:9:\"base hook\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"page__user__register__client\";N;s:11:\"links__node\";a:7:{s:8:\"template\";s:11:\"links--node\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/content\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"item_list__search_results\";N;s:11:\"input__date\";N;s:24:\"field__text_with_summary\";N;s:16:\"field__text_long\";N;s:11:\"field__text\";N;s:11:\"field__node\";N;}',-1,1709679005.392,1,'theme_registry','48'),('user_permissions_hash:anonymous',_binary '508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',-1,1709210201.575,0,'config:user.role.anonymous','8'),('user_permissions_hash:authenticated',_binary '8ac195fe4463b8b77d74e0e74b2e0dc5212f39a57baa587ed436b8d9ea736964',-1,1710090990.836,0,'config:user.role.authenticated','7'),('user_permissions_hash:authenticated,client',_binary '7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca',-1,1709210207.308,0,'config:user.role.authenticated config:user.role.client','14');
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_config`
--

DROP TABLE IF EXISTS `cache_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_config` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_config`
--

LOCK TABLES `cache_config` WRITE;
/*!40000 ALTER TABLE `cache_config` DISABLE KEYS */;
INSERT INTO `cache_config` VALUES ('admin_toolbar.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jvTSppzcgH5wnzBhX5xnAExcp2I1CzkQ_aky65XNfYI\";}s:10:\"menu_depth\";i:4;}',-1,1709209972.001,1,'','0'),('admin_toolbar_tools.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WgdZsrd_5w9jlmcHV4R9dD2tG9OZEkYo4I_O8h7Gq8Q\";}s:17:\"max_bundle_number\";i:20;s:25:\"hoverintent_functionality\";b:1;s:16:\"show_local_tasks\";b:0;}',-1,1709209971.436,1,'','0'),('automated_cron.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}s:8:\"interval\";i:10800;}',-1,1709209973.157,1,'','0'),('backup_migrate.backup_migrate_destination.private_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"471f95d6-3454-493d-9869-41aa8892b10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4iy5jeoTP0Y4BqSaV1C6cz4GKLFea1tWzk3ez1_CMVU\";}s:2:\"id\";s:13:\"private_files\";s:5:\"label\";s:23:\"Private Files Directory\";s:4:\"type\";s:9:\"Directory\";s:6:\"config\";a:2:{s:4:\"name\";s:23:\"Private Files Directory\";s:9:\"directory\";s:25:\"private://backup_migrate/\";}}',-1,1709231476.133,1,'','0'),('backup_migrate.backup_migrate_schedule.daily_schedule',_binary 'a:14:{s:4:\"uuid\";s:36:\"788ba6ef-987c-4300-853e-6d38ae6d9032\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B6mQr6j7ZcqZB14S8ytJEXCYzOQ1mcOW9-oWYbtkbJc\";}s:2:\"id\";s:14:\"daily_schedule\";s:5:\"label\";s:14:\"Daily Schedule\";s:7:\"enabled\";b:0;s:4:\"keep\";s:0:\"\";s:6:\"period\";N;s:4:\"cron\";N;s:9:\"source_id\";s:10:\"default_db\";s:14:\"destination_id\";s:13:\"private_files\";s:19:\"settings_profile_id\";N;}',-1,1709231476.172,1,'','0'),('backup_migrate.backup_migrate_source.default_db',_binary 'a:9:{s:4:\"uuid\";s:36:\"9d40ac1f-9d8b-4869-9e2d-39581b935484\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4\";}s:2:\"id\";s:10:\"default_db\";s:5:\"label\";s:23:\"Default Drupal Database\";s:4:\"type\";s:9:\"DefaultDB\";s:6:\"config\";a:1:{s:4:\"name\";s:23:\"Default Drupal Database\";}}',-1,1709231476.075,1,'','0'),('backup_migrate.backup_migrate_source.entire_site',_binary 'a:9:{s:4:\"uuid\";s:36:\"9f3dbfff-56a5-4110-b8bb-be7f823080e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3UIiYanpaojRQR_MLcmaOBTXo5mH-T4CGoTEmr7Rv2M\";}s:2:\"id\";s:11:\"entire_site\";s:5:\"label\";s:24:\"Entire Site (do not use)\";s:4:\"type\";s:10:\"EntireSite\";s:6:\"config\";a:1:{s:4:\"name\";s:24:\"Entire Site (do not use)\";}}',-1,1709231476.075,1,'','0'),('backup_migrate.backup_migrate_source.private_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"4e1fc469-ce4e-488b-9b37-4073b7b2f6aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"skfrgCS5JC2HXCG6QfQfiuuFWy_-OQ5Qs0FvaPwc6Vc\";}s:2:\"id\";s:13:\"private_files\";s:5:\"label\";s:23:\"Private Files Directory\";s:4:\"type\";s:11:\"DrupalFiles\";s:6:\"config\";a:2:{s:4:\"name\";s:23:\"Private Files Directory\";s:9:\"directory\";s:10:\"private://\";}}',-1,1709231476.075,1,'','0'),('backup_migrate.backup_migrate_source.public_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"5cfb7859-7cb0-488c-b239-6af2dcce68aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PY9HA-hogF4_qq5gZ-TqZDTixx170-APxTcq4rpa014\";}s:2:\"id\";s:12:\"public_files\";s:5:\"label\";s:22:\"Public Files Directory\";s:4:\"type\";s:11:\"DrupalFiles\";s:6:\"config\";a:2:{s:4:\"name\";s:22:\"Public Files Directory\";s:9:\"directory\";s:9:\"public://\";}}',-1,1709231476.075,1,'','0'),('block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"03eecf65-84a4-42fb-b5f6-9ae95b5a1d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NjcxOBrPOiK5-38t56DwFBDVY4yer7YSlbRWXFuHe7A\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1709209970.684,1,'','0'),('block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"5387303a-58d4-4e17-8c9d-c9f374623c8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"a0Yyx1GeyKarZ4T_yXQBR_ZFKnXiFLtxAb6gWLd8nr0\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1709209970.684,1,'','0'),('block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe196997-c9d3-4443-b605-e51e2ad6c72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jccFSSVqV0WCDb6NtML1VWAWTtDbZ-zn5YgTRMgMrIM\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}',-1,1709209970.684,1,'','0'),('block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"303c3799-f9c2-425e-a442-580e2e955ceb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CdXfDmRgAvms7EQovxxWPdYi0GitxeRbVtScYK16ZH0\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}',-1,1709209970.684,1,'','0'),('block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"b63145fb-2a2b-4e9b-90ce-29d30ddb3751\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-Ac3ISpIT0PQ-whzD7_dw0SdKi6dAbRFNWdSjOiVDqg\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1709209970.684,1,'','0'),('block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"318c8950-927a-4243-9250-5861daa3a37f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNwDdW063tk_ktzSWzZVeQS9wzvLooVO280BQ9WrsIs\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}',-1,1709209970.684,1,'','0'),('block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"f3eacd00-4a6d-4581-bb7c-c1a58d0290a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ACjBZI5shAMiiUpsz-inLYVXDqNNXRnSzAWV3kV_8Hw\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1709209970.684,1,'','0'),('block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"815be0c2-b604-4f4b-9001-f5218124c5bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2L0geP-ixCbCkEpW6BVF6H7vDUZN4ea07_Y9CociQm4\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1709209970.684,1,'','0'),('block.block.nexora_theme_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"eda530bc-3b45-4e8f-9922-7c9b0ac58998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gmxYWWHmgbe0Pnv8y48ZLSLH5mEHejOjAP6RLxUfdzU\";}s:2:\"id\";s:25:\"nexora_theme_account_menu\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"1f8df93f-3963-4026-ab04-50660e7c1d07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VhBzWb7lMRtIOg9G7VSw_0uopi-7zXeHq4vXqqV1HFE\";}s:2:\"id\";s:24:\"nexora_theme_breadcrumbs\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:1;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"00d85b1c-5236-4b8f-879e-3b10446d80c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk\";}s:2:\"id\";s:20:\"nexora_theme_content\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_dashboardcards',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f311ee2-6b80-4ce9-8f07-24e154a9f29a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:46:\"blockgroup.block_group_content.dashboard_cards\";}s:6:\"module\";a:3:{i:0;s:10:\"blockgroup\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_dashboardcards\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:27:\"block_group:dashboard_cards\";s:8:\"settings\";a:4:{s:2:\"id\";s:27:\"block_group:dashboard_cards\";s:5:\"label\";s:15:\"Dashboard Cards\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:10:\"blockgroup\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:13:\"/transactions\";}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_feeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"a1be595d-ab27-4c74-a00f-5b4e4f7e67a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:21:\"nexora_theme_feeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:3:\"fee\";s:8:\"settings\";a:4:{s:2:\"id\";s:3:\"fee\";s:5:\"label\";s:9:\"Fee Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"ef55299a-bc79-47f5-adbc-995e32fe867c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VfPFqqxfkomud5CO8DUijw85QIl9GIxh_nIxLOYESxg\";}s:2:\"id\";s:17:\"nexora_theme_help\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:2;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"177e0395-9901-4615-a37c-3c58d01d6aa9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KWAiziL39uEzmOJEql_wbUP2RtqGceL3WM2CfxhMelE\";}s:2:\"id\";s:22:\"nexora_theme_main_menu\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"75693c83-fa32-4575-8dcf-98d3b54ff461\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BZ5tpW7H8X4PVGRm3MImTIHd2tN0eF7zOtp4SpRYUA0\";}s:2:\"id\";s:21:\"nexora_theme_messages\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_monthlychargingblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"c32617a1-a1b8-4494-92fd-edd7970c2d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:33:\"nexora_theme_monthlychargingblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"monthly_charging\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"monthly_charging\";s:5:\"label\";s:22:\"Monthly Charging Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_monthlydashboardcards',_binary 'a:12:{s:4:\"uuid\";s:36:\"fb953875-b59d-4d72-8646-e73850908bab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:54:\"blockgroup.block_group_content.monthly_dashboard_cards\";}s:6:\"module\";a:3:{i:0;s:10:\"blockgroup\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:34:\"nexora_theme_monthlydashboardcards\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:35:\"block_group:monthly_dashboard_cards\";s:8:\"settings\";a:4:{s:2:\"id\";s:35:\"block_group:monthly_dashboard_cards\";s:5:\"label\";s:23:\"Monthly dashboard cards\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:10:\"blockgroup\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:10:\"/dashboard\";}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}',-1,1709210103.464,1,'','0'),('block.block.nexora_theme_monthlyfeeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"a1952193-e1f7-49d7-acd2-4b700b8233ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:28:\"nexora_theme_monthlyfeeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-12;s:8:\"provider\";N;s:6:\"plugin\";s:11:\"monthly_fee\";s:8:\"settings\";a:4:{s:2:\"id\";s:11:\"monthly_fee\";s:5:\"label\";s:17:\"Monthly Fee Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_monthlykwblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"76156f3e-c84f-49da-a791-f89f4bcfab2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_monthlykwblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-14;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"monthly_kw\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"monthly_kw\";s:5:\"label\";s:16:\"Monthly KW Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_monthlytimeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"b1a8c45b-caf5-49f9-9b61-047d8e721822\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:29:\"nexora_theme_monthlytimeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-15;s:8:\"provider\";N;s:6:\"plugin\";s:12:\"monthly_time\";s:8:\"settings\";a:4:{s:2:\"id\";s:12:\"monthly_time\";s:5:\"label\";s:18:\"Monthly Time Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_monthlytransactionsblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"0b9f250e-6943-47a5-b441-dd0ef957f6d6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:37:\"nexora_theme_monthlytransactionsblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:20:\"monthly_transactions\";s:8:\"settings\";a:4:{s:2:\"id\";s:20:\"monthly_transactions\";s:5:\"label\";s:26:\"Monthly Transactions Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a582dac-a135-4e2d-b345-ea9938d661e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6aOgWsNTXjqrDm98TXSAjP6qd2nCijD1xw45MrnbK-Y\";}s:2:\"id\";s:23:\"nexora_theme_page_title\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_powered',_binary 'a:13:{s:4:\"uuid\";s:36:\"fb8a0290-c69d-4144-a61f-0077bb4c1ef7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eYL19CLDyinGTWYQfBD1DswWzglEotE_kHnHx3AxTXM\";}s:2:\"id\";s:20:\"nexora_theme_powered\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:3;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_primary_admin_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"522e4158-1430-4a80-afb6-808abcd2b9a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q9_2whdOj1YIomfvsIfopROW4FT_X5pY0DjdOiOaQ5U\";}s:2:\"id\";s:34:\"nexora_theme_primary_admin_actions\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7a3ad58-82e7-4792-b69d-490ca59eb9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nGE3EoPQQaQCuqTUtZgw0-KIzmrqdKDzdNQf2JyPUt4\";}s:2:\"id\";s:32:\"nexora_theme_primary_local_tasks\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_search_form_narrow',_binary 'a:13:{s:4:\"uuid\";s:36:\"4ad33935-8769-41b4-ab49-516a203612ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yEBET0cqDbk8dkWzaJw-8CKft0961VBflsISoSR6Lj8\";}s:2:\"id\";s:31:\"nexora_theme_search_form_narrow\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:20:\"Search form (narrow)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:11:\"node_search\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_search_form_wide',_binary 'a:13:{s:4:\"uuid\";s:36:\"53c9bd63-4d9f-4435-b9a5-54d6764472b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"imMyHD6LYci0gtXq56qr9ZKGHzbEG9uFydrN5EhKtSU\";}s:2:\"id\";s:29:\"nexora_theme_search_form_wide\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:18:\"Search form (wide)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ccc18f22-6653-4fef-97aa-b76ff68e2b23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI\";}s:2:\"id\";s:34:\"nexora_theme_secondary_local_tasks\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_site_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc8cdb50-e5cc-4d74-91e8-7fb6565e55b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"n_nlgjggHVfQt2H__zvLOKB2YtjPDbQ5tHijF9LE1aM\";}s:2:\"id\";s:26:\"nexora_theme_site_branding\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_socialauthlogin',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9aa33ef-3e55-4110-a5ab-df4b88e9eca4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"social_auth\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:28:\"nexora_theme_socialauthlogin\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"social_auth_login\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"social_auth_login\";s:5:\"label\";s:17:\"Social Auth Login\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:11:\"social_auth\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:11:\"/user/login\";}}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_syndicate',_binary 'a:13:{s:4:\"uuid\";s:36:\"a4f4557b-2899-45de-9037-3137c3df7d88\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0gq3VPg-_UM69FCCWurLFIrrnIjC2HLKhwo9iQNtcUo\";}s:2:\"id\";s:22:\"nexora_theme_syndicate\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:4;s:8:\"provider\";N;s:6:\"plugin\";s:20:\"node_syndicate_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"label\";s:8:\"RSS feed\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"node\";s:11:\"block_count\";i:10;}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_totalchargingblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"5b0e52c1-b525-4b9f-bd44-2d414c2f0344\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:31:\"nexora_theme_totalchargingblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-9;s:8:\"provider\";N;s:6:\"plugin\";s:14:\"total_charging\";s:8:\"settings\";a:4:{s:2:\"id\";s:14:\"total_charging\";s:5:\"label\";s:20:\"Total Charging Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_totalkwblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"f96523ff-5009-4ebd-8092-8edae852f073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:25:\"nexora_theme_totalkwblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:8:\"total_kw\";s:8:\"settings\";a:4:{s:2:\"id\";s:8:\"total_kw\";s:5:\"label\";s:14:\"Total KW Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_totaltimeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"3de5fa0a-7a34-4dd6-b718-ac7ca4cc5cb5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_totaltimeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:0f6e609c-4c79-4a5b-a10a-d95ecbaea75c\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:0f6e609c-4c79-4a5b-a10a-d95ecbaea75c\";s:5:\"label\";s:10:\"Total Time\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_totaltimeblock_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"3df9a1b0-c85b-489b-bec8-b3493804f9dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:29:\"nexora_theme_totaltimeblock_2\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"total_time\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"total_time\";s:5:\"label\";s:16:\"Total Time Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_totaltransactionsblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"1fa80d13-18ff-4a1f-91ee-7f2267629fdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:35:\"nexora_theme_totaltransactionsblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:18:\"total_transactions\";s:8:\"settings\";a:4:{s:2:\"id\";s:18:\"total_transactions\";s:5:\"label\";s:24:\"Total Transactions Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}',-1,1709210103.463,1,'','0'),('block.block.nexora_theme_views_block__transactions_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"88996619-41f6-47a3-b213-3d63542db3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.transactions\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:46:\"nexora_theme_views_block__transactions_block_1\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:transactions-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:transactions-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:10:\"/dashboard\";}}}',-1,1709210103.464,1,'','0'),('block.block.nexora_theme_views_block__transactions_block_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"2444dc05-af58-45ad-b87a-a4811c4e6a05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.transactions\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:46:\"nexora_theme_views_block__transactions_block_2\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:transactions-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:transactions-block_2\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:13:\"/transactions\";}}}',-1,1709210103.464,1,'','0'),('block.block.nexora_theme_welcomeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"912b8e92-0431-4c45-b4a5-01b3b9f83417\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:5:\"xgate\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:25:\"nexora_theme_welcomeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:8:\"top_info\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:7:\"welcome\";s:8:\"settings\";a:4:{s:2:\"id\";s:7:\"welcome\";s:5:\"label\";s:13:\"Welcome Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"xgate\";}s:10:\"visibility\";a:1:{s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}',-1,1709210103.464,1,'','0'),('block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"4858f4ac-3f71-4ebc-bbd0-049e37c3a61b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}',-1,1709209971.713,1,'','0'),('block_content.type.cards_block',_binary 'a:8:{s:4:\"uuid\";s:36:\"bcc583e3-240e-4467-9dcb-df812b75dff6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:11:\"cards_block\";s:5:\"label\";s:11:\"Cards block\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}',-1,1709209971.726,1,'','0'),('block_content.type.top_info',_binary 'a:8:{s:4:\"uuid\";s:36:\"e49921c7-3623-4fd5-903a-dfc80f925d45\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"top_info\";s:5:\"label\";s:8:\"top info\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}',-1,1709209971.737,1,'','0'),('blockgroup.block_group_content.dashboard_cards',_binary 'a:6:{s:4:\"uuid\";s:36:\"dbe634dc-60a8-4a83-8602-a72f181d7ca5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"dashboard_cards\";s:5:\"label\";s:15:\"Dashboard Cards\";}',-1,1709209970.751,1,'','0'),('blockgroup.block_group_content.monthly_dashboard_cards',_binary 'a:6:{s:4:\"uuid\";s:36:\"14e85d02-c7ab-4aa0-80cf-d6b5fa2482fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"monthly_dashboard_cards\";s:5:\"label\";s:23:\"Monthly dashboard cards\";}',-1,1709209970.751,1,'','0'),('claro.settings',_binary 'a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}',-1,1709209971.260,1,'','0'),('comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"55ec10b7-b1eb-4c49-9c17-3f6ae85a6357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}',-1,1709209971.751,1,'','0'),('configuration.settings',_binary 'a:11:{s:13:\"configuration\";a:5:{s:4:\"type\";s:9:\"client_id\";s:5:\"value\";s:13:\"simple_secret\";s:13:\"client_secret\";s:13:\"simple_secret\";s:9:\"client_id\";s:43:\"agSCIm8YiVu8-RqErVpAZLV-4SpV0ZKdmdlmxPwm49Y\";s:14:\"public_api_url\";s:29:\"http://nexora-nc-drupal-1:80/\";}s:13:\"client_secret\";s:13:\"sample_secret\";s:9:\"client_id\";s:43:\"agSCIm8YiVu8-RqErVpAZLV-4SpV0ZKdmdlmxPwm49Y\";s:14:\"public_api_url\";s:24:\"https://nc-dev.xgate.io/\";s:13:\"email_subject\";s:21:\"Reset your password!!\";s:10:\"email_body\";s:40:\"Here is your new password: @new_password\";s:14:\"cosmos_api_url\";s:34:\"https://cosmos.circontrol.com:3002\";s:20:\"cosmos_api_client_id\";s:43:\"C4l_I9HgccspjoXEaHpKINI4AKZC-NZ_wUBHLgoJi-k\";s:24:\"cosmos_api_client_secret\";s:43:\"2Cskpu-PKxXAM41MDOuD_HuLuOqQ0Ts8mw8izzITqCk\";s:24:\"cosmos_api_refresh_token\";s:43:\"eQzd_gqJw9C1REH79VCVuX8vD9tWEX7BuDhN2_tRT0A\";s:23:\"cosmos_api_access_token\";s:43:\"w99ElEfARX2PUrNNLOY5X8EVw-zRud015LIPr2Et3to\";}',-1,1709210024.975,1,'','0'),('contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"e45cc3f1-4f45-44c3-b105-5f1ecbc130d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:13:\"test@xgate.io\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1709209971.764,1,'','0'),('contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"77036498-338b-48dc-9c2c-df02e7e0a1ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1709209971.778,1,'','0'),('contact.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;}',-1,1709210113.087,1,'','0'),('core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"14e4b537-a17f-40d8-af56-9f3d86d4ffaf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}',-1,1709209970.324,1,'','0'),('core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"81086f92-4e1a-496e-b287-cbec9c6e302e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}',-1,1709209970.338,1,'','0'),('core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"5fc29259-c63e-4ea1-89ef-6fb00bc3cccc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}',-1,1709210035.581,1,'','0'),('core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"1a28b85c-2cae-403f-9cc1-f00edb1e3dd6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}',-1,1709210103.036,1,'','0'),('core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"2496fa92-4575-4487-8b69-c982fad09e13\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}',-1,1709210035.568,1,'','0'),('core.entity_form_display.node.charging_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"46754946-f1db-43ea-bfb1-fd5776ac27a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:47:\"field.field.node.charging_history.field_charger\";i:1;s:50:\"field.field.node.charging_history.field_charger_id\";i:2;s:55:\"field.field.node.charging_history.field_charging_amount\";i:3;s:53:\"field.field.node.charging_history.field_charging_time\";i:4;s:44:\"field.field.node.charging_history.field_date\";i:5;s:48:\"field.field.node.charging_history.field_end_time\";i:6;s:43:\"field.field.node.charging_history.field_fee\";i:7;s:42:\"field.field.node.charging_history.field_kw\";i:8;s:50:\"field.field.node.charging_history.field_start_time\";i:9;s:44:\"field.field.node.charging_history.field_user\";i:10;s:47:\"field.field.node.charging_history.field_user_id\";i:11;s:26:\"node.type.charging_history\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"path\";}}s:2:\"id\";s:29:\"node.charging_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_charger\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:131;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_charging_amount\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:132;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_charging_time\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:123;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_date\";a:5:{s:4:\"type\";s:16:\"datetime_default\";s:6:\"weight\";i:126;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_end_time\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:128;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:9:\"field_fee\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:130;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"field_kw\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:133;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_start_time\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:127;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_user\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:16:\"field_charger_id\";b:1;s:13:\"field_user_id\";b:1;}}',-1,1709210175.915,1,'','0'),('core.entity_form_display.node.charging_history.edit',_binary 'b:0;',-1,1709210175.915,1,'','0'),('core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"50d1d994-a05a-4f6e-9431-baf2ccd38ec8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:42:\"field.field.user.user.field_apple_token_id\";i:1;s:42:\"field.field.user.user.field_client_address\";i:2;s:45:\"field.field.user.user.field_client_facilities\";i:3;s:39:\"field.field.user.user.field_client_name\";i:4;s:41:\"field.field.user.user.field_contact_phone\";i:5;s:44:\"field.field.user.user.field_customer_balance\";i:6;s:52:\"field.field.user.user.field_customer_billing_address\";i:7;s:41:\"field.field.user.user.field_customer_name\";i:8;s:44:\"field.field.user.user.field_customer_surname\";i:9;s:43:\"field.field.user.user.field_google_token_id\";i:10;s:37:\"field.field.user.user.field_is_social\";i:11;s:38:\"field.field.user.user.field_vat_number\";i:12;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:9:\"telephone\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:13:{s:7:\"account\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_client_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:23:\"field_client_facilities\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_client_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_contact_phone\";a:5:{s:4:\"type\";s:17:\"telephone_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_balance\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:30:\"field_customer_billing_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_customer_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_surname\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_is_social\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_vat_number\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"social_auth\";a:4:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:6:{s:7:\"contact\";b:1;s:20:\"field_apple_token_id\";b:1;s:21:\"field_google_token_id\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;s:12:\"user_picture\";b:1;}}',-1,1709210112.955,1,'','0'),('core.entity_form_mode.user.client',_binary 'a:8:{s:4:\"uuid\";s:36:\"63b0f7f2-e513-4ffe-aa3f-fd193972d91d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:11:\"user.client\";s:5:\"label\";s:6:\"client\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1709209972.499,1,'','0'),('core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe436416-c07e-4f8c-8a2f-375f03cad06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1709209972.499,1,'','0'),('core.entity_view_display.node.charging_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c13b91ed-8345-4634-bae4-386afc81f216\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:47:\"field.field.node.charging_history.field_charger\";i:1;s:50:\"field.field.node.charging_history.field_charger_id\";i:2;s:55:\"field.field.node.charging_history.field_charging_amount\";i:3;s:53:\"field.field.node.charging_history.field_charging_time\";i:4;s:44:\"field.field.node.charging_history.field_date\";i:5;s:48:\"field.field.node.charging_history.field_end_time\";i:6;s:43:\"field.field.node.charging_history.field_fee\";i:7;s:42:\"field.field.node.charging_history.field_kw\";i:8;s:50:\"field.field.node.charging_history.field_start_time\";i:9;s:44:\"field.field.node.charging_history.field_user\";i:10;s:47:\"field.field.node.charging_history.field_user_id\";i:11;s:26:\"node.type.charging_history\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.charging_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:13:\"field_charger\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:111;s:6:\"region\";s:7:\"content\";}s:21:\"field_charging_amount\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:112;s:6:\"region\";s:7:\"content\";}s:19:\"field_charging_time\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:10:\"field_date\";a:6:{s:4:\"type\";s:16:\"datetime_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:6:\"medium\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:106;s:6:\"region\";s:7:\"content\";}s:14:\"field_end_time\";a:6:{s:4:\"type\";s:9:\"timestamp\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:108;s:6:\"region\";s:7:\"content\";}s:9:\"field_fee\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";}s:8:\"field_kw\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:113;s:6:\"region\";s:7:\"content\";}s:16:\"field_start_time\";a:6:{s:4:\"type\";s:9:\"timestamp\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:107;s:6:\"region\";s:7:\"content\";}s:10:\"field_user\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:16:\"field_charger_id\";b:1;s:13:\"field_user_id\";b:1;}}',-1,1709210102.940,1,'','0'),('core.entity_view_display.node.charging_history.full',_binary 'b:0;',-1,1709210102.940,1,'','0'),('core.entity_view_display.node.charging_history.search_index',_binary 'b:0;',-1,1709231476.794,1,'','0'),('core.entity_view_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"e292e6d2-e7f7-468a-9eb4-ab410298a8e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1709210207.325,1,'','0'),('core.entity_view_display.node.page.full',_binary 'b:0;',-1,1709210207.325,1,'','0'),('core.entity_view_display.node.transaction_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"f108b932-c549-43a8-918c-648eb2ffe919\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:61:\"field.field.node.transaction_history.field_transaction_amount\";i:1;s:57:\"field.field.node.transaction_history.field_transaction_id\";i:2;s:47:\"field.field.node.transaction_history.field_user\";i:3;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"node.transaction_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:24:\"field_transaction_amount\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:20:\"field_transaction_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:104;s:6:\"region\";s:7:\"content\";}s:10:\"field_user\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:13:\"field_user_id\";b:1;}}',-1,1710145430.996,1,'','0'),('core.entity_view_display.node.transaction_history.search_index',_binary 'b:0;',-1,1710145430.996,1,'','0'),('core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"3f8bbcd2-a6a8-45eb-be43-0b1534981428\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";i:14;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"00zr_RBdTjPjBGITD3h4c1ESQZimjdVCcHGt1trLqIY\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:13:{s:20:\"field_apple_token_id\";b:1;s:20:\"field_client_address\";b:1;s:23:\"field_client_facilities\";b:1;s:17:\"field_client_name\";b:1;s:19:\"field_contact_phone\";b:1;s:22:\"field_customer_balance\";b:1;s:30:\"field_customer_billing_address\";b:1;s:19:\"field_customer_name\";b:1;s:22:\"field_customer_surname\";b:1;s:21:\"field_google_token_id\";b:1;s:15:\"field_is_social\";b:1;s:16:\"field_vat_number\";b:1;s:10:\"member_for\";b:1;}}',-1,1709210103.332,1,'','0'),('core.entity_view_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"81d4be89-3cdc-449f-8d2b-7d2a4af8983d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:42:\"field.field.user.user.field_apple_token_id\";i:1;s:42:\"field.field.user.user.field_client_address\";i:2;s:45:\"field.field.user.user.field_client_facilities\";i:3;s:39:\"field.field.user.user.field_client_name\";i:4;s:41:\"field.field.user.user.field_contact_phone\";i:5;s:44:\"field.field.user.user.field_customer_balance\";i:6;s:52:\"field.field.user.user.field_customer_billing_address\";i:7;s:41:\"field.field.user.user.field_customer_name\";i:8;s:44:\"field.field.user.user.field_customer_surname\";i:9;s:43:\"field.field.user.user.field_google_token_id\";i:10;s:37:\"field.field.user.user.field_is_social\";i:11;s:38:\"field.field.user.user.field_vat_number\";i:12;s:34:\"field.field.user.user.user_picture\";i:13;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:5:{i:0;s:7:\"address\";i:1;s:5:\"image\";i:2;s:9:\"telephone\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mZLyuWM9CQx2ZJVqFGSbzgFnHzudVbHBYmdU256A5Wk\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:14:{s:20:\"field_apple_token_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";}s:20:\"field_client_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";}s:23:\"field_client_facilities\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:18;s:6:\"region\";s:7:\"content\";}s:17:\"field_client_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";}s:19:\"field_contact_phone\";a:6:{s:4:\"type\";s:14:\"telephone_link\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:5:\"title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:22:\"field_customer_balance\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:14;s:6:\"region\";s:7:\"content\";}s:30:\"field_customer_billing_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:13;s:6:\"region\";s:7:\"content\";}s:19:\"field_customer_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";}s:22:\"field_customer_surname\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";}s:21:\"field_google_token_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";}s:15:\"field_is_social\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:17;s:6:\"region\";s:7:\"content\";}s:16:\"field_vat_number\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:10:\"member_for\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1709210103.332,1,'','0'),('core.entity_view_display.user.user.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"b3b33c3e-e0b1-46a9-8aac-72b3627bada9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:31:\"core.entity_view_mode.user.full\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";i:14;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:4:{i:0;s:7:\"address\";i:1;s:5:\"image\";i:2;s:9:\"telephone\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mZLyuWM9CQx2ZJVqFGSbzgFnHzudVbHBYmdU256A5Wk\";}s:2:\"id\";s:14:\"user.user.full\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:7:{s:20:\"field_client_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:17:\"field_client_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:19:\"field_contact_phone\";a:6:{s:4:\"type\";s:14:\"telephone_link\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:5:\"title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:15:\"field_is_social\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:16:\"field_vat_number\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:10:\"member_for\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:7:{s:20:\"field_apple_token_id\";b:1;s:23:\"field_client_facilities\";b:1;s:22:\"field_customer_balance\";b:1;s:30:\"field_customer_billing_address\";b:1;s:19:\"field_customer_name\";b:1;s:22:\"field_customer_surname\";b:1;s:21:\"field_google_token_id\";b:1;}}',-1,1709210110.367,1,'','0'),('core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1bebf438-3a1b-4926-9c36-e3ff4e8a5b09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"0932f5b6-f9ee-441d-b2af-5b0cf0ea73a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ea6af122-0373-4c6e-8e68-812de5fb6c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"82a1b257-3c97-4774-b19e-50da34773508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0d55c44e-9ba0-465d-9fcd-6d147349b0eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.consumer.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"09602dd6-b2b9-48c8-851f-30d3b8ed6de5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:9:\"consumers\";}}s:2:\"id\";s:14:\"consumer.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"consumer\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ca64b094-8b0e-48c5-bf93-3afb1f5139e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"52def16d-3e9b-4869-a107-944f6a912ef4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"18e8dac7-729a-4c34-94e8-3a8d17948860\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"29395f35-9145-4c3b-b1e5-9f257d2b9eed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"7b9a758a-8151-4a1a-8cdd-adbd6a25e21d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"861e9b7c-c91b-4e4e-a2e7-72b0dcaf35b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"ab9507bc-1b2c-45fc-bceb-3c17e7bf2995\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"620e11bf-8b78-4ef1-a349-b5319caaee2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"c975b1ea-5487-461b-9707-c0b04a99b365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.oauth2_token.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cf7f5c2d-9600-4fd0-aecb-cd2600c60f8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:12:\"simple_oauth\";}}s:2:\"id\";s:18:\"oauth2_token.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:12:\"oauth2_token\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"3e58cb3a-f0a0-47c4-964d-dd1466965020\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f6243e9c-f05e-41fe-a6f7-1beabeb1afa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.social_auth.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"a405c78e-a3e7-4a2a-9c15-9c35bc3bd71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"social_auth\";}}s:2:\"id\";s:17:\"social_auth.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:11:\"social_auth\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"c9e9eee0-c2cf-40af-a23a-c9a9e1718898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e5ab8f62-8cd4-4467-b57c-576f71f9d3e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cf2481b1-ea90-4135-a7c1-5d5da398cc38\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9c8e76c-96f1-472c-a97c-ac0b3d31e934\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"03c2f9a7-9b14-40ea-91da-54f530ffb6ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"14a49c4a-f0d0-4309-946b-3838eec3ed2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1709209972.527,1,'','0'),('core.extension',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}s:6:\"module\";a:87:{s:7:\"address\";i:0;s:13:\"admin_toolbar\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:14:\"automated_cron\";i:0;s:14:\"backup_migrate\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"blockgroup\";i:0;s:10:\"breakpoint\";i:0;s:9:\"ckeditor5\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:13:\"configuration\";i:0;s:9:\"consumers\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:15:\"cosmos_rest_api\";i:0;s:17:\"csv_serialization\";i:0;s:21:\"dashboard_block_cards\";i:0;s:11:\"date_filter\";i:0;s:10:\"date_popup\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:5:\"devel\";i:0;s:14:\"devel_generate\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:18:\"email_registration\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:7:\"genpass\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:10:\"json_field\";i:0;s:7:\"jsonapi\";i:0;s:4:\"link\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:21:\"multiple_registration\";i:0;s:5:\"mysql\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:20:\"redirect_after_login\";i:0;s:4:\"rest\";i:0;s:6:\"restui\";i:0;s:6:\"search\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:12:\"simple_oauth\";i:0;s:4:\"smtp\";i:0;s:10:\"social_api\";i:0;s:11:\"social_auth\";i:0;s:18:\"social_auth_google\";i:0;s:17:\"social_auth_roles\";i:0;s:14:\"symfony_mailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:9:\"telephone\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:12:\"toolbar_menu\";i:0;s:4:\"tour\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:13:\"user_rest_api\";i:0;s:4:\"verf\";i:0;s:16:\"views_aggregator\";i:0;s:31:\"views_aggregator_more_functions\";i:0;s:17:\"views_data_export\";i:0;s:8:\"views_ui\";i:0;s:5:\"xgate\";i:0;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:8:\"standard\";i:1000;}s:5:\"theme\";a:4:{s:7:\"olivero\";i:0;s:5:\"claro\";i:0;s:7:\"stable9\";i:0;s:12:\"nexora_theme\";i:0;}s:7:\"profile\";s:8:\"standard\";}',-1,1709209970.192,1,'','0'),('dblog.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}s:9:\"row_limit\";i:1000;}',-1,1709231476.479,1,'','0'),('devel.settings',_binary 'a:10:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Aqx6J0yYT6mVqT0fbjeP4JkoL-700nmudVF5d6Pq2Yo\";}s:10:\"page_alter\";b:0;s:9:\"raw_names\";b:0;s:14:\"error_handlers\";a:1:{i:1;i:1;}s:13:\"rebuild_theme\";b:0;s:22:\"debug_mail_file_format\";s:31:\"%to-%subject-%datetime.mail.txt\";s:20:\"debug_mail_directory\";s:23:\"temporary://devel-mails\";s:12:\"devel_dumper\";s:10:\"var_dumper\";s:13:\"debug_logfile\";s:28:\"temporary://drupal_debug.txt\";s:9:\"debug_pre\";b:1;}',-1,1709209970.005,1,'','0'),('devel.toolbar.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IQjf_ytthngZTAk_MU8-74VecArWD3G5g0oEH6PM6GA\";}s:13:\"toolbar_items\";a:7:{i:0;s:25:\"devel.admin_settings_link\";i:1;s:17:\"devel.cache_clear\";i:2;s:28:\"devel.container_info.service\";i:3;s:18:\"devel.menu_rebuild\";i:4;s:15:\"devel.reinstall\";i:5;s:16:\"devel.route_info\";i:6;s:14:\"devel.run_cron\";}}',-1,1709209971.453,1,'','0'),('email_registration.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6cFmNHjhs_glkuywBEhzcUQ8aiHXcFe6hZfW7PLN-qg\";}s:19:\"login_with_username\";b:1;}',-1,1709210201.447,1,'','0'),('field.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}s:16:\"purge_batch_size\";i:50;}',-1,1709231476.589,1,'','0'),('filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"c4d040f5-fc68-462c-bdb9-38a83ef4320d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mufoCrfOvOmGXWBLRwQblEQbGEKQz09rnTbXnuVGC9o\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:6:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:243:\"<br> <p> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <cite> <dl> <dt> <dd> <a hreflang href> <blockquote cite> <ul type> <ol start type> <strong> <em> <code> <li> <img src alt data-entity-uuid data-entity-type height width data-caption data-align>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:22:\"filter_image_lazy_load\";a:5:{s:2:\"id\";s:22:\"filter_image_lazy_load\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:15;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}',-1,1710090952.389,1,'','0'),('filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"de86ea84-1889-4d1b-a328-441ee17dd9a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}',-1,1709454999.706,1,'','0'),('filter.settings',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;}',-1,1709454999.686,1,'','0'),('genpass.settings',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zSO8hTu2b7UxvqCcLbmj2nyIghZ1M_F4fO2EjoirnFY\";}s:14:\"genpass_length\";i:12;s:12:\"genpass_mode\";i:2;s:18:\"genpass_admin_mode\";i:2;s:15:\"genpass_display\";i:0;s:21:\"genpass_override_core\";b:0;}',-1,1709209970.372,1,'','0'),('jsonapi.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ve5n0mfUSWWZEFldenHnFrpcL1XKTjzTacerxemPPU4\";}s:8:\"langcode\";s:2:\"en\";s:9:\"read_only\";b:0;s:32:\"maintenance_header_retry_seconds\";a:2:{s:3:\"min\";i:5;s:3:\"max\";i:10;}}',-1,1709209970.060,1,'','0'),('last_write_timestamp_cache_config',_binary 'd:1710145431.967;',-1,1710145431.966,1,'','0'),('multiple_registration.common_settings_page_form_config',_binary 'a:3:{s:34:\"multiple_registration_disable_main\";i:1;s:51:\"enable_redirect_to_user_profile_when_user_logged_in\";i:1;s:38:\"enable_add_user_buttons_on_people_page\";i:0;}',-1,1709210034.533,1,'','0'),('multiple_registration.create_registration_page_form_config',_binary 'a:1:{s:5:\"roles\";a:2:{s:6:\"client\";a:6:{s:4:\"path\";s:21:\"/user/register/client\";s:3:\"url\";s:21:\"/user/register/client\";s:13:\"redirect_path\";s:10:\"/dashboard\";s:6:\"hidden\";i:1;s:18:\"form_mode_register\";s:6:\"client\";s:14:\"form_mode_edit\";s:6:\"client\";}s:8:\"customer\";a:6:{s:4:\"path\";s:23:\"/user/register/customer\";s:3:\"url\";s:23:\"/user/register/customer\";s:13:\"redirect_path\";s:0:\"\";s:6:\"hidden\";i:0;s:18:\"form_mode_register\";s:8:\"register\";s:14:\"form_mode_edit\";s:8:\"register\";}}}',-1,1709209972.560,1,'','0'),('nexora_theme.settings',_binary 'a:3:{s:8:\"features\";a:4:{s:17:\"node_user_picture\";i:1;s:20:\"comment_user_picture\";i:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:1;}s:4:\"logo\";a:1:{s:11:\"use_default\";i:1;}s:7:\"favicon\";a:3:{s:11:\"use_default\";i:0;s:4:\"path\";s:0:\"\";s:8:\"mimetype\";s:9:\"image/png\";}}',-1,1709210103.265,1,'','0'),('node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0127626-6ac8-480e-8895-15bc2f12b829\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1709209971.613,1,'','0'),('node.type.charger',_binary 'a:12:{s:4:\"uuid\";s:36:\"45c5ee11-6e20-40c0-bd55-8118e95d1015\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:7:\"Charger\";s:4:\"type\";s:7:\"charger\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}',-1,1709209971.671,1,'','0'),('node.type.charging_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"90734b93-dafd-4ef5-97c9-ca80969d2f11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:16:\"Charging history\";s:4:\"type\";s:16:\"charging_history\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}',-1,1709209971.659,1,'','0'),('node.type.facility',_binary 'a:12:{s:4:\"uuid\";s:36:\"19904755-f38c-400f-910a-e2145cc53b82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Facility\";s:4:\"type\";s:8:\"facility\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}',-1,1709209971.683,1,'','0'),('node.type.info_card',_binary 'a:12:{s:4:\"uuid\";s:36:\"13f5a086-8c8b-4da0-8b11-be07deb53559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Info card\";s:4:\"type\";s:9:\"info_card\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:1;}',-1,1709209971.697,1,'','0'),('node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0d18c8d-cd9b-4e24-8b3e-4bb9722a1cf6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1709209971.628,1,'','0'),('node.type.transaction_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc210581-24eb-43be-a2e2-bb509cd6e13c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:19:\"Transaction history\";s:4:\"type\";s:19:\"transaction_history\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}',-1,1709209971.645,1,'','0'),('redirect_after_login.settings',_binary 'a:2:{s:17:\"login_redirection\";a:6:{s:9:\"anonymous\";N;s:13:\"authenticated\";s:10:\"/dashboard\";s:14:\"content_editor\";s:10:\"/dashboard\";s:13:\"administrator\";s:14:\"/admin/content\";s:8:\"customer\";s:10:\"/dashboard\";s:6:\"client\";s:10:\"/dashboard\";}s:12:\"exclude_urls\";s:0:\"\";}',-1,1709210206.922,1,'','0'),('rest.resource.user_charging_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"38d4873a-99da-4445-8c9f-834712d88f7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:22:\"user_charging_resource\";s:9:\"plugin_id\";s:22:\"user_charging_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}',-1,1709210080.066,1,'','0'),('rest.resource.user_login_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"d8539bda-c86a-4564-ae26-e5f750e08828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:19:\"user_login_resource\";s:9:\"plugin_id\";s:19:\"user_login_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}',-1,1709566159.030,1,'','0'),('rest.resource.user_set_balance_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"39ac82d8-0908-4bf7-b8df-ca64ae0d7035\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:25:\"user_set_balance_resource\";s:9:\"plugin_id\";s:25:\"user_set_balance_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}',-1,1710102175.959,1,'','0'),('search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"b2fc9cf4-aac6-4d5b-875e-763219429d44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}',-1,1709209972.574,1,'','0'),('search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"f294073a-cfa6-440f-96e0-19f5de1ef4f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}',-1,1709209972.574,1,'','0'),('search.settings',_binary 'a:5:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;}',-1,1709209972.585,1,'','0'),('shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"4f0cd395-d6b8-4c55-aa84-d29e457873d5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}',-1,1709209971.472,1,'','0'),('simple_oauth.settings',_binary 'a:10:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KsPFWSp6mgXIQgjBJEShfKUGn6VLRlbpIJ2EysXvXWM\";}s:23:\"access_token_expiration\";i:604800;s:29:\"authorization_code_expiration\";i:604800;s:24:\"refresh_token_expiration\";i:1209600;s:21:\"token_cron_batch_size\";i:0;s:10:\"public_key\";s:18:\"../keys/public.key\";s:11:\"private_key\";s:19:\"../keys/private.key\";s:16:\"remember_clients\";b:1;s:12:\"use_implicit\";b:0;s:22:\"disable_openid_connect\";b:0;}',-1,1709210052.134,1,'','0'),('social_auth_google.settings',_binary 'a:5:{s:9:\"client_id\";s:72:\"997076205425-kc7cbrpc3ptubq3lvviuqpqvif0addji.apps.googleusercontent.com\";s:13:\"client_secret\";s:35:\"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\";s:6:\"scopes\";s:0:\"\";s:9:\"endpoints\";s:0:\"\";s:17:\"restricted_domain\";s:0:\"\";}',-1,1709210113.145,1,'','0'),('symfony_mailer.mailer_policy._',_binary 'a:7:{s:4:\"uuid\";s:36:\"ef55a28e-72eb-4bff-a4fe-6c94bfbf579d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oUtf135g-IPzmggtfsOOX5ZINxbSe5Kno64BN2NUKn0\";}s:2:\"id\";s:1:\"_\";s:13:\"configuration\";a:4:{s:22:\"mailer_url_to_absolute\";a:0:{}s:17:\"mailer_inline_css\";a:0:{}s:23:\"mailer_wrap_and_convert\";a:2:{s:5:\"plain\";b:0;s:11:\"swiftmailer\";b:0;}s:11:\"email_theme\";a:1:{s:5:\"theme\";s:16:\"_active_fallback\";}}}',-1,1709454999.374,1,'','0'),('symfony_mailer.mailer_policy.update',_binary 'b:0;',-1,1709454999.359,1,'','0'),('symfony_mailer.mailer_policy.update.status_notify',_binary 'b:0;',-1,1709454999.347,1,'','0'),('symfony_mailer.mailer_transport.smtp',_binary 'a:8:{s:4:\"uuid\";s:36:\"9bd2ebcc-14b4-4f11-96a7-2e4ac2001ea3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:4:\"smtp\";s:5:\"label\";s:4:\"SMTP\";s:6:\"plugin\";s:4:\"smtp\";s:13:\"configuration\";a:5:{s:4:\"user\";s:15:\"filipt@xgate.io\";s:4:\"pass\";s:16:\"phmgnxxphqhwayrj\";s:4:\"host\";s:14:\"smtp.gmail.com\";s:4:\"port\";i:587;s:5:\"query\";a:5:{s:11:\"verify_peer\";b:1;s:12:\"local_domain\";s:0:\"\";s:17:\"restart_threshold\";N;s:23:\"restart_threshold_sleep\";N;s:14:\"ping_threshold\";N;}}}',-1,1709454999.534,1,'','0'),('symfony_mailer.settings',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4qVz27mvzjCZOQkd03vi4Ipqcf8m53p6xPVW-G0tXIA\";}s:17:\"default_transport\";s:4:\"smtp\";s:8:\"override\";a:0:{}}',-1,1709454999.519,1,'','0'),('system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"1157f36d-2c5f-4cd2-8f79-1ef81266eddf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"de6abf3b-dbed-4b4c-8494-2595e66fde84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"aee8766d-7c50-4f37-9db0-aaaa0d510498\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"39f4456d-389b-45b6-8f33-f8ecd47d7232\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.email_registration_update_username',_binary 'a:10:{s:4:\"uuid\";s:36:\"e1a2ee3c-a3f5-4562-b6b4-42e647a92261\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:18:\"email_registration\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:18:\"email_registration\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fTTlZ4zBYmhkxTRUX0OQGcugaP23EllUK_uOov5V1zs\";}s:2:\"id\";s:34:\"email_registration_update_username\";s:5:\"label\";s:41:\"Update username (from email_registration)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:34:\"email_registration_update_username\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.genpass_set_random_password',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d5b9686-5a4a-4c3d-b1a2-112abb078fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"genpass\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xvegNDTMGiJLcc99xrRsKVBKhna7sHJ4VDcrpvJj28A\";}s:2:\"id\";s:27:\"genpass_set_random_password\";s:5:\"label\";s:35:\"Set new random password for user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:27:\"genpass_set_random_password\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43d07ff0-5825-4173-9131-28b32b8187d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"cce30b2a-fbe5-40da-86a8-95e0501ed2f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0b1a129a-9904-4689-ba0b-6f578d3043b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0728b8a0-b9cd-4f0a-8af9-5d808f65e529\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6b87d1ca-5462-4bea-8ab2-35b33ddf0a1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ecda6549-af38-4dd6-b05b-41e8cfb51cb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ccee7a25-27b2-44c1-b811-918e369c4572\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4de33f1a-9d43-423b-a2de-9a93a0a69ae9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"3a469070-61a3-4c2d-a567-b8b81313e334\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"1166722d-df8c-43d2-8e5f-1add268b86d6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"9ffb4105-9886-4e6c-b08b-c1eab5cfe496\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"bd8ad2c2-b8ac-47fa-b88b-316944933d1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"09a4254a-4477-4485-bc9e-fbbb923b264f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1709210034.838,1,'','0'),('system.action.user_add_role_action.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"34c8787c-acc0-44d1-99bc-4687d23e4a6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.client\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.client\";s:5:\"label\";s:43:\"Add the client role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"client\";}}',-1,1709210034.838,1,'','0'),('system.action.user_add_role_action.content_editor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0647a2fa-e23e-43ba-9a00-bdfbe8aacaeb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"user.role.content_editor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:35:\"user_add_role_action.content_editor\";s:5:\"label\";s:51:\"Add the Content editor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:14:\"content_editor\";}}',-1,1709210034.838,1,'','0'),('system.action.user_add_role_action.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"59686a50-106f-4247-bd63-9cca2d2f53fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.customer\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.customer\";s:5:\"label\";s:45:\"Add the customer role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"customer\";}}',-1,1709210034.838,1,'','0'),('system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6d50879d-1cfe-4940-b478-6cd23939039c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6a43aeb7-4275-4643-ad28-b307479063bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"306cd73d-5fc7-4c3c-8e68-89bc17d79494\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1709210034.838,1,'','0'),('system.action.user_remove_role_action.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"18405c89-3497-4ef5-8c37-62df4375f8d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.client\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.client\";s:5:\"label\";s:48:\"Remove the client role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"client\";}}',-1,1709210034.838,1,'','0'),('system.action.user_remove_role_action.content_editor',_binary 'a:9:{s:4:\"uuid\";s:36:\"62e45197-ec9d-4d87-9e78-fb8a31e34f93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"user.role.content_editor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:38:\"user_remove_role_action.content_editor\";s:5:\"label\";s:56:\"Remove the Content editor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:14:\"content_editor\";}}',-1,1709210034.838,1,'','0'),('system.action.user_remove_role_action.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"c4e51aa9-2b4c-4707-ad83-7395d499b86e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.customer\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.customer\";s:5:\"label\";s:50:\"Remove the customer role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"customer\";}}',-1,1709210034.838,1,'','0'),('system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"49a6eec8-035b-4e4c-9134-66945ad05a7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}',-1,1709210034.838,1,'','0'),('system.advisories',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x0FuQ_7Cg81mSDQwG028_Z0CjH3R9ib5IDlHeV2BbAo\";}s:7:\"enabled\";b:1;s:14:\"interval_hours\";i:6;}',-1,1709209971.291,1,'','0'),('system.cron',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;}',-1,1709231475.996,1,'','0'),('system.date',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t7clj3mzmOGrXX0HuCH5usf0vEqRtnMTBFVBIEmZ5pc\";}s:9:\"first_day\";i:0;s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:8:\"timezone\";a:2:{s:7:\"default\";s:13:\"Europe/Skopje\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:7:\"default\";i:0;s:4:\"warn\";b:0;}}}',-1,1709209969.975,1,'','0'),('system.file',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;}',-1,1709210124.108,1,'','0'),('system.image',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}s:7:\"toolkit\";s:2:\"gd\";}',-1,1709454999.754,1,'','0'),('system.logging',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}s:11:\"error_level\";s:4:\"hide\";}',-1,1709210092.249,1,'','0'),('system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"0c3ccfdb-40f7-4883-a7c1-a38933b60629\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}',-1,1709209970.775,1,'','0'),('system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"323fcf33-ce51-4559-862b-593b6a7059b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}',-1,1709209970.775,1,'','0'),('system.menu.devel',_binary 'a:9:{s:4:\"uuid\";s:36:\"9b43412f-b613-4aa1-bf16-adf04ce3b460\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"devel\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3V-l1uuTcyirYOGLPZV5HWaDfr02uEbWZJIwc8Byz-c\";}s:2:\"id\";s:5:\"devel\";s:5:\"label\";s:11:\"Development\";s:11:\"description\";s:30:\"Links related to Devel module.\";s:6:\"locked\";b:1;}',-1,1709209970.775,1,'','0'),('system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"8bf0624b-a656-4619-8fc9-3e733aa6c32b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}',-1,1709209970.775,1,'','0'),('system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f897966-536a-4615-aa1b-98434e2ddca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}',-1,1709209970.775,1,'','0'),('system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"d8c3c73c-f76b-4ca6-bdd8-2cf04e66d6cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}',-1,1709209970.775,1,'','0'),('system.performance',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;}',-1,1709209970.035,1,'','0'),('system.site',_binary 'a:11:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww\";}s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"56e5baf6-19af-47fe-bc42-4121d75d897a\";s:4:\"name\";s:12:\"NcNexora-Dev\";s:4:\"mail\";s:16:\"marjank@xgate.io\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:0:\"\";i:404;s:0:\"\";s:5:\"front\";s:11:\"/user/login\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:16:\"default_langcode\";s:2:\"en\";s:17:\"mail_notification\";s:0:\"\";}',-1,1709209971.218,1,'','0'),('system.theme',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJ529VM1gSIA_vgTy2PdiDvJuG0xhSxfQjCyl5WKlv4\";}s:5:\"admin\";s:5:\"claro\";s:7:\"default\";s:12:\"nexora_theme\";}',-1,1709209970.182,1,'','0'),('system.theme.global',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:9:\"image/png\";s:4:\"path\";s:24:\"public://favicon_0_0.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}}',-1,1709209971.247,1,'','0'),('taxonomy.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;}',-1,1709210092.518,1,'','0'),('taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"a51cfaae-049c-421c-aa70-e605c89b93c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}',-1,1709209971.797,1,'','0'),('toolbar_menu.toolbar_menu_element.configuration',_binary 'a:9:{s:4:\"uuid\";s:36:\"1e3450d1-025c-4263-b768-d115af5e3a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"configuration\";s:5:\"label\";s:13:\"Configuration\";s:6:\"weight\";i:-10;s:4:\"menu\";s:5:\"tools\";s:13:\"rewrite_label\";b:0;}',-1,1709209971.979,1,'','0'),('update.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:13:\"test@xgate.io\";}s:9:\"threshold\";s:3:\"all\";}}',-1,1709209971.321,1,'','0'),('user.flood',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;}',-1,1709210206.791,1,'','0'),('user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e72119b8-e7f6-48e3-902e-d359f335b354\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OeKGIkmZA_c-t6QLH81WNQx8gDCc1MRmxaTuQgxBByU\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:3;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}',-1,1709209971.854,1,'','0'),('user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"27ac6dea-5831-44ff-8c4d-6a32f2dc90d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6WavjUYXIegP9AAg2zXGx54MWIVoomC3SZhNiqe-Dyk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:0:{}}',-1,1709209971.813,1,'','0'),('user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"4a4ece9d-cf70-44af-89d4-46d2566af6fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:7:{i:0;s:7:\"comment\";i:1;s:7:\"contact\";i:2;s:4:\"file\";i:3;s:6:\"filter\";i:4;s:6:\"search\";i:5;s:8:\"shortcut\";i:6;s:6:\"system\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cFrlqjtkTfvY3RGccjJkPf1SGIfJ942IrxTLWAO4mgA\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:10:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:16:\"delete own files\";i:5;s:13:\"post comments\";i:6;s:14:\"search content\";i:7;s:21:\"skip comment approval\";i:8;s:26:\"use text format basic_html\";i:9;s:25:\"view user email addresses\";}}',-1,1709209971.829,1,'','0'),('user.role.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"20bd67bb-b372-4aed-a5b0-6f8ce23c28db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"client\";s:5:\"label\";s:6:\"client\";s:6:\"weight\";i:5;s:8:\"is_admin\";N;s:11:\"permissions\";a:1:{i:0;s:20:\"access user profiles\";}}',-1,1709209971.881,1,'','0'),('user.role.content_editor',_binary 'a:10:{s:4:\"uuid\";s:36:\"69433201-b836-4bac-8da3-72e9776e7cca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:17:\"node.type.article\";i:1;s:14:\"node.type.page\";i:2;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:9:{i:0;s:7:\"comment\";i:1;s:10:\"contextual\";i:2;s:4:\"file\";i:3;s:4:\"node\";i:4;s:4:\"path\";i:5;s:6:\"system\";i:6;s:8:\"taxonomy\";i:7;s:7:\"toolbar\";i:8;s:4:\"tour\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NtMgnXp0miNtJhag07NSjwdCm4zpJwhlDFs1HgyL4wI\";}s:2:\"id\";s:14:\"content_editor\";s:5:\"label\";s:14:\"Content editor\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:24:{i:0;s:27:\"access administration pages\";i:1;s:23:\"access content overview\";i:2;s:23:\"access contextual links\";i:3;s:21:\"access files overview\";i:4;s:14:\"access toolbar\";i:5;s:11:\"access tour\";i:6;s:22:\"administer url aliases\";i:7;s:22:\"create article content\";i:8;s:19:\"create page content\";i:9;s:20:\"create terms in tags\";i:10;s:18:\"create url aliases\";i:11;s:24:\"delete article revisions\";i:12;s:26:\"delete own article content\";i:13;s:16:\"delete own files\";i:14;s:23:\"delete own page content\";i:15;s:21:\"delete page revisions\";i:16;s:24:\"edit own article content\";i:17;s:17:\"edit own comments\";i:18;s:21:\"edit own page content\";i:19;s:18:\"edit terms in tags\";i:20;s:20:\"revert all revisions\";i:21;s:18:\"view all revisions\";i:22;s:28:\"view own unpublished content\";i:23;s:29:\"view the administration theme\";}}',-1,1709209971.842,1,'','0'),('user.role.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"d0c0b69f-e232-488d-8733-441bce971594\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"customer\";s:5:\"label\";s:8:\"customer\";s:6:\"weight\";i:4;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}',-1,1709209971.866,1,'','0'),('user.settings',_binary 'a:9:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-htDFWUv1S4OlJMzta2nhFl4QbhJvu0D9xsJ-clxo-M\";}s:8:\"langcode\";s:2:\"en\";s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;}',-1,1709209972.395,1,'','0'),('views.settings',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uZHsLrDp1ThO0RvupHKcPzLOyVvWexm58JTTHNDo7yc\";}s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:15:\"default_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"below\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}}',-1,1709209971.029,1,'','0'),('views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c2d48109-64ec-4a54-8995-049bde2d4892\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ko9GznzNBXHkuz09OCaBQ1YOSJYYjTY0TBpNV3WKnog\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:15:\"Monthly archive\";s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"archive\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.806,1,'','0'),('views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"6fd1692f-033a-4c70-bb53-3da05f9c0335\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AcOE_1RLjX4okjWSOk7Pen1IdtPsY0Nbn0HXWG3zMqc\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:14:\"Content blocks\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:31:\"Find and manage content blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:14:\"Content blocks\";s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access block library\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:38:\"There are no content blocks available.\";s:8:\"tokenize\";b:0;}s:27:\"block_content_listing_empty\";a:10:{s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:27:\"block_content_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/block\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:31:\"Create and edit content blocks.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.806,1,'','0'),('views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"3a5ffdc3-db85-4369-a68e-d70c8e179ada\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WFURZFZFHS9S7tEJJqOd6ucYexi84JiyQxE5suLP7D8\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:5:\"title\";s:8:\"Comments\";s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:14:\"page_published\";a:6:{s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:19:\"display_description\";s:30:\"The approved comments listing.\";s:15:\"display_comment\";s:0:\"\";s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:15:\"page_unapproved\";a:6:{s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"weight\";i:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}}}',-1,1709209970.807,1,'','0'),('views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb6d1ec2-17a6-4344-8fa3-ff923b1bd19e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"S_NN2ubd_NovTfgzbHVlZMmIJJQS-3h9h3inzbaFUMY\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:5:\"title\";s:15:\"Recent comments\";s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;}s:3:\"cid\";a:12:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"cid\";}s:7:\"exposed\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"status_node\";a:10:{s:2:\"id\";s:11:\"status_node\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.807,1,'','0'),('views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"3b5adc23-2d47-4876-9ab9-ccba720cd447\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3ELwBpDb9lzqW5-daqjZYsC5lNcwbDS_i_-LKba12Lw\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:7:\"Content\";s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:11:\"Unpublished\";s:18:\"format_custom_true\";s:9:\"Published\";}}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.807,1,'','0'),('views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e22e15a-de61-4f0e-82bf-21f05412d688\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YqZN5rc7XDQcFcInc8wkzuaHJmC5YvirhTmDcrarT6M\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:5:\"title\";s:14:\"Recent content\";s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:12:\"link_display\";s:1:\"0\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.807,1,'','0'),('views.view.duplicate_of_transactions',_binary 'a:12:{s:4:\"uuid\";s:36:\"636c59dc-e0a6-4278-a0bd-faed1b71c95f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:10:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:38:\"field.storage.node.field_charging_time\";i:2;s:29:\"field.storage.node.field_date\";i:3;s:33:\"field.storage.node.field_end_time\";i:4;s:33:\"field.storage.node.field_facility\";i:5;s:28:\"field.storage.node.field_fee\";i:6;s:35:\"field.storage.node.field_start_time\";i:7;s:36:\"field.storage.user.field_client_name\";i:8;s:26:\"node.type.charging_history\";i:9;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:22:\"better_exposed_filters\";i:1;s:8:\"datetime\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:4:\"verf\";}}s:2:\"id\";s:25:\"duplicate_of_transactions\";s:5:\"label\";s:25:\"Duplicate of Transactions\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_client_name\";a:35:{s:2:\"id\";s:17:\"field_client_name\";s:5:\"table\";s:23:\"user__field_client_name\";s:5:\"field\";s:17:\"field_client_name\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Client name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"User ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:12:\"current-user\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:4:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"use_ajax\";b:1;s:19:\"display_description\";s:0:\"\";s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";i:8;s:43:\"config:views.view.duplicate_of_transactions\";i:9;s:9:\"node_list\";}}}}}',-1,1709209970.807,1,'','0'),('views.view.duplicate_of_transactions_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"0fbc335e-c513-439c-85f4-0bfd35eba088\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:38:\"field.storage.node.field_charging_time\";i:2;s:29:\"field.storage.node.field_date\";i:3;s:33:\"field.storage.node.field_end_time\";i:4;s:33:\"field.storage.node.field_facility\";i:5;s:28:\"field.storage.node.field_fee\";i:6;s:35:\"field.storage.node.field_start_time\";i:7;s:26:\"node.type.charging_history\";i:8;s:23:\"user.role.authenticated\";}s:6:\"module\";a:9:{i:0;s:22:\"better_exposed_filters\";i:1;s:17:\"csv_serialization\";i:2;s:8:\"datetime\";i:3;s:4:\"node\";i:4;s:4:\"rest\";i:5;s:13:\"serialization\";i:6;s:4:\"user\";i:7;s:4:\"verf\";i:8;s:17:\"views_data_export\";}}s:2:\"id\";s:27:\"duplicate_of_transactions_2\";s:5:\"label\";s:27:\"Duplicate of Transactions 2\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:21:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:8:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:163:\"{{\r\n  (field_charging_time__value / 3600)|round }}h {{\r\n  ((field_charging_time__value % 3600) / 60)|round }}m  {{\r\n  (field_charging_time__value % 60)|round}}s \r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:11:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:4:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:9:\"plugin_id\";s:7:\"combine\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:25:\"transactions-filter-block\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:23:\"first day of this month\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:4:{s:8:\"group_by\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"group_by\";b:1;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:45:\"config:field.storage.node.field_charging_time\";i:1;s:36:\"config:field.storage.node.field_date\";i:2;s:40:\"config:field.storage.node.field_end_time\";i:3;s:40:\"config:field.storage.node.field_facility\";i:4;s:35:\"config:field.storage.node.field_fee\";i:5;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:11:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:1;s:13:\"operator_list\";a:1:{s:7:\"between\";s:7:\"between\";}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:4:\"From\";s:15:\"max_placeholder\";s:2:\"To\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:17:\"Date (field_date)\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:2;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:3;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:7:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:8:\"group_by\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;}s:8:\"use_ajax\";b:1;s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:103:\"<a class=\"welcome-logout-a\" href=\"/export/transactions.csv?page&amp;_format=csv\">\r\n  Export CSV\r\n</a>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:45:\"config:views.view.duplicate_of_transactions_2\";i:8;s:9:\"node_list\";}}}s:13:\"data_export_1\";a:6:{s:2:\"id\";s:13:\"data_export_1\";s:13:\"display_title\";s:11:\"Data export\";s:14:\"display_plugin\";s:11:\"data_export\";s:8:\"position\";i:3;s:15:\"display_options\";a:14:{s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:21:\"Combine fields filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:24:\"Facility (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:11:\"data_export\";s:7:\"options\";a:2:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}s:12:\"csv_settings\";a:8:{s:9:\"delimiter\";s:1:\",\";s:9:\"enclosure\";s:1:\"\"\";s:11:\"escape_char\";s:1:\"\\\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:8:\"encoding\";s:4:\"utf8\";s:8:\"utf8_bom\";s:1:\"0\";s:26:\"use_serializer_encode_only\";b:0;}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:3:\"nid\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"export/transactions.csv\";s:8:\"displays\";a:3:{s:7:\"default\";s:1:\"0\";s:7:\"block_1\";s:1:\"0\";s:7:\"block_2\";s:1:\"0\";}s:8:\"filename\";s:0:\"\";s:18:\"automatic_download\";b:1;s:30:\"store_in_public_file_directory\";N;s:20:\"custom_redirect_path\";b:0;s:19:\"redirect_to_display\";s:4:\"none\";s:20:\"include_query_params\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:45:\"config:views.view.duplicate_of_transactions_2\";i:8;s:9:\"node_list\";}}}}}',-1,1709209970.808,1,'','0'),('views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"f2681fac-0fbb-4607-a989-1c5b4ae6c1af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EmxYEy0jK7wy0LbjQukSaI5A_3klI0Fnl1lFj8qBWCw\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:5:\"Files\";s:6:\"fields\";a:9:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:11:\"file_status\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:5:\"title\";s:10:\"File usage\";s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"entity_label\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:8:\"file_fid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:12:\"entity_label\";s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.808,1,'','0'),('views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"060faf7f-0302-4673-acaf-5839b68e74b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6eeliKIydPjqyv5V__QqTfahvJMWkHjOVUUuUIdB1ik\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:0:\"\";s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:8:\"tokenize\";b:0;}s:18:\"node_listing_empty\";a:10:{s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"node_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:8:\"Welcome!\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"promote\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:14:\"sitename_title\";b:1;s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.808,1,'','0'),('views.view.get_balance',_binary 'a:12:{s:4:\"uuid\";s:36:\"8ce8dbd1-9c9d-4905-9586-aa5e1aa7202e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.user.field_customer_balance\";i:1;s:23:\"user.role.authenticated\";}s:6:\"module\";a:3:{i:0;s:4:\"rest\";i:1;s:13:\"serialization\";i:2;s:4:\"user\";}}s:2:\"id\";s:11:\"get_balance\";s:5:\"label\";s:11:\"get balance\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_balance\";a:35:{s:2:\"id\";s:22:\"field_customer_balance\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:5:\"field\";s:22:\"field_customer_balance\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\",\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:2:{s:4:\"name\";a:2:{s:5:\"alias\";s:4:\"Name\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_balance\";a:2:{s:5:\"alias\";s:7:\"Balance\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"api/v1/get-balance\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";}}}}}',-1,1709209970.808,1,'','0'),('views.view.get_charging_points',_binary 'a:12:{s:4:\"uuid\";s:36:\"2eb7d42b-eb4a-471c-8670-07760a8817ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:31:\"field.storage.node.field_client\";i:2;s:33:\"field.storage.node.field_facility\";i:3;s:36:\"field.storage.node.field_facility_id\";i:4;s:33:\"field.storage.node.field_latitude\";i:5;s:34:\"field.storage.node.field_longitude\";i:6;s:29:\"field.storage.node.field_name\";i:7;s:31:\"field.storage.node.field_socket\";i:8;s:17:\"node.type.charger\";}s:6:\"module\";a:5:{i:0;s:10:\"json_field\";i:1;s:4:\"node\";i:2;s:4:\"rest\";i:3;s:13:\"serialization\";i:4;s:4:\"text\";}}s:2:\"id\";s:19:\"get_charging_points\";s:5:\"label\";s:19:\"get charging points\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:9:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_charger_id\";a:35:{s:2:\"id\";s:16:\"field_charger_id\";s:5:\"table\";s:22:\"node__field_charger_id\";s:5:\"field\";s:16:\"field_charger_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_client\";a:35:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_facility_id\";a:35:{s:2:\"id\";s:17:\"field_facility_id\";s:5:\"table\";s:23:\"node__field_facility_id\";s:5:\"field\";s:17:\"field_facility_id\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"node__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_latitude\";a:35:{s:2:\"id\";s:14:\"field_latitude\";s:5:\"table\";s:20:\"node__field_latitude\";s:5:\"field\";s:14:\"field_latitude\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:9;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:15:\"field_longitude\";a:35:{s:2:\"id\";s:15:\"field_longitude\";s:5:\"table\";s:21:\"node__field_longitude\";s:5:\"field\";s:15:\"field_longitude\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:9;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_socket\";a:35:{s:2:\"id\";s:12:\"field_socket\";s:5:\"table\";s:18:\"node__field_socket\";s:5:\"field\";s:12:\"field_socket\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:18:\"{{ field_socket }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:4:\"json\";s:8:\"settings\";a:1:{s:14:\"attach_library\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:22:\"field_charger_id_value\";a:25:{s:2:\"id\";s:22:\"field_charger_id_value\";s:5:\"table\";s:22:\"node__field_charger_id\";s:5:\"field\";s:22:\"field_charger_id_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:14:\"url.query_args\";i:5;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:16:\"field_charger_id\";a:2:{s:5:\"alias\";s:10:\"charger_id\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}s:14:\"field_latitude\";a:2:{s:5:\"alias\";s:8:\"latitude\";s:10:\"raw_output\";b:0;}s:15:\"field_longitude\";a:2:{s:5:\"alias\";s:9:\"longitude\";s:10:\"raw_output\";b:0;}s:12:\"field_socket\";a:2:{s:5:\"alias\";s:7:\"sockets\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-charging-points\";s:4:\"auth\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}s:13:\"rest_export_2\";a:6:{s:2:\"id\";s:13:\"rest_export_2\";s:13:\"display_title\";s:18:\"get_chargers_by_id\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:6:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:16:\"field_charger_id\";a:2:{s:5:\"alias\";s:10:\"charger_id\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-charger-by-id/%\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}}}',-1,1709209970.808,1,'','0'),('views.view.get_facilities',_binary 'a:12:{s:4:\"uuid\";s:36:\"f3b8bbfd-45bb-4d03-b7fe-0a0c64876cd6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:31:\"field.storage.node.field_client\";i:2;s:36:\"field.storage.node.field_facility_id\";i:3;s:29:\"field.storage.node.field_name\";i:4;s:18:\"node.type.facility\";}s:6:\"module\";a:6:{i:0;s:7:\"address\";i:1;s:4:\"node\";i:2;s:4:\"rest\";i:3;s:13:\"serialization\";i:4;s:4:\"text\";i:5;s:4:\"user\";}}s:2:\"id\";s:14:\"get_facilities\";s:5:\"label\";s:14:\"get facilities\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_address\";a:35:{s:2:\"id\";s:13:\"field_address\";s:5:\"table\";s:19:\"node__field_address\";s:5:\"field\";s:13:\"field_address\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:15:\"address_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_client\";a:35:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_facility_id\";a:35:{s:2:\"id\";s:17:\"field_facility_id\";s:5:\"table\";s:23:\"node__field_facility_id\";s:5:\"field\";s:17:\"field_facility_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"node__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:8:\"facility\";s:8:\"facility\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:43:\"config:field.storage.node.field_facility_id\";i:3;s:36:\"config:field.storage.node.field_name\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:5:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:13:\"field_address\";a:2:{s:5:\"alias\";s:7:\"address\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"api/v1/get-facilities\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:43:\"config:field.storage.node.field_facility_id\";i:3;s:36:\"config:field.storage.node.field_name\";}}}}}',-1,1709209970.808,1,'','0'),('views.view.get_transaction_history_rest',_binary 'a:12:{s:4:\"uuid\";s:36:\"3403872e-4032-45c6-a46a-aa5a17e49cfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:39:\"field.storage.node.field_transaction_id\";i:2;s:29:\"node.type.transaction_history\";i:3;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:4:\"node\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:28:\"get_transaction_history_rest\";s:5:\"label\";s:28:\"get transaction history rest\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:24:\"field_transaction_amount\";a:35:{s:2:\"id\";s:24:\"field_transaction_amount\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:5:\"field\";s:24:\"field_transaction_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:20:\"field_transaction_id\";a:35:{s:2:\"id\";s:20:\"field_transaction_id\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:5:\"field\";s:20:\"field_transaction_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:1:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"api/v1/get-transaction-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}}}',-1,1709209970.808,1,'','0'),('views.view.get_user_rest',_binary 'a:12:{s:4:\"uuid\";s:36:\"38102094-a546-4a10-8b16-65356ad5c8ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:41:\"field.storage.user.field_customer_balance\";i:1;s:49:\"field.storage.user.field_customer_billing_address\";i:2;s:38:\"field.storage.user.field_customer_name\";i:3;s:41:\"field.storage.user.field_customer_surname\";i:4;s:23:\"user.role.authenticated\";}s:6:\"module\";a:4:{i:0;s:7:\"address\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"user\";}}s:2:\"id\";s:13:\"get_user_rest\";s:5:\"label\";s:13:\"get user rest\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:5:{s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:30:\"field_customer_billing_address\";a:35:{s:2:\"id\";s:30:\"field_customer_billing_address\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:5:\"field\";s:30:\"field_customer_billing_address\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:13:\"address_plain\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_balance\";a:35:{s:2:\"id\";s:22:\"field_customer_balance\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:5:\"field\";s:22:\"field_customer_balance\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_customer_name\";a:35:{s:2:\"id\";s:19:\"field_customer_name\";s:5:\"table\";s:25:\"user__field_customer_name\";s:5:\"field\";s:19:\"field_customer_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_surname\";a:35:{s:2:\"id\";s:22:\"field_customer_surname\";s:5:\"table\";s:28:\"user__field_customer_surname\";s:5:\"field\";s:22:\"field_customer_surname\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";i:1;s:56:\"config:field.storage.user.field_customer_billing_address\";i:2;s:45:\"config:field.storage.user.field_customer_name\";i:3;s:48:\"config:field.storage.user.field_customer_surname\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:5:{s:4:\"mail\";a:2:{s:5:\"alias\";s:5:\"email\";s:10:\"raw_output\";b:0;}s:30:\"field_customer_billing_address\";a:2:{s:5:\"alias\";s:7:\"Address\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_balance\";a:2:{s:5:\"alias\";s:7:\"balance\";s:10:\"raw_output\";b:0;}s:19:\"field_customer_name\";a:2:{s:5:\"alias\";s:4:\"name\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_surname\";a:2:{s:5:\"alias\";s:9:\"last_name\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"api/v1/get-user\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";i:1;s:56:\"config:field.storage.user.field_customer_billing_address\";i:2;s:45:\"config:field.storage.user.field_customer_name\";i:3;s:48:\"config:field.storage.user.field_customer_surname\";}}}}}',-1,1709209970.808,1,'','0'),('views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"1d69ba30-b659-413d-8235-65ea84d596db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0mU55pEUCMGcMhBRpyMqjal173jNwZh0hrvImj4HVWU\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:36;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:5:\"order\";s:3:\"asc\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.808,1,'','0'),('views.view.payment_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"c6096800-85d1-4fab-bbaa-2f5f2f906866\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:39:\"field.storage.node.field_transaction_id\";i:2;s:29:\"node.type.transaction_history\";i:3;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:4:\"node\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:15:\"payment_history\";s:5:\"label\";s:15:\"payment history\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:9:\"d-m-Y H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:9:\"d-m-Y H:i\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:24:\"field_transaction_amount\";a:35:{s:2:\"id\";s:24:\"field_transaction_amount\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:5:\"field\";s:24:\"field_transaction_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:20:\"field_transaction_id\";a:35:{s:2:\"id\";s:20:\"field_transaction_id\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:5:\"field\";s:20:\"field_transaction_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:14:\"url.query_args\";i:5;s:4:\"user\";i:6;s:21:\"user.node_grants:view\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:2:{s:11:\"uses_fields\";b:0;s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:4:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:7:\"created\";a:2:{s:5:\"alias\";s:4:\"date\";s:10:\"raw_output\";b:0;}s:24:\"field_transaction_amount\";a:2:{s:5:\"alias\";s:6:\"amount\";s:10:\"raw_output\";b:0;}s:20:\"field_transaction_id\";a:2:{s:5:\"alias\";s:14:\"transaction_id\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-payment-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}}}',-1,1709209970.808,1,'','0'),('views.view.social_auth_profiles',_binary 'a:13:{s:4:\"uuid\";s:36:\"9c1e8ec1-4bad-4556-85f1-5ee543b80fa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"social_auth\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"l7LGqlTiPGzxHrGNMyUAFgQgkpUfGifCK5RuRgYtwj0\";}s:2:\"id\";s:20:\"social_auth_profiles\";s:5:\"label\";s:20:\"Social auth profiles\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:11:\"social_auth\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:1:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:20:\"Social auth profiles\";s:6:\"fields\";a:4:{s:2:\"id\";a:37:{s:2:\"id\";s:2:\"id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:2:\"id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:2:\"id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"plugin_id\";a:37:{s:2:\"id\";s:9:\"plugin_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:9:\"plugin_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"Plugin ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"provider_user_id\";a:37:{s:2:\"id\";s:16:\"provider_user_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:16:\"provider_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:16:\"provider_user_id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:16:\"Provider user ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:25:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";N;s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:64:\"There are no configured third-party authentication profiles yet.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:7:\"user_id\";a:23:{s:2:\"id\";s:7:\"user_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:7:\"user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:7:\"user_id\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:6:\"access\";b:1;s:9:\"operation\";s:6:\"update\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:0;s:5:\"roles\";a:0:{}}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:5:{s:10:\"operations\";s:10:\"operations\";s:2:\"id\";s:2:\"id\";s:18:\"delete_social_auth\";s:18:\"delete_social_auth\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:16:\"provider_user_id\";s:16:\"provider_user_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:2:\"id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:18:\"delete_social_auth\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"plugin_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:16:\"provider_user_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.808,1,'','0'),('views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"ab047130-f50b-4652-b469-c50610984255\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YKgw0f77GEmCu6_6Om9Mbig0mON9JdfVuMxTtd0WQaI\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:7:\"bundles\";a:0:{}s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"entity\";s:5:\"empty\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:8:\"tokenize\";b:1;s:13:\"bypass_access\";b:0;}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.809,1,'','0'),('views.view.testing',_binary 'a:12:{s:4:\"uuid\";s:36:\"380a2e0b-f11a-40b6-b657-cf8f8620e6e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:7:\"testing\";s:5:\"label\";s:7:\"testing\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:5:\"title\";s:7:\"testing\";s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:8:\"defaults\";a:4:{s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"testing\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.809,1,'','0'),('views.view.transactions',_binary 'a:12:{s:4:\"uuid\";s:36:\"450ce7af-bf27-40ab-baf1-281ce661d755\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:11:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:40:\"field.storage.node.field_charging_amount\";i:2;s:38:\"field.storage.node.field_charging_time\";i:3;s:29:\"field.storage.node.field_date\";i:4;s:33:\"field.storage.node.field_end_time\";i:5;s:33:\"field.storage.node.field_facility\";i:6;s:28:\"field.storage.node.field_fee\";i:7;s:27:\"field.storage.node.field_kw\";i:8;s:35:\"field.storage.node.field_start_time\";i:9;s:26:\"node.type.charging_history\";i:10;s:23:\"user.role.authenticated\";}s:6:\"module\";a:11:{i:0;s:7:\"address\";i:1;s:22:\"better_exposed_filters\";i:2;s:17:\"csv_serialization\";i:3;s:8:\"datetime\";i:4;s:4:\"node\";i:5;s:4:\"rest\";i:6;s:13:\"serialization\";i:7;s:4:\"user\";i:8;s:4:\"verf\";i:9;s:16:\"views_aggregator\";i:10;s:17:\"views_data_export\";}}s:2:\"id\";s:12:\"transactions\";s:5:\"label\";s:12:\"Transactions\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:21:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:314:\"{% set hours = (field_charging_time__value / 3600)|round %}\r\n{% set minutes = ((field_charging_time__value % 3600) / 60)|round %}\r\n{% set seconds = (field_charging_time__value % 60)|round %}\r\n\r\n{% if hours > 0 %}\r\n  {{ hours }}h\r\n{% endif %}\r\n\r\n{% if minutes > 0 %}\r\n  {{ minutes }}m\r\n{% endif %}\r\n\r\n{{ seconds }}s\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_kw\";a:35:{s:2:\"id\";s:8:\"field_kw\";s:5:\"table\";s:14:\"node__field_kw\";s:5:\"field\";s:8:\"field_kw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"kw\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:1;s:20:\"items_per_page_label\";s:4:\"Show\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:11:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:4:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:9:\"plugin_id\";s:7:\"combine\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:25:\"transactions-filter-block\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:5:\"Items\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:32:\"No results for the current month\";s:6:\"format\";s:10:\"basic_html\";}s:8:\"tokenize\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:23:\"first day of this month\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:6:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:8:\"group_by\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:13:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:1;s:13:\"operator_list\";a:1:{s:7:\"between\";s:7:\"between\";}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:4:\"From\";s:15:\"max_placeholder\";s:2:\"To\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:17:\"Date (field_date)\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:2;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:3;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:35:\"views_aggregator_plugin_style_table\";s:7:\"options\";a:13:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:9:{s:3:\"nid\";s:3:\"nid\";s:14:\"field_facility\";s:14:\"field_facility\";s:10:\"field_date\";s:10:\"field_date\";s:16:\"field_start_time\";s:16:\"field_start_time\";s:14:\"field_end_time\";s:14:\"field_end_time\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:9:{s:3:\"nid\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:14:\"field_facility\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:10:\"field_date\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:16:\"field_start_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:14:\"field_end_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:19:\"field_charging_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:8:\"field_kw\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:21:\"field_charging_amount\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:9:\"field_fee\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}}s:8:\"override\";b:0;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"group_aggregation\";a:5:{s:25:\"group_aggregation_results\";s:1:\"1\";s:20:\"grouping_field_class\";s:0:\"\";s:19:\"result_label_prefix\";s:0:\"\";s:19:\"result_label_suffix\";s:0:\"\";s:18:\"grouping_row_class\";s:0:\"\";}s:18:\"column_aggregation\";a:4:{s:19:\"totals_row_position\";a:3:{i:2;i:2;i:1;i:0;i:3;i:0;}s:15:\"totals_per_page\";s:1:\"0\";s:9:\"precision\";s:1:\"2\";s:16:\"totals_row_class\";s:5:\"total\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:9:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;}s:8:\"use_ajax\";b:1;s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:103:\"<a class=\"welcome-logout-a\" href=\"/export/transactions.csv?page&amp;_format=csv\">\r\n  Export CSV\r\n</a>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";i:8;s:30:\"config:views.view.transactions\";i:9;s:9:\"node_list\";}}}s:13:\"data_export_1\";a:6:{s:2:\"id\";s:13:\"data_export_1\";s:13:\"display_title\";s:11:\"Data export\";s:14:\"display_plugin\";s:11:\"data_export\";s:8:\"position\";i:3;s:15:\"display_options\";a:14:{s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:21:\"Combine fields filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:24:\"Facility (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:11:\"data_export\";s:7:\"options\";a:2:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}s:12:\"csv_settings\";a:8:{s:9:\"delimiter\";s:1:\",\";s:9:\"enclosure\";s:1:\"\"\";s:11:\"escape_char\";s:1:\"\\\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:8:\"encoding\";s:4:\"utf8\";s:8:\"utf8_bom\";s:1:\"0\";s:26:\"use_serializer_encode_only\";b:0;}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:3:\"nid\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"export/transactions.csv\";s:8:\"displays\";a:3:{s:7:\"default\";s:1:\"0\";s:7:\"block_1\";s:1:\"0\";s:7:\"block_2\";s:1:\"0\";}s:8:\"filename\";s:0:\"\";s:18:\"automatic_download\";b:1;s:30:\"store_in_public_file_directory\";N;s:20:\"custom_redirect_path\";b:0;s:19:\"redirect_to_display\";s:4:\"none\";s:20:\"include_query_params\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";i:8;s:30:\"config:views.view.transactions\";i:9;s:9:\"node_list\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:314:\"{% set hours = (field_charging_time__value / 3600)|round %}\r\n{% set minutes = ((field_charging_time__value % 3600) / 60)|round %}\r\n{% set seconds = (field_charging_time__value % 60)|round %}\r\n\r\n{% if hours > 0 %}\r\n  {{ hours }}h\r\n{% endif %}\r\n\r\n{% if minutes > 0 %}\r\n  {{ minutes }}m\r\n{% endif %}\r\n\r\n{{ seconds }}s\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_kw\";a:35:{s:2:\"id\";s:8:\"field_kw\";s:5:\"table\";s:14:\"node__field_kw\";s:5:\"field\";s:8:\"field_kw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_address\";a:35:{s:2:\"id\";s:13:\"field_address\";s:5:\"table\";s:19:\"node__field_address\";s:5:\"field\";s:13:\"field_address\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:15:\"address_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:10:{s:3:\"nid\";a:2:{s:5:\"alias\";s:2:\"id\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:4:\"date\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:10:\"start_time\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:8:\"end_time\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:13:\"charging_time\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:2:\"kw\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:15:\"charging_amount\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:3:\"fee\";s:10:\"raw_output\";b:0;}s:13:\"field_address\";a:2:{s:5:\"alias\";s:7:\"address\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"api/v1/get-charging-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:47:\"config:field.storage.node.field_charging_amount\";i:2;s:45:\"config:field.storage.node.field_charging_time\";i:3;s:36:\"config:field.storage.node.field_date\";i:4;s:40:\"config:field.storage.node.field_end_time\";i:5;s:40:\"config:field.storage.node.field_facility\";i:6;s:35:\"config:field.storage.node.field_fee\";i:7;s:34:\"config:field.storage.node.field_kw\";i:8;s:42:\"config:field.storage.node.field_start_time\";}}}}}',-1,1709209970.809,1,'','0'),('views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"3a402612-461f-466d-9c29-d92c739e682d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"njaZigMvB4ap21Fg_tQcJhWgYJCGNi49Z5rRL_N6RI0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:5:\"title\";s:6:\"People\";s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:7:\"Blocked\";s:18:\"format_custom_true\";s:6:\"Active\";}}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:20:\"No people available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"user_permissions\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:15:\"display_comment\";s:0:\"\";s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/people/list\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.809,1,'','0'),('views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe703b24-3490-4c92-b37e-440c28bdf01b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"j0txIxY4nkJT_dscmXckM-1vanygDkJAeHPawZKfyH0\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:19:\"Recent log messages\";s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"machine_name\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:13:\"dblog_message\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"dblog_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"No log messages available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"wid\";}s:7:\"exposed\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"dblog_types\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:7:\"default\";s:3:\"wid\";s:4:\"info\";a:8:{s:7:\"nothing\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:11:\"admin-dblog\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.809,1,'','0'),('views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"eb3cf89f-6784-4d4c-a673-cea034955600\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zji0_13MyVGK7Bn1lUMDeZyyOIZedWvqpYUeM_SioPI\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:9:\"Who\'s new\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.809,1,'','0'),('views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"0f54cccc-5bb9-4845-b10a-4442cbe20ee7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"suDsVMgawXoQt4rfmdfpr05EVX3z3KyfDDTYgeSM898\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:12:\"Who\'s online\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"access\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"result\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:12:\"Who\'s online\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1709209970.809,1,'','0');
/*!40000 ALTER TABLE `cache_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_container`
--

DROP TABLE IF EXISTS `cache_container`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_container` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_container`
--

LOCK TABLES `cache_container` WRITE;
/*!40000 ALTER TABLE `cache_container` DISABLE KEYS */;
INSERT INTO `cache_container` VALUES ('service_container:prod:10.1.6::Linux:a:1:{i:0;s:64:\"/var/www/html/nexora-nc/nexora-nc/web/sites/default/services.yml\";}',_binary 'a:5:{s:7:\"aliases\";a:174:{s:33:\"Drupal\\Core\\DrupalKernelInterface\";s:6:\"kernel\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:17:\"service_container\";s:39:\"Drupal\\Core\\Cache\\CacheFactoryInterface\";s:13:\"cache_factory\";s:46:\"Drupal\\Core\\Cache\\Context\\CacheContextsManager\";s:22:\"cache_contexts_manager\";s:47:\"Drupal\\Core\\Cache\\CacheTagsInvalidatorInterface\";s:22:\"cache_tags.invalidator\";s:44:\"Drupal\\Core\\Cache\\CacheTagsChecksumInterface\";s:31:\"cache_tags.invalidator.checksum\";s:44:\"Drupal\\Core\\PageCache\\RequestPolicyInterface\";s:25:\"page_cache_request_policy\";s:45:\"Drupal\\Core\\PageCache\\ResponsePolicyInterface\";s:26:\"page_cache_response_policy\";s:47:\"Drupal\\Core\\PageCache\\ResponsePolicy\\KillSwitch\";s:22:\"page_cache_kill_switch\";s:41:\"Drupal\\Core\\Config\\ConfigManagerInterface\";s:14:\"config.manager\";s:41:\"Drupal\\Core\\Config\\ConfigFactoryInterface\";s:14:\"config.factory\";s:43:\"Drupal\\Core\\Config\\ConfigInstallerInterface\";s:16:\"config.installer\";s:40:\"Drupal\\Core\\Config\\StorageCacheInterface\";s:14:\"config.storage\";s:43:\"Drupal\\Core\\Config\\ImportStorageTransformer\";s:25:\"config.import_transformer\";s:46:\"Drupal\\Core\\Config\\TypedConfigManagerInterface\";s:12:\"config.typed\";s:50:\"Drupal\\Core\\Plugin\\Context\\ContextHandlerInterface\";s:15:\"context.handler\";s:53:\"Drupal\\Core\\Plugin\\Context\\ContextRepositoryInterface\";s:18:\"context.repository\";s:25:\"Drupal\\Core\\CronInterface\";s:4:\"cron\";s:30:\"Drupal\\Core\\Diff\\DiffFormatter\";s:14:\"diff.formatter\";s:31:\"Drupal\\Core\\Database\\Connection\";s:8:\"database\";s:38:\"Drupal\\Core\\Database\\ReplicaKillSwitch\";s:28:\"database.replica_kill_switch\";s:39:\"Drupal\\Component\\Datetime\\TimeInterface\";s:13:\"datetime.time\";s:36:\"Drupal\\Core\\File\\FileSystemInterface\";s:11:\"file_system\";s:42:\"Drupal\\Core\\File\\FileUrlGeneratorInterface\";s:18:\"file_url_generator\";s:37:\"Drupal\\Core\\Form\\FormBuilderInterface\";s:12:\"form_builder\";s:39:\"Drupal\\Core\\Form\\FormValidatorInterface\";s:14:\"form_validator\";s:39:\"Drupal\\Core\\Form\\FormSubmitterInterface\";s:14:\"form_submitter\";s:42:\"Drupal\\Core\\Form\\FormErrorHandlerInterface\";s:18:\"form_error_handler\";s:48:\"Drupal\\Core\\Logger\\LoggerChannelFactoryInterface\";s:14:\"logger.factory\";s:44:\"Drupal\\Core\\Logger\\LogMessageParserInterface\";s:25:\"logger.log_message_parser\";s:25:\"Drupal\\Core\\Site\\Settings\";s:8:\"settings\";s:32:\"Drupal\\Core\\State\\StateInterface\";s:5:\"state\";s:30:\"Drupal\\Core\\Queue\\QueueFactory\";s:5:\"queue\";s:38:\"Drupal\\Core\\Queue\\QueueDatabaseFactory\";s:14:\"queue.database\";s:33:\"Drupal\\Core\\Path\\CurrentPathStack\";s:12:\"path.current\";s:26:\"GuzzleHttp\\ClientInterface\";s:11:\"http_client\";s:31:\"Psr\\Http\\Client\\ClientInterface\";s:11:\"http_client\";s:30:\"Drupal\\Core\\Http\\ClientFactory\";s:19:\"http_client_factory\";s:42:\"Drupal\\Core\\Theme\\ThemeNegotiatorInterface\";s:16:\"theme.negotiator\";s:44:\"Drupal\\Core\\Extension\\ModuleHandlerInterface\";s:14:\"module_handler\";s:46:\"Drupal\\Core\\Extension\\ModuleInstallerInterface\";s:16:\"module_installer\";s:41:\"Drupal\\Core\\Extension\\ModuleExtensionList\";s:21:\"extension.list.module\";s:42:\"Drupal\\Core\\Extension\\ProfileExtensionList\";s:22:\"extension.list.profile\";s:40:\"Drupal\\Core\\Extension\\ThemeExtensionList\";s:20:\"extension.list.theme\";s:46:\"Drupal\\Core\\Extension\\ThemeEngineExtensionList\";s:27:\"extension.list.theme_engine\";s:43:\"Drupal\\Core\\Extension\\ExtensionPathResolver\";s:23:\"extension.path.resolver\";s:43:\"Drupal\\Core\\Extension\\ThemeHandlerInterface\";s:13:\"theme_handler\";s:45:\"Drupal\\Core\\Extension\\ThemeInstallerInterface\";s:15:\"theme_installer\";s:50:\"Drupal\\Core\\Cache\\MemoryCache\\MemoryCacheInterface\";s:19:\"entity.memory_cache\";s:45:\"Drupal\\Core\\Entity\\EntityTypeManagerInterface\";s:19:\"entity_type.manager\";s:48:\"Drupal\\Core\\Entity\\EntityTypeRepositoryInterface\";s:22:\"entity_type.repository\";s:48:\"Drupal\\Core\\Entity\\EntityTypeBundleInfoInterface\";s:23:\"entity_type.bundle.info\";s:44:\"Drupal\\Core\\Entity\\EntityRepositoryInterface\";s:17:\"entity.repository\";s:51:\"Drupal\\Core\\Entity\\EntityDisplayRepositoryInterface\";s:25:\"entity_display.repository\";s:46:\"Drupal\\Core\\Entity\\EntityFieldManagerInterface\";s:20:\"entity_field.manager\";s:46:\"Drupal\\Core\\Entity\\EntityTypeListenerInterface\";s:20:\"entity_type.listener\";s:48:\"Drupal\\Core\\Entity\\EntityBundleListenerInterface\";s:22:\"entity_bundle.listener\";s:57:\"Drupal\\Core\\Entity\\EntityDefinitionUpdateManagerInterface\";s:32:\"entity.definition_update_manager\";s:63:\"Drupal\\Core\\Entity\\EntityLastInstalledSchemaRepositoryInterface\";s:39:\"entity.last_installed_schema.repository\";s:50:\"Drupal\\Core\\Field\\DeletedFieldsRepositoryInterface\";s:38:\"entity_field.deleted_fields_repository\";s:57:\"Drupal\\Core\\Field\\FieldStorageDefinitionListenerInterface\";s:33:\"field_storage_definition.listener\";s:50:\"Drupal\\Core\\Field\\FieldDefinitionListenerInterface\";s:25:\"field_definition.listener\";s:45:\"Drupal\\Core\\Entity\\EntityFormBuilderInterface\";s:19:\"entity.form_builder\";s:53:\"Drupal\\Core\\Entity\\EntityAutocompleteMatcherInterface\";s:27:\"entity.autocomplete_matcher\";s:45:\"Drupal\\Core\\Plugin\\PluginFormFactoryInterface\";s:19:\"plugin_form.factory\";s:75:\"Drupal\\Core\\Entity\\EntityReferenceSelection\\SelectionPluginManagerInterface\";s:41:\"plugin.manager.entity_reference_selection\";s:39:\"Drupal\\Core\\Block\\BlockManagerInterface\";s:20:\"plugin.manager.block\";s:49:\"Drupal\\Core\\Field\\FieldTypePluginManagerInterface\";s:31:\"plugin.manager.field.field_type\";s:41:\"Drupal\\Core\\Menu\\MenuLinkManagerInterface\";s:24:\"plugin.manager.menu.link\";s:38:\"Drupal\\Core\\Menu\\MenuLinkTreeInterface\";s:14:\"menu.link_tree\";s:48:\"Drupal\\Core\\Menu\\DefaultMenuLinkTreeManipulators\";s:30:\"menu.default_tree_manipulators\";s:41:\"Drupal\\Core\\Menu\\MenuActiveTrailInterface\";s:17:\"menu.active_trail\";s:48:\"Drupal\\Core\\Menu\\MenuParentFormSelectorInterface\";s:25:\"menu.parent_form_selector\";s:44:\"Drupal\\Core\\Menu\\LocalActionManagerInterface\";s:32:\"plugin.manager.menu.local_action\";s:42:\"Drupal\\Core\\Menu\\LocalTaskManagerInterface\";s:30:\"plugin.manager.menu.local_task\";s:47:\"Drupal\\Core\\Menu\\ContextualLinkManagerInterface\";s:35:\"plugin.manager.menu.contextual_link\";s:45:\"Drupal\\Core\\Queue\\QueueWorkerManagerInterface\";s:27:\"plugin.manager.queue_worker\";s:50:\"Drupal\\Core\\Plugin\\CachedDiscoveryClearerInterface\";s:20:\"plugin.cache_clearer\";s:49:\"Drupal\\Core\\Menu\\StaticMenuLinkOverridesInterface\";s:26:\"menu_link.static.overrides\";s:45:\"Symfony\\Component\\HttpFoundation\\RequestStack\";s:13:\"request_stack\";s:39:\"Drupal\\Core\\Routing\\RouteMatchInterface\";s:19:\"current_route_match\";s:58:\"Symfony\\Contracts\\EventDispatcher\\EventDispatcherInterface\";s:16:\"event_dispatcher\";s:50:\"Drupal\\Core\\Controller\\ControllerResolverInterface\";s:19:\"controller_resolver\";s:67:\"Symfony\\Component\\HttpKernel\\Controller\\ControllerResolverInterface\";s:19:\"controller_resolver\";s:54:\"Drupal\\Core\\DependencyInjection\\ClassResolverInterface\";s:14:\"class_resolver\";s:45:\"Drupal\\Core\\Controller\\TitleResolverInterface\";s:14:\"title_resolver\";s:48:\"Symfony\\Component\\HttpKernel\\HttpKernelInterface\";s:11:\"http_kernel\";s:65:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolverInterface\";s:40:\"http_kernel.controller.argument_resolver\";s:60:\"Symfony\\Bridge\\PsrHttpMessage\\HttpFoundationFactoryInterface\";s:28:\"psr7.http_foundation_factory\";s:57:\"Symfony\\Bridge\\PsrHttpMessage\\HttpMessageFactoryInterface\";s:25:\"psr7.http_message_factory\";s:45:\"Drupal\\Core\\Language\\LanguageManagerInterface\";s:16:\"language_manager\";s:36:\"Drupal\\Core\\Language\\LanguageDefault\";s:16:\"language.default\";s:50:\"Drupal\\Core\\StringTranslation\\TranslationInterface\";s:18:\"string_translation\";s:47:\"Drupal\\Core\\TypedData\\TypedDataManagerInterface\";s:18:\"typed_data_manager\";s:34:\"Drupal\\Core\\Routing\\RequestContext\";s:22:\"router.request_context\";s:32:\"Drupal\\Core\\Routing\\AdminContext\";s:20:\"router.admin_context\";s:42:\"Drupal\\Core\\Routing\\RouteProviderInterface\";s:21:\"router.route_provider\";s:41:\"Drupal\\Core\\Routing\\UrlGeneratorInterface\";s:13:\"url_generator\";s:57:\"Symfony\\Component\\Routing\\Generator\\UrlGeneratorInterface\";s:13:\"url_generator\";s:48:\"Drupal\\Core\\Routing\\RedirectDestinationInterface\";s:20:\"redirect.destination\";s:49:\"Drupal\\Core\\Utility\\UnroutedUrlAssemblerInterface\";s:22:\"unrouted_url_assembler\";s:42:\"Drupal\\Core\\Utility\\LinkGeneratorInterface\";s:14:\"link_generator\";s:46:\"Drupal\\Core\\Routing\\AccessAwareRouterInterface\";s:6:\"router\";s:42:\"Drupal\\Core\\Routing\\MatcherDumperInterface\";s:13:\"router.dumper\";s:41:\"Drupal\\Core\\Routing\\RouteBuilderInterface\";s:14:\"router.builder\";s:37:\"Drupal\\Core\\Path\\PathMatcherInterface\";s:12:\"path.matcher\";s:39:\"Drupal\\Core\\Path\\PathValidatorInterface\";s:14:\"path.validator\";s:38:\"Drupal\\Core\\Password\\PasswordInterface\";s:8:\"password\";s:47:\"Drupal\\Core\\Password\\PasswordGeneratorInterface\";s:26:\"genpass.password_generator\";s:57:\"Drupal\\Core\\ParamConverter\\ParamConverterManagerInterface\";s:22:\"paramconverter_manager\";s:40:\"Drupal\\Core\\Entity\\EntityResolverManager\";s:23:\"resolver_manager.entity\";s:41:\"Drupal\\Core\\Controller\\HtmlFormController\";s:15:\"controller.form\";s:43:\"Drupal\\Core\\Entity\\HtmlEntityFormController\";s:22:\"controller.entity_form\";s:49:\"Drupal\\Core\\Form\\FormAjaxResponseBuilderInterface\";s:26:\"form_ajax_response_builder\";s:48:\"Drupal\\Core\\Render\\BareHtmlPageRendererInterface\";s:23:\"bare_html_page_renderer\";s:22:\"Drupal\\Core\\PrivateKey\";s:11:\"private_key\";s:37:\"Drupal\\Core\\Access\\CsrfTokenGenerator\";s:10:\"csrf_token\";s:58:\"Drupal\\Core\\Access\\AccessArgumentsResolverFactoryInterface\";s:33:\"access_arguments_resolver_factory\";s:41:\"Drupal\\Core\\Access\\AccessManagerInterface\";s:14:\"access_manager\";s:41:\"Drupal\\Core\\Site\\MaintenanceModeInterface\";s:16:\"maintenance_mode\";s:58:\"Drupal\\Core\\RouteProcessor\\OutboundRouteProcessorInterface\";s:23:\"route_processor_manager\";s:55:\"Drupal\\Core\\PathProcessor\\InboundPathProcessorInterface\";s:22:\"path_processor_manager\";s:56:\"Drupal\\Core\\PathProcessor\\OutboundPathProcessorInterface\";s:22:\"path_processor_manager\";s:32:\"Drupal\\Core\\Flood\\FloodInterface\";s:5:\"flood\";s:37:\"Drupal\\Core\\Mail\\MailManagerInterface\";s:19:\"plugin.manager.mail\";s:49:\"Drupal\\Core\\Executable\\ExecutableManagerInterface\";s:24:\"plugin.manager.condition\";s:46:\"Drupal\\Core\\Render\\ElementInfoManagerInterface\";s:27:\"plugin.manager.element_info\";s:55:\"Drupal\\Core\\StreamWrapper\\StreamWrapperManagerInterface\";s:22:\"stream_wrapper_manager\";s:38:\"Drupal\\Core\\StreamWrapper\\AssetsStream\";s:21:\"stream_wrapper.assets\";s:44:\"Drupal\\Core\\ImageToolkit\\ImageToolkitManager\";s:21:\"image.toolkit.manager\";s:62:\"Drupal\\Core\\ImageToolkit\\ImageToolkitOperationManagerInterface\";s:31:\"image.toolkit.operation.manager\";s:30:\"Drupal\\Core\\Image\\ImageFactory\";s:13:\"image.factory\";s:54:\"Drupal\\Core\\Breadcrumb\\ChainBreadcrumbBuilderInterface\";s:10:\"breadcrumb\";s:25:\"Drupal\\Core\\Utility\\Token\";s:5:\"token\";s:39:\"Drupal\\Core\\Batch\\BatchStorageInterface\";s:13:\"batch.storage\";s:42:\"Drupal\\Core\\Locale\\CountryManagerInterface\";s:15:\"country_manager\";s:43:\"Drupal\\Core\\Datetime\\DateFormatterInterface\";s:14:\"date.formatter\";s:39:\"Drupal\\Core\\Theme\\ThemeManagerInterface\";s:13:\"theme.manager\";s:46:\"Drupal\\Core\\Theme\\ThemeInitializationInterface\";s:20:\"theme.initialization\";s:26:\"Drupal\\Core\\Theme\\Registry\";s:14:\"theme.registry\";s:58:\"Drupal\\Core\\Authentication\\AuthenticationProviderInterface\";s:14:\"authentication\";s:59:\"Drupal\\Core\\Authentication\\AuthenticationCollectorInterface\";s:24:\"authentication_collector\";s:44:\"Drupal\\Core\\Session\\AccountSwitcherInterface\";s:16:\"account_switcher\";s:53:\"Drupal\\Core\\Session\\PermissionsHashGeneratorInterface\";s:31:\"user_permissions_hash_generator\";s:36:\"Drupal\\Core\\Session\\AccountInterface\";s:12:\"current_user\";s:41:\"Drupal\\Core\\Session\\AccountProxyInterface\";s:12:\"current_user\";s:49:\"Drupal\\Core\\Session\\SessionConfigurationInterface\";s:21:\"session_configuration\";s:57:\"Symfony\\Component\\HttpFoundation\\Session\\SessionInterface\";s:7:\"session\";s:15:\"session_handler\";s:26:\"session_handler.write_safe\";s:52:\"Drupal\\Core\\Session\\WriteSafeSessionHandlerInterface\";s:26:\"session_handler.write_safe\";s:43:\"Drupal\\Core\\Session\\SessionManagerInterface\";s:15:\"session_manager\";s:31:\"Drupal\\Core\\Session\\MetadataBag\";s:28:\"session_manager.metadata_bag\";s:43:\"Drupal\\Core\\Asset\\LibraryDiscoveryInterface\";s:17:\"library.discovery\";s:40:\"Drupal\\Core\\Asset\\LibraryDiscoveryParser\";s:24:\"library.discovery.parser\";s:46:\"Drupal\\Core\\Asset\\LibrariesDirectoryFileFinder\";s:39:\"library.libraries_directory_file_finder\";s:52:\"Drupal\\Core\\Asset\\LibraryDependencyResolverInterface\";s:27:\"library.dependency_resolver\";s:40:\"Drupal\\Core\\Asset\\AssetResolverInterface\";s:14:\"asset.resolver\";s:41:\"Drupal\\Core\\Extension\\InfoParserInterface\";s:11:\"info_parser\";s:36:\"Drupal\\Core\\Template\\TwigEnvironment\";s:4:\"twig\";s:12:\"element_info\";s:27:\"plugin.manager.element_info\";s:40:\"Drupal\\Core\\File\\HtaccessWriterInterface\";s:20:\"file.htaccess_writer\";s:48:\"Drupal\\Core\\Render\\PlaceholderGeneratorInterface\";s:28:\"render_placeholder_generator\";s:39:\"Drupal\\Core\\Render\\RenderCacheInterface\";s:12:\"render_cache\";s:36:\"Drupal\\Core\\Render\\RendererInterface\";s:8:\"renderer\";s:59:\"Drupal\\Core\\Render\\Placeholder\\PlaceholderStrategyInterface\";s:20:\"placeholder_strategy\";s:48:\"Drupal\\Component\\Utility\\EmailValidatorInterface\";s:15:\"email.validator\";s:37:\"Drupal\\Core\\Update\\UpdateHookRegistry\";s:27:\"update.update_hook_registry\";s:35:\"Drupal\\Component\\Uuid\\UuidInterface\";s:4:\"uuid\";s:40:\"Drupal\\Core\\Messenger\\MessengerInterface\";s:9:\"messenger\";s:45:\"Drupal\\Core\\TempStore\\PrivateTempStoreFactory\";s:17:\"tempstore.private\";s:44:\"Drupal\\Core\\TempStore\\SharedTempStoreFactory\";s:16:\"tempstore.shared\";s:39:\"Drupal\\Core\\Pager\\PagerManagerInterface\";s:13:\"pager.manager\";s:42:\"Drupal\\Core\\Pager\\PagerParametersInterface\";s:16:\"pager.parameters\";s:18:\"password_generator\";s:26:\"genpass.password_generator\";}s:10:\"parameters\";a:31:{s:18:\"kernel.environment\";s:4:\"prod\";s:17:\"container.modules\";a:87:{s:7:\"address\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:40:\"modules/contrib/address/address.info.yml\";s:8:\"filename\";s:14:\"address.module\";}s:13:\"admin_toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/admin_toolbar/admin_toolbar.info.yml\";s:8:\"filename\";s:20:\"admin_toolbar.module\";}s:19:\"admin_toolbar_tools\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:78:\"modules/contrib/admin_toolbar/admin_toolbar_tools/admin_toolbar_tools.info.yml\";s:8:\"filename\";s:26:\"admin_toolbar_tools.module\";}s:14:\"automated_cron\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:8:\"filename\";s:21:\"automated_cron.module\";}s:14:\"backup_migrate\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:54:\"modules/contrib/backup_migrate/backup_migrate.info.yml\";s:8:\"filename\";s:21:\"backup_migrate.module\";}s:22:\"better_exposed_filters\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:70:\"modules/contrib/better_exposed_filters/better_exposed_filters.info.yml\";s:8:\"filename\";s:29:\"better_exposed_filters.module\";}s:8:\"big_pipe\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:8:\"filename\";s:15:\"big_pipe.module\";}s:5:\"block\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/block/block.info.yml\";s:8:\"filename\";s:12:\"block.module\";}s:13:\"block_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:8:\"filename\";s:20:\"block_content.module\";}s:10:\"blockgroup\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/blockgroup/blockgroup.info.yml\";s:8:\"filename\";s:17:\"blockgroup.module\";}s:10:\"breakpoint\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:8:\"filename\";s:17:\"breakpoint.module\";}s:9:\"ckeditor5\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:41:\"core/modules/ckeditor5/ckeditor5.info.yml\";s:8:\"filename\";s:16:\"ckeditor5.module\";}s:7:\"comment\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:8:\"filename\";s:14:\"comment.module\";}s:6:\"config\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/config/config.info.yml\";s:8:\"filename\";s:13:\"config.module\";}s:13:\"configuration\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"modules/custom/configuration/configuration.info.yml\";s:8:\"filename\";s:20:\"configuration.module\";}s:9:\"consumers\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/consumers/consumers.info.yml\";s:8:\"filename\";s:16:\"consumers.module\";}s:7:\"contact\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:8:\"filename\";s:14:\"contact.module\";}s:10:\"contextual\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:8:\"filename\";s:17:\"contextual.module\";}s:15:\"cosmos_rest_api\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:55:\"modules/custom/cosmos_rest_api/cosmos_rest_api.info.yml\";s:8:\"filename\";s:22:\"cosmos_rest_api.module\";}s:17:\"csv_serialization\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/contrib/csv_serialization/csv_serialization.info.yml\";s:8:\"filename\";N;}s:21:\"dashboard_block_cards\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:67:\"modules/custom/dashboard_block_cards/dashboard_block_cards.info.yml\";s:8:\"filename\";s:28:\"dashboard_block_cards.module\";}s:11:\"date_filter\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/date_filter/date_filter.info.yml\";s:8:\"filename\";s:18:\"date_filter.module\";}s:10:\"date_popup\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/date_popup/date_popup.info.yml\";s:8:\"filename\";N;}s:8:\"datetime\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:8:\"filename\";s:15:\"datetime.module\";}s:5:\"dblog\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:8:\"filename\";s:12:\"dblog.module\";}s:5:\"devel\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:36:\"modules/contrib/devel/devel.info.yml\";s:8:\"filename\";s:12:\"devel.module\";}s:14:\"devel_generate\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/contrib/devel/devel_generate/devel_generate.info.yml\";s:8:\"filename\";s:21:\"devel_generate.module\";}s:18:\"dynamic_page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:8:\"filename\";s:25:\"dynamic_page_cache.module\";}s:6:\"editor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:8:\"filename\";s:13:\"editor.module\";}s:18:\"email_registration\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:62:\"modules/contrib/email_registration/email_registration.info.yml\";s:8:\"filename\";s:25:\"email_registration.module\";}s:5:\"field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/field/field.info.yml\";s:8:\"filename\";s:12:\"field.module\";}s:8:\"field_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:8:\"filename\";s:15:\"field_ui.module\";}s:4:\"file\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/file/file.info.yml\";s:8:\"filename\";s:11:\"file.module\";}s:6:\"filter\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:8:\"filename\";s:13:\"filter.module\";}s:7:\"genpass\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:40:\"modules/contrib/genpass/genpass.info.yml\";s:8:\"filename\";s:14:\"genpass.module\";}s:4:\"help\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/help/help.info.yml\";s:8:\"filename\";s:11:\"help.module\";}s:7:\"history\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/history/history.info.yml\";s:8:\"filename\";s:14:\"history.module\";}s:5:\"image\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/image/image.info.yml\";s:8:\"filename\";s:12:\"image.module\";}s:9:\"jquery_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/jquery_ui/jquery_ui.info.yml\";s:8:\"filename\";s:16:\"jquery_ui.module\";}s:20:\"jquery_ui_datepicker\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/jquery_ui_datepicker/jquery_ui_datepicker.info.yml\";s:8:\"filename\";N;}s:16:\"jquery_ui_slider\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/jquery_ui_slider/jquery_ui_slider.info.yml\";s:8:\"filename\";N;}s:21:\"jquery_ui_touch_punch\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:68:\"modules/contrib/jquery_ui_touch_punch/jquery_ui_touch_punch.info.yml\";s:8:\"filename\";s:28:\"jquery_ui_touch_punch.module\";}s:10:\"json_field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/json_field/json_field.info.yml\";s:8:\"filename\";s:17:\"json_field.module\";}s:7:\"jsonapi\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/jsonapi/jsonapi.info.yml\";s:8:\"filename\";s:14:\"jsonapi.module\";}s:4:\"link\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/link/link.info.yml\";s:8:\"filename\";s:11:\"link.module\";}s:17:\"menu_link_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:8:\"filename\";s:24:\"menu_link_content.module\";}s:7:\"menu_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:8:\"filename\";s:14:\"menu_ui.module\";}s:21:\"multiple_registration\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/multiple_registration/multiple_registration.info.yml\";s:8:\"filename\";s:28:\"multiple_registration.module\";}s:5:\"mysql\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/mysql/mysql.info.yml\";s:8:\"filename\";s:12:\"mysql.module\";}s:4:\"node\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/node/node.info.yml\";s:8:\"filename\";s:11:\"node.module\";}s:7:\"options\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/options/options.info.yml\";s:8:\"filename\";s:14:\"options.module\";}s:10:\"page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:8:\"filename\";s:17:\"page_cache.module\";}s:4:\"path\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/path/path.info.yml\";s:8:\"filename\";s:11:\"path.module\";}s:10:\"path_alias\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:8:\"filename\";N;}s:20:\"redirect_after_login\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/redirect_after_login/redirect_after_login.info.yml\";s:8:\"filename\";s:27:\"redirect_after_login.module\";}s:4:\"rest\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/rest/rest.info.yml\";s:8:\"filename\";s:11:\"rest.module\";}s:6:\"restui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/restui/restui.info.yml\";s:8:\"filename\";s:13:\"restui.module\";}s:6:\"search\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/search/search.info.yml\";s:8:\"filename\";s:13:\"search.module\";}s:13:\"serialization\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/serialization/serialization.info.yml\";s:8:\"filename\";s:20:\"serialization.module\";}s:8:\"shortcut\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:8:\"filename\";s:15:\"shortcut.module\";}s:12:\"simple_oauth\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:50:\"modules/contrib/simple_oauth/simple_oauth.info.yml\";s:8:\"filename\";s:19:\"simple_oauth.module\";}s:4:\"smtp\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:34:\"modules/contrib/smtp/smtp.info.yml\";s:8:\"filename\";s:11:\"smtp.module\";}s:10:\"social_api\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/social_api/social_api.info.yml\";s:8:\"filename\";s:17:\"social_api.module\";}s:11:\"social_auth\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/social_auth/social_auth.info.yml\";s:8:\"filename\";s:18:\"social_auth.module\";}s:18:\"social_auth_google\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:62:\"modules/contrib/social_auth_google/social_auth_google.info.yml\";s:8:\"filename\";N;}s:17:\"social_auth_roles\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/contrib/social_auth_roles/social_auth_roles.info.yml\";s:8:\"filename\";s:24:\"social_auth_roles.module\";}s:14:\"symfony_mailer\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:54:\"modules/contrib/symfony_mailer/symfony_mailer.info.yml\";s:8:\"filename\";s:21:\"symfony_mailer.module\";}s:6:\"system\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/system/system.info.yml\";s:8:\"filename\";s:13:\"system.module\";}s:8:\"taxonomy\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:8:\"filename\";s:15:\"taxonomy.module\";}s:9:\"telephone\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:41:\"core/modules/telephone/telephone.info.yml\";s:8:\"filename\";s:16:\"telephone.module\";}s:4:\"text\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/text/text.info.yml\";s:8:\"filename\";s:11:\"text.module\";}s:5:\"token\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:36:\"modules/contrib/token/token.info.yml\";s:8:\"filename\";s:12:\"token.module\";}s:7:\"toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:8:\"filename\";s:14:\"toolbar.module\";}s:12:\"toolbar_menu\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:50:\"modules/contrib/toolbar_menu/toolbar_menu.info.yml\";s:8:\"filename\";s:19:\"toolbar_menu.module\";}s:4:\"tour\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:8:\"filename\";s:11:\"tour.module\";}s:6:\"update\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/update/update.info.yml\";s:8:\"filename\";s:13:\"update.module\";}s:4:\"user\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/user/user.info.yml\";s:8:\"filename\";s:11:\"user.module\";}s:13:\"user_rest_api\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"modules/custom/user_rest_api/user_rest_api.info.yml\";s:8:\"filename\";s:20:\"user_rest_api.module\";}s:4:\"verf\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:34:\"modules/contrib/verf/verf.info.yml\";s:8:\"filename\";s:11:\"verf.module\";}s:16:\"views_aggregator\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/views_aggregator/views_aggregator.info.yml\";s:8:\"filename\";s:23:\"views_aggregator.module\";}s:31:\"views_aggregator_more_functions\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:105:\"modules/contrib/views_aggregator/views_aggregator_more_functions/views_aggregator_more_functions.info.yml\";s:8:\"filename\";s:38:\"views_aggregator_more_functions.module\";}s:17:\"views_data_export\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/contrib/views_data_export/views_data_export.info.yml\";s:8:\"filename\";s:24:\"views_data_export.module\";}s:8:\"views_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:8:\"filename\";s:15:\"views_ui.module\";}s:5:\"xgate\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"modules/custom/xgate/xgate.info.yml\";s:8:\"filename\";s:12:\"xgate.module\";}s:8:\"pathauto\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:42:\"modules/contrib/pathauto/pathauto.info.yml\";s:8:\"filename\";s:15:\"pathauto.module\";}s:5:\"views\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/views/views.info.yml\";s:8:\"filename\";s:12:\"views.module\";}s:8:\"standard\";a:3:{s:4:\"type\";s:7:\"profile\";s:8:\"pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:8:\"filename\";s:16:\"standard.profile\";}}s:15:\"install_profile\";s:8:\"standard\";s:20:\"container.namespaces\";a:104:{s:14:\"Drupal\\address\";s:27:\"modules/contrib/address/src\";s:20:\"Drupal\\admin_toolbar\";s:33:\"modules/contrib/admin_toolbar/src\";s:26:\"Drupal\\admin_toolbar_tools\";s:53:\"modules/contrib/admin_toolbar/admin_toolbar_tools/src\";s:21:\"Drupal\\automated_cron\";s:31:\"core/modules/automated_cron/src\";s:21:\"Drupal\\backup_migrate\";s:34:\"modules/contrib/backup_migrate/src\";s:29:\"Drupal\\better_exposed_filters\";s:42:\"modules/contrib/better_exposed_filters/src\";s:15:\"Drupal\\big_pipe\";s:25:\"core/modules/big_pipe/src\";s:12:\"Drupal\\block\";s:22:\"core/modules/block/src\";s:20:\"Drupal\\block_content\";s:30:\"core/modules/block_content/src\";s:17:\"Drupal\\blockgroup\";s:30:\"modules/contrib/blockgroup/src\";s:17:\"Drupal\\breakpoint\";s:27:\"core/modules/breakpoint/src\";s:16:\"Drupal\\ckeditor5\";s:26:\"core/modules/ckeditor5/src\";s:14:\"Drupal\\comment\";s:24:\"core/modules/comment/src\";s:13:\"Drupal\\config\";s:23:\"core/modules/config/src\";s:20:\"Drupal\\configuration\";s:32:\"modules/custom/configuration/src\";s:16:\"Drupal\\consumers\";s:29:\"modules/contrib/consumers/src\";s:14:\"Drupal\\contact\";s:24:\"core/modules/contact/src\";s:17:\"Drupal\\contextual\";s:27:\"core/modules/contextual/src\";s:22:\"Drupal\\cosmos_rest_api\";s:34:\"modules/custom/cosmos_rest_api/src\";s:24:\"Drupal\\csv_serialization\";s:37:\"modules/contrib/csv_serialization/src\";s:28:\"Drupal\\dashboard_block_cards\";s:40:\"modules/custom/dashboard_block_cards/src\";s:18:\"Drupal\\date_filter\";s:31:\"modules/contrib/date_filter/src\";s:17:\"Drupal\\date_popup\";s:30:\"modules/contrib/date_popup/src\";s:15:\"Drupal\\datetime\";s:25:\"core/modules/datetime/src\";s:12:\"Drupal\\dblog\";s:22:\"core/modules/dblog/src\";s:12:\"Drupal\\devel\";s:25:\"modules/contrib/devel/src\";s:21:\"Drupal\\devel_generate\";s:40:\"modules/contrib/devel/devel_generate/src\";s:25:\"Drupal\\dynamic_page_cache\";s:35:\"core/modules/dynamic_page_cache/src\";s:13:\"Drupal\\editor\";s:23:\"core/modules/editor/src\";s:25:\"Drupal\\email_registration\";s:38:\"modules/contrib/email_registration/src\";s:12:\"Drupal\\field\";s:22:\"core/modules/field/src\";s:15:\"Drupal\\field_ui\";s:25:\"core/modules/field_ui/src\";s:11:\"Drupal\\file\";s:21:\"core/modules/file/src\";s:13:\"Drupal\\filter\";s:23:\"core/modules/filter/src\";s:14:\"Drupal\\genpass\";s:27:\"modules/contrib/genpass/src\";s:11:\"Drupal\\help\";s:21:\"core/modules/help/src\";s:14:\"Drupal\\history\";s:24:\"core/modules/history/src\";s:12:\"Drupal\\image\";s:22:\"core/modules/image/src\";s:16:\"Drupal\\jquery_ui\";s:29:\"modules/contrib/jquery_ui/src\";s:27:\"Drupal\\jquery_ui_datepicker\";s:40:\"modules/contrib/jquery_ui_datepicker/src\";s:23:\"Drupal\\jquery_ui_slider\";s:36:\"modules/contrib/jquery_ui_slider/src\";s:28:\"Drupal\\jquery_ui_touch_punch\";s:41:\"modules/contrib/jquery_ui_touch_punch/src\";s:17:\"Drupal\\json_field\";s:30:\"modules/contrib/json_field/src\";s:14:\"Drupal\\jsonapi\";s:24:\"core/modules/jsonapi/src\";s:11:\"Drupal\\link\";s:21:\"core/modules/link/src\";s:24:\"Drupal\\menu_link_content\";s:34:\"core/modules/menu_link_content/src\";s:14:\"Drupal\\menu_ui\";s:24:\"core/modules/menu_ui/src\";s:28:\"Drupal\\multiple_registration\";s:33:\"modules/multiple_registration/src\";s:12:\"Drupal\\mysql\";s:22:\"core/modules/mysql/src\";s:11:\"Drupal\\node\";s:21:\"core/modules/node/src\";s:14:\"Drupal\\options\";s:24:\"core/modules/options/src\";s:17:\"Drupal\\page_cache\";s:27:\"core/modules/page_cache/src\";s:11:\"Drupal\\path\";s:21:\"core/modules/path/src\";s:17:\"Drupal\\path_alias\";s:27:\"core/modules/path_alias/src\";s:27:\"Drupal\\redirect_after_login\";s:40:\"modules/contrib/redirect_after_login/src\";s:11:\"Drupal\\rest\";s:21:\"core/modules/rest/src\";s:13:\"Drupal\\restui\";s:26:\"modules/contrib/restui/src\";s:13:\"Drupal\\search\";s:23:\"core/modules/search/src\";s:20:\"Drupal\\serialization\";s:30:\"core/modules/serialization/src\";s:15:\"Drupal\\shortcut\";s:25:\"core/modules/shortcut/src\";s:19:\"Drupal\\simple_oauth\";s:32:\"modules/contrib/simple_oauth/src\";s:11:\"Drupal\\smtp\";s:24:\"modules/contrib/smtp/src\";s:17:\"Drupal\\social_api\";s:30:\"modules/contrib/social_api/src\";s:18:\"Drupal\\social_auth\";s:31:\"modules/contrib/social_auth/src\";s:25:\"Drupal\\social_auth_google\";s:38:\"modules/contrib/social_auth_google/src\";s:24:\"Drupal\\social_auth_roles\";s:37:\"modules/contrib/social_auth_roles/src\";s:21:\"Drupal\\symfony_mailer\";s:34:\"modules/contrib/symfony_mailer/src\";s:13:\"Drupal\\system\";s:23:\"core/modules/system/src\";s:15:\"Drupal\\taxonomy\";s:25:\"core/modules/taxonomy/src\";s:16:\"Drupal\\telephone\";s:26:\"core/modules/telephone/src\";s:11:\"Drupal\\text\";s:21:\"core/modules/text/src\";s:12:\"Drupal\\token\";s:25:\"modules/contrib/token/src\";s:14:\"Drupal\\toolbar\";s:24:\"core/modules/toolbar/src\";s:19:\"Drupal\\toolbar_menu\";s:32:\"modules/contrib/toolbar_menu/src\";s:11:\"Drupal\\tour\";s:21:\"core/modules/tour/src\";s:13:\"Drupal\\update\";s:23:\"core/modules/update/src\";s:11:\"Drupal\\user\";s:21:\"core/modules/user/src\";s:20:\"Drupal\\user_rest_api\";s:32:\"modules/custom/user_rest_api/src\";s:11:\"Drupal\\verf\";s:24:\"modules/contrib/verf/src\";s:23:\"Drupal\\views_aggregator\";s:36:\"modules/contrib/views_aggregator/src\";s:38:\"Drupal\\views_aggregator_more_functions\";s:68:\"modules/contrib/views_aggregator/views_aggregator_more_functions/src\";s:24:\"Drupal\\views_data_export\";s:37:\"modules/contrib/views_data_export/src\";s:15:\"Drupal\\views_ui\";s:25:\"core/modules/views_ui/src\";s:12:\"Drupal\\xgate\";s:24:\"modules/custom/xgate/src\";s:15:\"Drupal\\pathauto\";s:28:\"modules/contrib/pathauto/src\";s:12:\"Drupal\\views\";s:22:\"core/modules/views/src\";s:15:\"Drupal\\standard\";s:26:\"core/profiles/standard/src\";s:17:\"Drupal\\Core\\Field\";s:26:\"core/lib/Drupal/Core/Field\";s:18:\"Drupal\\Core\\Plugin\";s:27:\"core/lib/Drupal/Core/Plugin\";s:22:\"Drupal\\Core\\ProxyClass\";s:31:\"core/lib/Drupal/Core/ProxyClass\";s:18:\"Drupal\\Core\\Entity\";s:27:\"core/lib/Drupal/Core/Entity\";s:21:\"Drupal\\Core\\TempStore\";s:30:\"core/lib/Drupal/Core/TempStore\";s:21:\"Drupal\\Core\\Extension\";s:30:\"core/lib/Drupal/Core/Extension\";s:18:\"Drupal\\Core\\Config\";s:27:\"core/lib/Drupal/Core/Config\";s:16:\"Drupal\\Core\\Mail\";s:25:\"core/lib/Drupal/Core/Mail\";s:17:\"Drupal\\Core\\Block\";s:26:\"core/lib/Drupal/Core/Block\";s:21:\"Drupal\\Core\\TypedData\";s:30:\"core/lib/Drupal/Core/TypedData\";s:20:\"Drupal\\Core\\Datetime\";s:29:\"core/lib/Drupal/Core/Datetime\";s:18:\"Drupal\\Core\\Action\";s:27:\"core/lib/Drupal/Core/Action\";s:18:\"Drupal\\Core\\Render\";s:27:\"core/lib/Drupal/Core/Render\";s:16:\"Drupal\\Core\\Menu\";s:25:\"core/lib/Drupal/Core/Menu\";s:16:\"Drupal\\Core\\Path\";s:25:\"core/lib/Drupal/Core/Path\";s:22:\"Drupal\\Core\\Validation\";s:31:\"core/lib/Drupal/Core/Validation\";s:27:\"Drupal\\Component\\Annotation\";s:36:\"core/lib/Drupal/Component/Annotation\";}s:23:\"language.default_values\";a:5:{s:2:\"id\";s:2:\"en\";s:4:\"name\";s:7:\"English\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}s:8:\"app.root\";s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";s:9:\"site.path\";s:13:\"sites/default\";s:23:\"session.storage.options\";a:7:{s:14:\"gc_probability\";i:1;s:10:\"gc_divisor\";i:100;s:14:\"gc_maxlifetime\";i:200000;s:15:\"cookie_lifetime\";i:2000000;s:15:\"cookie_samesite\";s:3:\"Lax\";s:10:\"sid_length\";i:48;s:22:\"sid_bits_per_character\";i:6;}s:11:\"twig.config\";a:4:{s:5:\"debug\";b:0;s:11:\"auto_reload\";N;s:5:\"cache\";b:1;s:23:\"allowed_file_extensions\";a:5:{i:0;s:3:\"css\";i:1;s:4:\"html\";i:2;s:2:\"js\";i:3;s:3:\"svg\";i:4;s:4:\"twig\";}}s:15:\"renderer.config\";a:3:{s:23:\"required_cache_contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:27:\"auto_placeholder_conditions\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:2:{i:0;s:7:\"session\";i:1;s:4:\"user\";}s:4:\"tags\";a:0:{}}s:5:\"debug\";b:0;}s:16:\"factory.keyvalue\";a:1:{s:7:\"default\";s:17:\"keyvalue.database\";}s:40:\"http.response.debug_cacheability_headers\";b:0;s:26:\"factory.keyvalue.expirable\";a:1:{s:7:\"default\";s:27:\"keyvalue.expirable.database\";}s:16:\"filter_protocols\";a:13:{i:0;s:4:\"http\";i:1;s:5:\"https\";i:2;s:3:\"ftp\";i:3;s:4:\"news\";i:4;s:4:\"nntp\";i:5;s:3:\"tel\";i:6;s:6:\"telnet\";i:7;s:6:\"mailto\";i:8;s:3:\"irc\";i:9;s:3:\"ssh\";i:10;s:4:\"sftp\";i:11;s:6:\"webcal\";i:12;s:4:\"rtsp\";}s:11:\"cors.config\";a:7:{s:7:\"enabled\";b:0;s:14:\"allowedHeaders\";a:0:{}s:14:\"allowedMethods\";a:0:{}s:14:\"allowedOrigins\";a:1:{i:0;s:1:\"*\";}s:14:\"exposedHeaders\";b:0;s:6:\"maxAge\";b:0;s:19:\"supportsCredentials\";b:0;}s:16:\"tempstore.expire\";i:604800;s:12:\"queue.config\";a:1:{s:18:\"suspendMaximumWait\";d:30;}s:17:\"jsonapi.base_path\";s:8:\"/jsonapi\";s:25:\"simple_oauth.openid.scope\";s:6:\"openid\";s:26:\"simple_oauth.openid.claims\";a:9:{i:0;s:3:\"sub\";i:1;s:4:\"name\";i:2;s:18:\"preferred_username\";i:3;s:5:\"email\";i:4;s:14:\"email_verified\";i:5;s:6:\"locale\";i:6;s:7:\"profile\";i:7;s:10:\"updated_at\";i:8;s:8:\"zoneinfo\";}s:11:\"persist_ids\";a:4:{i:0;s:12:\"class_loader\";i:1;s:6:\"kernel\";i:2;s:13:\"request_stack\";i:3;s:22:\"router.request_context\";}s:22:\"main_content_renderers\";a:7:{s:4:\"html\";s:26:\"main_content_renderer.html\";s:11:\"drupal_ajax\";s:26:\"main_content_renderer.ajax\";s:12:\"iframeupload\";s:26:\"main_content_renderer.ajax\";s:13:\"drupal_dialog\";s:28:\"main_content_renderer.dialog\";s:24:\"drupal_dialog.off_canvas\";s:32:\"main_content_renderer.off_canvas\";s:28:\"drupal_dialog.off_canvas_top\";s:36:\"main_content_renderer.off_canvas_top\";s:12:\"drupal_modal\";s:27:\"main_content_renderer.modal\";}s:19:\"twig_extension_hash\";s:43:\"0eDCHYJ8NR32EMRx0nQwEaulSbt06CsjeOPt0SJ21hg\";s:29:\"dynamic_access_check_services\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:10:\"cache_bins\";a:15:{s:12:\"cache.static\";s:6:\"static\";s:15:\"cache.bootstrap\";s:9:\"bootstrap\";s:12:\"cache.config\";s:6:\"config\";s:13:\"cache.default\";s:7:\"default\";s:12:\"cache.entity\";s:6:\"entity\";s:10:\"cache.menu\";s:4:\"menu\";s:12:\"cache.render\";s:6:\"render\";s:10:\"cache.data\";s:4:\"data\";s:15:\"cache.discovery\";s:9:\"discovery\";s:24:\"cache.dynamic_page_cache\";s:18:\"dynamic_page_cache\";s:28:\"cache.jsonapi_resource_types\";s:22:\"jsonapi_resource_types\";s:28:\"cache.jsonapi_normalizations\";s:22:\"jsonapi_normalizations\";s:10:\"cache.page\";s:4:\"page\";s:10:\"cache.rest\";s:4:\"rest\";s:13:\"cache.toolbar\";s:7:\"toolbar\";}s:26:\"cache_default_bin_backends\";a:4:{s:6:\"static\";s:20:\"cache.backend.memory\";s:9:\"bootstrap\";s:25:\"cache.backend.chainedfast\";s:6:\"config\";s:25:\"cache.backend.chainedfast\";s:9:\"discovery\";s:25:\"cache.backend.chainedfast\";}s:14:\"cache_contexts\";a:25:{i:0;s:7:\"cookies\";i:1;s:7:\"headers\";i:2;s:2:\"ip\";i:3;s:9:\"languages\";i:4;s:16:\"protocol_version\";i:5;s:14:\"request_format\";i:6;s:5:\"route\";i:7;s:24:\"route.menu_active_trails\";i:8;s:10:\"route.name\";i:9;s:7:\"session\";i:10;s:14:\"session.exists\";i:11;s:5:\"theme\";i:12;s:8:\"timezone\";i:13;s:3:\"url\";i:14;s:8:\"url.path\";i:15;s:17:\"url.path.is_front\";i:16;s:15:\"url.path.parent\";i:17;s:14:\"url.query_args\";i:18;s:21:\"url.query_args.pagers\";i:19;s:8:\"url.site\";i:20;s:4:\"user\";i:21;s:18:\"user.is_super_user\";i:22;s:16:\"user.node_grants\";i:23;s:16:\"user.permissions\";i:24;s:10:\"user.roles\";}s:24:\"authentication_providers\";a:2:{s:6:\"oauth2\";s:12:\"simple_oauth\";s:6:\"cookie\";s:4:\"user\";}s:24:\"_deprecated_service_list\";a:0:{}s:18:\"serializer.formats\";a:3:{i:0;s:3:\"csv\";i:1;s:4:\"json\";i:2;s:3:\"xml\";}s:27:\"serializer.format_providers\";a:3:{s:3:\"csv\";s:17:\"csv_serialization\";s:4:\"json\";s:13:\"serialization\";s:3:\"xml\";s:13:\"serialization\";}}s:8:\"services\";a:655:{s:17:\"service_container\";s:129:\"a:3:{s:5:\"class\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;}\";s:12:\"class_loader\";s:53:\"a:2:{s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;}\";s:6:\"kernel\";s:117:\"a:3:{s:5:\"class\";s:44:\"Symfony\\Component\\HttpKernel\\KernelInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;}\";s:16:\"cache_context.ip\";s:298:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\Context\\IpCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"cache_context.protocol_version\";s:311:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Core\\Cache\\Context\\ProtocolVersionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"cache_context.headers\";s:303:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\HeadersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"cache_context.cookies\";s:303:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\CookiesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"cache_context.session\";s:303:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\SessionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:28:\"cache_context.session.exists\";s:422:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\SessionExistsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"cache_context.request_format\";s:309:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\RequestFormatCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:17:\"cache_context.url\";s:299:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\Context\\UrlCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"cache_context.url.site\";s:300:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\SiteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"cache_context.url.path\";s:300:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\PathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:29:\"cache_context.url.path.parent\";s:306:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Cache\\Context\\PathParentCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:31:\"cache_context.url.path.is_front\";s:306:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsFrontPathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:28:\"cache_context.url.query_args\";s:305:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\QueryArgsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:35:\"cache_context.url.query_args.pagers\";s:305:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Cache\\Context\\PagersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"cache_context.route\";s:307:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\RouteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"cache_context.route.name\";s:311:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\RouteNameCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:38:\"cache_context.route.menu_active_trails\";s:356:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\Cache\\Context\\MenuActiveTrailsCacheContext\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:18:\"cache_context.user\";s:299:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\UserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"cache_context.user.permissions\";s:436:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\Cache\\Context\\AccountPermissionsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"user_permissions_hash_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:24:\"cache_context.user.roles\";s:304:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\UserRolesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:32:\"cache_context.user.is_super_user\";s:306:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsSuperUserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"cache_context.languages\";s:308:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\LanguagesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"cache_context.theme\";s:301:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\ThemeCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"cache_context.timezone\";s:99:\"a:2:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\TimeZoneCacheContext\";s:15:\"arguments_count\";i:0;}\";s:13:\"cache_factory\";s:626:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Cache\\CacheFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"cache_default_bin_backends\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache_contexts_manager\";s:391:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\CacheContextsManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:14:\"cache_contexts\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"cache_tags.invalidator\";s:818:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\CacheTagsInvalidator\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:14:\"addInvalidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:31:\"cache_tags.invalidator.checksum\";s:295:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\DatabaseCacheTagsChecksum\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:25:\"cache.backend.chainedfast\";s:544:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\ChainedFastBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache.backend.database\";s:514:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\DatabaseBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:18:\"cache.backend.apcu\";s:386:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Cache\\ApcuBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;s:13:\"sites/default\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:17:\"cache.backend.php\";s:311:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Cache\\PhpBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:20:\"cache.backend.memory\";s:91:\"a:2:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\MemoryBackendFactory\";s:15:\"arguments_count\";i:0;}\";s:12:\"cache.static\";s:270:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"static\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.bootstrap\";s:273:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"bootstrap\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.config\";s:270:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"config\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:13:\"cache.default\";s:271:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.entity\";s:270:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"entity\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.menu\";s:268:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"menu\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.render\";s:270:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"render\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.data\";s:268:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"data\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.discovery\";s:273:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"discovery\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:31:\"cache_router_rebuild_subscriber\";s:109:\"a:2:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\CacheRouterRebuildSubscriber\";s:15:\"arguments_count\";i:0;}\";s:25:\"page_cache_request_policy\";s:1005:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\PageCache\\DefaultRequestPolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:69:\"simple_oauth.page_cache_request_policy.disallow_oauth2_token_requests\";s:5:\"value\";a:3:{s:5:\"class\";s:57:\"Drupal\\simple_oauth\\PageCache\\DisallowSimpleOauthRequests\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"page_cache_response_policy\";s:382:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"page_cache_kill_switch\";s:100:\"a:2:{s:5:\"class\";s:47:\"Drupal\\Core\\PageCache\\ResponsePolicy\\KillSwitch\";s:15:\"arguments_count\";i:0;}\";s:14:\"config.manager\";s:1054:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"extension.path.resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:14:\"config.factory\";s:764:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:11:\"addOverride\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"symfony_mailer.config_override\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"config.importer_subscriber\";s:110:\"a:2:{s:5:\"class\";s:57:\"Drupal\\Core\\Config\\Importer\\FinalMissingContentSubscriber\";s:15:\"arguments_count\";i:0;}\";s:16:\"config.installer\";s:365:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\ProxyClass\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.config.installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"config.storage\";s:764:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\CachedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__iippmE3zvNM7poZWNLe9KCo1TBvrcSIYWA79dl3VOK4\";s:5:\"value\";a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"config\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.config\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:25:\"config.import_transformer\";s:605:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Config\\ImportStorageTransformer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"lock.persistent\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:21:\"config.storage.export\";s:320:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Config\\ManagedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"Drupal\\Core\\Config\\StorageManagerInterface\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"config.storage.sync\";s:170:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Config\\FileStorage\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;s:37:\"Drupal\\Core\\Config\\FileStorageFactory\";i:1;s:7:\"getSync\";}}\";s:23:\"config.storage.snapshot\";s:313:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:15:\"config_snapshot\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:21:\"config.storage.schema\";s:364:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Config\\ExtensionInstallStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;s:13:\"config/schema\";i:2;s:0:\"\";i:3;b:1;i:4;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:12:\"config.typed\";s:999:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Config\\TypedConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"config.storage.schema\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:15:\"context.handler\";s:94:\"a:2:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\Context\\ContextHandler\";s:15:\"arguments_count\";i:0;}\";s:18:\"context.repository\";s:490:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Plugin\\Context\\LazyContextRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:4:{i:0;s:33:\"language.current_language_context\";i:1;s:23:\"node.node_route_context\";i:2;s:41:\"taxonomy_term.taxonomy_term_route_context\";i:3;s:25:\"user.current_user_context\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:53:\"Drupal\\Component\\DependencyInjection\\ReverseContainer\";s:315:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Component\\DependencyInjection\\ReverseContainer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:4:\"cron\";s:335:\"a:3:{s:5:\"class\";s:27:\"Drupal\\Core\\ProxyClass\\Cron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.cron\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"diff.formatter\";s:289:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Diff\\DiffFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:8:\"database\";s:210:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:16:\"database.replica\";s:210:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"replica\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:28:\"database.replica_kill_switch\";s:493:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Database\\ReplicaKillSwitch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:65:\"Drupal\\Core\\Database\\EventSubscriber\\StatementExecutionSubscriber\";s:118:\"a:2:{s:5:\"class\";s:65:\"Drupal\\Core\\Database\\EventSubscriber\\StatementExecutionSubscriber\";s:15:\"arguments_count\";i:0;}\";s:13:\"datetime.time\";s:288:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Component\\Datetime\\Time\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:11:\"file_system\";s:504:\"a:3:{s:5:\"class\";s:27:\"Drupal\\Core\\File\\FileSystem\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.file\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:18:\"file_url_generator\";s:511:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\File\\FileUrlGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:12:\"form_builder\";s:1273:\"a:3:{s:5:\"class\";s:28:\"Drupal\\Core\\Form\\FormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_validator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_submitter\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"Drupal\\Core\\Form\\FormCacheInterface\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;}\";s:14:\"form_validator\";s:721:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"form_error_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:14:\"form_submitter\";s:393:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormSubmitter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:18:\"form_error_handler\";s:86:\"a:2:{s:5:\"class\";s:33:\"Drupal\\Core\\Form\\FormErrorHandler\";s:15:\"arguments_count\";i:0;}\";s:8:\"keyvalue\";s:388:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\KeyValueStore\\KeyValueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"factory.keyvalue\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:17:\"keyvalue.database\";s:419:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:18:\"keyvalue.expirable\";s:407:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\KeyValueStore\\KeyValueExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"factory.keyvalue.expirable\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"keyvalue.expirable.database\";s:428:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"logger.factory\";s:571:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Logger\\LoggerChannelFactory\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"logger.dblog\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"logger.channel.default\";s:264:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:6:\"system\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"logger.channel.php\";s:261:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:3:\"php\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"logger.channel.image\";s:263:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:5:\"image\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.cron\";s:262:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"cron\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.file\";s:262:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"file\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.form\";s:262:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"form\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:23:\"logger.channel.security\";s:266:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:8:\"security\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.menu\";s:262:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"menu\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:21:\"logger.channel.router\";s:264:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:6:\"router\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:25:\"logger.log_message_parser\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\Core\\Logger\\LogMessageParser\";s:15:\"arguments_count\";i:0;}\";s:18:\"serialization.json\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Json\";s:15:\"arguments_count\";i:0;}\";s:26:\"serialization.phpserialize\";s:96:\"a:2:{s:5:\"class\";s:43:\"Drupal\\Component\\Serialization\\PhpSerialize\";s:15:\"arguments_count\";i:0;}\";s:18:\"serialization.yaml\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Yaml\";s:15:\"arguments_count\";i:0;}\";s:8:\"settings\";s:158:\"a:3:{s:5:\"class\";s:25:\"Drupal\\Core\\Site\\Settings\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;s:25:\"Drupal\\Core\\Site\\Settings\";i:1;s:11:\"getInstance\";}}\";s:5:\"state\";s:275:\"a:3:{s:5:\"class\";s:23:\"Drupal\\Core\\State\\State\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:5:\"queue\";s:531:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Queue\\QueueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"queue.database\";s:290:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Queue\\QueueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:12:\"path.current\";s:291:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Path\\CurrentPathStack\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:11:\"http_client\";s:224:\"a:3:{s:5:\"class\";s:17:\"GuzzleHttp\\Client\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"http_client_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:11:\"fromOptions\";}}\";s:19:\"http_client_factory\";s:298:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Http\\ClientFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"GuzzleHttp\\HandlerStack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:33:\"plugin.manager.link_relation_type\";s:456:\"a:3:{s:5:\"class\";s:41:\"\\Drupal\\Core\\Http\\LinkRelationTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:16:\"theme.negotiator\";s:662:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Theme\\ThemeNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"access_check.theme\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;a:6:{i:0;s:31:\"theme.negotiator.ajax_base_page\";i:1;s:33:\"theme.negotiator.block.admin_demo\";i:2;s:29:\"theme.negotiator.system.batch\";i:3;s:33:\"theme.negotiator.system.db_update\";i:4;s:28:\"theme.negotiator.admin_theme\";i:5;s:24:\"theme.negotiator.default\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:24:\"theme.negotiator.default\";s:294:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Theme\\DefaultNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:31:\"theme.negotiator.ajax_base_page\";s:506:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Theme\\AjaxBasePageNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:20:\"container.namespaces\";s:253:\"a:3:{s:5:\"class\";s:11:\"ArrayObject\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:20:\"container.namespaces\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:14:\"module_handler\";s:430:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Extension\\ModuleHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:16:\"module_installer\";s:368:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.module_installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:21:\"extension.list.module\";s:997:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Extension\\ModuleExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;s:6:\"module\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";i:9;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;}\";s:22:\"extension.list.profile\";s:691:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Extension\\ProfileExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;s:7:\"profile\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:20:\"extension.list.theme\";s:912:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Extension\\ThemeExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;s:5:\"theme\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"extension.list.theme_engine\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:27:\"extension.list.theme_engine\";s:701:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Extension\\ThemeEngineExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;s:12:\"theme_engine\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:23:\"extension.path.resolver\";s:654:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Extension\\ExtensionPathResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"extension.list.theme_engine\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:27:\"content_uninstall_validator\";s:386:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\ProxyClass\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:35:\"required_module_uninstall_validator\";s:404:\"a:3:{s:5:\"class\";s:65:\"Drupal\\Core\\ProxyClass\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:45:\"module_required_by_themes_uninstall_validator\";s:422:\"a:3:{s:5:\"class\";s:73:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleRequiredByThemesUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:35:\"database_driver_uninstall_validator\";s:404:\"a:3:{s:5:\"class\";s:65:\"Drupal\\Core\\ProxyClass\\Extension\\DatabaseDriverUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:65:\"drupal.proxy_original_service.database_driver_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:13:\"theme_handler\";s:454:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Extension\\ThemeHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:15:\"theme_installer\";s:1380:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Extension\\ThemeInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"config.installer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"asset.css.collection_optimizer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;}\";s:19:\"entity.memory_cache\";s:94:\"a:2:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\MemoryCache\\MemoryCache\";s:15:\"arguments_count\";i:0;}\";s:19:\"entity_type.manager\";s:1110:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"entity_type.repository\";s:303:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"entity_type.bundle.info\";s:734:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeBundleInfo\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:17:\"entity.repository\";s:517:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Entity\\EntityRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"context.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"entity_display.repository\";s:627:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityDisplayRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:20:\"entity_field.manager\";s:1194:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityFieldManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:20:\"entity_type.listener\";s:652:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityTypeListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:22:\"entity_bundle.listener\";s:636:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityBundleListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:23:\"entity_route_subscriber\";s:321:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\EntityRouteProviderSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:32:\"entity.definition_update_manager\";s:792:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\EntityDefinitionUpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_type.listener\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"field_storage_definition.listener\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:39:\"entity.last_installed_schema.repository\";s:413:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\EntityLastInstalledSchemaRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:38:\"entity_field.deleted_fields_repository\";s:290:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\DeletedFieldsRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:33:\"field_storage_definition.listener\";s:793:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Field\\FieldStorageDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"entity_field.deleted_fields_repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:25:\"field_definition.listener\";s:623:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\FieldDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:19:\"entity.form_builder\";s:404:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityFormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:37:\"entity.bundle_config_import_validator\";s:421:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\Event\\BundleConfigImportValidate\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"entity.autocomplete_matcher\";s:330:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\EntityAutocompleteMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"plugin_form.factory\";s:295:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Plugin\\PluginFormFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:41:\"plugin.manager.entity_reference_selection\";s:544:\"a:3:{s:5:\"class\";s:66:\"Drupal\\Core\\Entity\\EntityReferenceSelection\\SelectionPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:20:\"plugin.manager.block\";s:622:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Block\\BlockManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:31:\"plugin.manager.field.field_type\";s:628:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FieldTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:27:\"plugin.manager.field.widget\";s:638:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Field\\WidgetPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:30:\"plugin.manager.field.formatter\";s:641:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FormatterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:23:\"plugin.manager.archiver\";s:617:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Archiver\\ArchiverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:21:\"plugin.manager.action\";s:510:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Action\\ActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:24:\"plugin.manager.menu.link\";s:542:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"Drupal\\Core\\Menu\\MenuTreeStorageInterface\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"menu_link.static.overrides\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:14:\"menu.link_tree\";s:764:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Menu\\MenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"Drupal\\Core\\Menu\\MenuTreeStorageInterface\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:30:\"menu.default_tree_manipulators\";s:628:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Menu\\DefaultMenuLinkTreeManipulators\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:17:\"menu.active_trail\";s:609:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuActiveTrail\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:25:\"menu.parent_form_selector\";s:519:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Menu\\MenuParentFormSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:32:\"plugin.manager.menu.local_action\";s:1180:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:30:\"plugin.manager.menu.local_task\";s:1178:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:35:\"plugin.manager.menu.contextual_link\";s:938:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:30:\"plugin.manager.display_variant\";s:512:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Display\\VariantManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"plugin.manager.queue_worker\";s:514:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Queue\\QueueWorkerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:20:\"plugin.cache_clearer\";s:16669:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\Plugin\\CachedDiscoveryClearer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:5:\"calls\";a:63:{i:0;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.link_relation_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"plugin.manager.block\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.field.widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.archiver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.menu.local_action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:11;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.menu.local_task\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:12;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"plugin.manager.menu.contextual_link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:13;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:14;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:15;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:16;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:17;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:18;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.condition\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:19;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:20;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:21;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"image.toolkit.operation.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:22;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:36:\"plugin.manager.backup_migrate_source\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:23;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.backup_migrate_destination\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:24;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:51:\"plugin.manager.better_exposed_filters_filter_widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:25;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:50:\"plugin.manager.better_exposed_filters_pager_widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:26;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:49:\"plugin.manager.better_exposed_filters_sort_widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:27;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"breakpoint.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:28;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.ckeditor5.plugin\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:29;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:41:\"plugin.manager.ckeditor4to5upgrade.plugin\";s:5:\"value\";a:4:{s:5:\"class\";s:56:\"Drupal\\ckeditor5\\Plugin\\CKEditor4To5UpgradePluginManager\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:30;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.devel_dumper\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:31;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.develgenerate\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:32;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:33;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:34;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.help_section\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:35;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.image.effect\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:36;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.rest\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:37;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.search\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:38;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.oauth2_grant.processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:39;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.email_builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:40;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.email_adjuster\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:41;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.mailer_transport\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:42;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.tour.tip\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:43;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:44;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.access\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:45;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.area\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:46;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.views.argument\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:47;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.argument_default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:48;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"plugin.manager.views.argument_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:49;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.cache\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:50;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.display_extender\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:51;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.views.display\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:52;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.exposed_form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:53;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.field\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:54;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:55;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.join\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:56;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.pager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:57;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.query\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:58;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.relationship\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:59;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.views.row\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:60;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.sort\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:61;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.style\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:62;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.wizard\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:24:\"paramconverter.menu_link\";s:389:\"a:3:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:26:\"menu_link.static.overrides\";s:299:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Menu\\StaticMenuLinkOverrides\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:13:\"request_stack\";s:98:\"a:2:{s:5:\"class\";s:45:\"Symfony\\Component\\HttpFoundation\\RequestStack\";s:15:\"arguments_count\";i:0;}\";s:19:\"current_route_match\";s:295:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\CurrentRouteMatch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:16:\"event_dispatcher\";s:15254:\"a:3:{s:5:\"class\";s:62:\"Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:28:{s:22:\"routing.route_finished\";a:4:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"cache_router_rebuild_subscriber\";i:1;s:16:\"onRouterFinished\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"menu.rebuild_subscriber\";i:1;s:15:\"onRouterRebuild\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"router.route_provider\";i:1;s:5:\"reset\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:16:\"onFinishedRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:15:\"onRouteFinished\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:20:\"routeRebuildFinished\";}}}i:-3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:21:\"routerRebuildFinished\";}}}}s:11:\"config.save\";a:3:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:12:\"onConfigSave\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:12:\"onConfigSave\";}}}i:0;a:10:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"exception.fast_404_html\";i:1;s:12:\"onConfigSave\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"update.post_update_registry\";i:1;s:12:\"onConfigSave\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"ckeditor5.ckeditor5_cache_tag\";i:1;s:6:\"onSave\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:12:\"onConfigSave\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:5;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"system.config_cache_tag\";i:1;s:6:\"onSave\";}}i:6;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:12:\"onConfigSave\";}}i:7;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"system.advisories_config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:8;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"system.menus.route_subscriber\";i:1;s:12:\"onConfigSave\";}}i:9;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"pathauto.settings_cache_tag\";i:1;s:6:\"onSave\";}}}}s:13:\"config.delete\";a:2:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:14:\"onConfigDelete\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:14:\"onConfigDelete\";}}}}s:31:\"config.importer.missing_content\";a:1:{i:-1024;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config.importer_subscriber\";i:1;s:16:\"onMissingContent\";}}}}s:14:\"kernel.request\";a:11:{i:1000;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"options_request_listener\";i:1;s:9:\"onRequest\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"redirect_leading_slashes_subscriber\";i:1;s:8:\"redirect\";}}}i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:27:\"onKernelRequestAuthenticate\";}}}i:299;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}i:256;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"devel.error_subscriber\";i:1;s:20:\"registerErrorHandler\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"devel.theme_rebuild_subscriber\";i:1;s:16:\"rebuildThemeInfo\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:9:\"onRequest\";}}}i:32;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:15:\"onKernelRequest\";}}}i:31;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:29:\"onKernelRequestFilterProvider\";}}}i:30;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:28;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"xgate.event_subscriber\";i:1;s:14:\"checkUserLogin\";}}}i:27;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:9:\"onRequest\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"database.replica_kill_switch\";i:1;s:18:\"checkReplicaServer\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:9:\"onRequest\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"csv_serialization.csvsubscriber\";i:1;s:15:\"onKernelRequest\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:57:\"jsonapi.custom_query_parameter_names_validator.subscriber\";i:1;s:9:\"onRequest\";}}}}s:53:\"Drupal\\Core\\Database\\Event\\StatementExecutionEndEvent\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:65:\"Drupal\\Core\\Database\\EventSubscriber\\StatementExecutionSubscriber\";i:1;s:23:\"onStatementExecutionEnd\";}}}}s:21:\"routing.route_dynamic\";a:3:{i:3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:16:\"routerRebuilding\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"entity_route_subscriber\";i:1;s:19:\"onDynamicRouteEvent\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"rest.resource_routes\";i:1;s:19:\"onDynamicRouteEvent\";}}}i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:42:\"rest.resource.entity.post_route.subscriber\";i:1;s:19:\"onDynamicRouteEvent\";}}}}s:24:\"config.importer.validate\";a:3:{i:512;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateNotEmpty\";}}}i:256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateSiteUUID\";}}}i:20;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"entity.bundle_config_import_validator\";i:1;s:24:\"onConfigImporterValidate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config_import_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config.config_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}}}s:19:\"routing.route_alter\";a:10:{i:5000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_http_method_subscriber\";i:1;s:15:\"onRouteBuilding\";}}}i:100;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"devel.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"token.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:0;a:8:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.module\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"route_special_attributes_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_subscriber.no_big_pipe\";i:1;s:31:\"onRoutingRouteAlterSetNoBigPipe\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:38:\"multiple_registration.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"node.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:5;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:6;a:1:{s:7:\"service\";a:2:{i:0;s:41:\"serialization.user_route_alter_subscriber\";i:1;s:24:\"onRoutingAlterAddFormats\";}}i:7;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"system.menus.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"field_ui.subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-150;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.entity\";i:1;s:26:\"onRoutingRouteAlterSetType\";}}}i:-175;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"system.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-220;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"paramconverter_subscriber\";i:1;s:41:\"onRoutingRouteAlterSetParameterConverters\";}}}i:-300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"block_content.bc_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-1024;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:12:\"onRouteAlter\";}}}}s:15:\"kernel.response\";a:11:{i:128;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:16:\"onKernelResponse\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:36:\"jsonapi.resource_response.subscriber\";i:1;s:10:\"onResponse\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"rest.resource_response.subscriber\";i:1;s:10:\"onResponse\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:10:\"onResponse\";}}}i:16;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:13:\"onAllResponds\";}}}i:10;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"route_access_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"client_error_response_subscriber\";i:1;s:9:\"onRespond\";}}}i:5;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"anonymous_user_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"html_response.placeholder_strategy_subscriber\";i:1;s:9:\"onRespond\";}}}i:3;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:14:\"onRespondEarly\";}}}i:0;a:5:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"html_response.subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:9:\"onRespond\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"response_generator_subscriber\";i:1;s:9:\"onRespond\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"redirect_response_subscriber\";i:1;s:16:\"checkRedirectUrl\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:46:\"jsonapi.resource_response_validator.subscriber\";i:1;s:10:\"onResponse\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:10:\"onResponse\";}}}i:-512;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"response_filter.active_link\";i:1;s:10:\"onResponse\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"response_filter.rss.relative_url\";i:1;s:10:\"onResponse\";}}}i:-1000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"user.authentication.cookie\";i:1;s:13:\"addCheckToUrl\";}}}i:-10000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:9:\"onRespond\";}}}}s:16:\"kernel.exception\";a:16:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"exception.fast_404_html\";i:1;s:11:\"onException\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:17:\"onKernelException\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"exception.needs_installer\";i:1;s:11:\"onException\";}}}i:80;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:23:\"onExceptionAccessDenied\";}}}i:75;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"route_enhancer.param_conversion\";i:1;s:11:\"onException\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:24:\"onExceptionSendChallenge\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"user_access_denied_subscriber\";i:1;s:11:\"onException\";}}}i:51;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:11:\"onException\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:16:\"exception.logger\";i:1;s:11:\"onException\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:-45;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"jsonapi.exception_subscriber\";i:1;s:11:\"onException\";}}}i:-50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"exception.custom_page_html\";i:1;s:11:\"onException\";}}}i:-64;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:17:\"onKernelException\";}}}i:-70;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"serialization.exception.default\";i:1;s:11:\"onException\";}}}i:-75;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_json\";i:1;s:11:\"onException\";}}}i:-128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_html\";i:1;s:11:\"onException\";}}}i:-250;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"exception.final\";i:1;s:5:\"on4xx\";}}}i:-256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"exception.final\";i:1;s:11:\"onException\";}}}}s:11:\"kernel.view\";a:3:{i:1;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:6:\"onView\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"psr_response_view_subscriber\";i:1;s:12:\"onKernelView\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"main_content_view_subscriber\";i:1;s:17:\"onViewRenderArray\";}}}i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:17:\"renderer_non_html\";i:1;s:9:\"onRespond\";}}}}s:21:\"kernel.finish_request\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:21:\"onKernelFinishRequest\";}}}}s:29:\"site.maintenance_mode_request\";a:3:{i:-800;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"jsonapi.maintenance_mode_subscriber\";i:1;s:24:\"onMaintenanceModeRequest\";}}}i:-900;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"user_maintenance_mode_subscriber\";i:1;s:24:\"onMaintenanceModeRequest\";}}}i:-1000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:24:\"onMaintenanceModeRequest\";}}}}s:16:\"kernel.terminate\";a:4:{i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"user_last_access_subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:100;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"request_close_subscriber\";i:1;s:11:\"onTerminate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"kernel_destruct_subscriber\";i:1;s:17:\"onKernelTerminate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"automated_cron.subscriber\";i:1;s:11:\"onTerminate\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"jsonapi.normalization_cacher\";i:1;s:11:\"onTerminate\";}}}}s:22:\"config.importer.import\";a:1:{i:40;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config_snapshot_subscriber\";i:1;s:22:\"onConfigImporterImport\";}}}}s:23:\"config.transform.import\";a:1:{i:-500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformImport\";}}}}s:23:\"config.transform.export\";a:1:{i:500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformExport\";}}}}s:17:\"kernel.controller\";a:2:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:18:\"onKernelController\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"early_rendering_controller_wrapper_subscriber\";i:1;s:12:\"onController\";}}}}s:34:\"render.page_display_variant.select\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"block.page_display_variant_subscriber\";i:1;s:26:\"onSelectPageDisplayVariant\";}}}}s:24:\"social_auth.user.created\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"social_auth_roles.event_subscriber\";i:1;s:13:\"onUserCreated\";}}}}s:11:\"account.set\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}}s:50:\"Drupal\\Core\\File\\Event\\FileUploadSanitizeNameEvent\";a:1:{i:-9223372036854775808;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"system.file_event.subscriber\";i:1;s:12:\"sanitizeName\";}}}}s:23:\"user.flood_blocked_user\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"user.flood_subscriber\";i:1;s:11:\"blockedUser\";}}}}s:21:\"user.flood_blocked_ip\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"user.flood_subscriber\";i:1;s:9:\"blockedIp\";}}}}s:29:\"entity_type.definition.create\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.update\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.delete\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:19:\"controller_resolver\";s:417:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\ControllerResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"class_resolver\";s:347:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\DependencyInjection\\ClassResolver\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"title_resolver\";s:542:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Controller\\TitleResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:11:\"http_kernel\";s:1376:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\StackMiddleware\\StackedHttpKernel\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:44:\"simple_oauth.http_middleware.basic_auth_swap\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:36:\"http_middleware.redirect_after_login\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:17:\"http_kernel.basic\";s:671:\"a:4:{s:5:\"class\";s:39:\"Symfony\\Component\\HttpKernel\\HttpKernel\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:4;b:1;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:40:\"http_kernel.controller.argument_resolver\";s:2178:\"a:3:{s:5:\"class\";s:56:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:80:\"Symfony\\Component\\HttpKernel\\ControllerMetadata\\ArgumentMetadataFactoryInterface\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__4paxHwrBqZgLMOLaRrJsmOfZ3q3b8GmysfCJVR59dww\";s:5:\"value\";a:3:{s:5:\"class\";s:86:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestAttributeValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__s9WvKxAAioSxnrbszotBL4p3vALnLB-MHJQxkpMqIAU\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__eDpbPL4wwnQyhPmwwLlalHD-HQzju54CeEhnePoq77M\";s:5:\"value\";a:4:{s:5:\"class\";s:64:\"Drupal\\Core\\Controller\\ArgumentResolver\\Psr7RequestValueResolver\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__jmHlQ8DenPOz2Y1rQPf6wcbGV3XZvwuMnC6wCu8cgXM\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Drupal\\Core\\Controller\\ArgumentResolver\\RouteMatchValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__E5RB7EPjMp2Q_miXb0vh6M0K5wUh779hDQkqBCZjB2g\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\DefaultValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"http_middleware.negotiation\";s:558:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\StackMiddleware\\NegotiationMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:14:\"registerFormat\";i:1;a:2:{i:0;s:3:\"bin\";i:1;a:1:{i:0;s:24:\"application/octet-stream\";}}}i:1;a:2:{i:0;s:14:\"registerFormat\";i:1;a:2:{i:0;s:8:\"api_json\";i:1;a:1:{i:0;s:24:\"application/vnd.api+json\";}}}}}\";s:29:\"http_middleware.reverse_proxy\";s:420:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:33:\"http_middleware.kernel_pre_handle\";s:423:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\StackMiddleware\\KernelPreHandle\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:23:\"http_middleware.session\";s:588:\"a:5:{s:5:\"class\";s:35:\"Drupal\\Core\\StackMiddleware\\Session\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:44:\"simple_oauth.http_middleware.basic_auth_swap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"psr7.http_foundation_factory\";s:112:\"a:2:{s:5:\"class\";s:59:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\HttpFoundationFactory\";s:15:\"arguments_count\";i:0;}\";s:25:\"psr7.http_message_factory\";s:744:\"a:3:{s:5:\"class\";s:52:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\PsrHttpFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:46:\"Psr\\Http\\Message\\ServerRequestFactoryInterface\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"Psr\\Http\\Message\\StreamFactoryInterface\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"Psr\\Http\\Message\\UploadedFileFactoryInterface\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"Psr\\Http\\Message\\ResponseFactoryInterface\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:16:\"language_manager\";s:297:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:33:\"language.current_language_context\";s:320:\"a:3:{s:5:\"class\";s:59:\"Drupal\\Core\\Language\\ContextProvider\\CurrentLanguageContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:16:\"language.default\";s:281:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageDefault\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"language.default_values\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:32:\"string_translator.custom_strings\";s:306:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\StringTranslation\\Translator\\CustomStrings\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:18:\"string_translation\";s:583:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\StringTranslation\\TranslationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:13:\"addTranslator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"string_translator.custom_strings\";s:15:\"invalidBehavior\";i:1;}i:1;i:30;}s:7:\"resolve\";b:1;}}}}\";s:18:\"typed_data_manager\";s:893:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\TypedData\\TypedDataManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:21:\"validation.constraint\";s:518:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Validation\\ConstraintManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:4:\"lock\";s:355:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\ProxyClass\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.lock\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:15:\"lock.persistent\";s:376:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\ProxyClass\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:45:\"drupal.proxy_original_service.lock.persistent\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"router.request_context\";s:336:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RequestContext\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"fromRequestStack\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"router.admin_context\";s:296:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\AdminContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"router.route_provider\";s:940:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\RouteProvider\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:6;s:6:\"router\";i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:34:\"router.route_provider.lazy_builder\";s:416:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RouteProviderLazyBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"router.route_preloader\";s:503:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RoutePreloader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:13:\"url_generator\";s:1692:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Render\\MetadataBubblingUrlGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__zpo0hTnDUvjD5VJF99cYFfEg3efThaha5qz1wHgNfRA\";s:5:\"value\";a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\UrlGenerator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"redirect.destination\";s:402:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Routing\\RedirectDestination\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"unrouted_url_assembler\";s:497:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Utility\\UnroutedUrlAssembler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:14:\"link_generator\";s:496:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Utility\\LinkGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:6:\"router\";s:515:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\AccessAwareRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:23:\"router.no_access_checks\";s:5202:\"a:4:{s:5:\"class\";s:27:\"\\Drupal\\Core\\Routing\\Router\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:5:\"calls\";a:12:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"route_enhancer.param_conversion\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"route_enhancer.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"route_enhancer.form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"route_enhancer.entity_bundle\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"route_enhancer.entity_revision\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"jsonapi.route_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__r8k39VFm_A7gr0l7hiZtgMl_Np9KoygcrZO3ReyODHE\";s:5:\"value\";a:4:{s:5:\"class\";s:53:\"Drupal\\jsonapi\\Revisions\\ResourceVersionRouteEnhancer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__cJhm1cJdSDQy4FW7OoZ0aRqI2_uHOt7_iPt61VfyGzU\";s:5:\"value\";a:4:{s:5:\"class\";s:42:\"Drupal\\jsonapi\\Revisions\\VersionNegotiator\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:20:\"addVersionNegotiator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__L8evE_ToWHy8WOQsVUdif-7sTt_-gZJxbEefYIudPYM\";s:5:\"value\";a:4:{s:5:\"class\";s:36:\"Drupal\\jsonapi\\Revisions\\VersionById\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:2:\"id\";}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:20:\"addVersionNegotiator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__h0rOON3fmzFWtYiGwLFDoUfvAeu_y4uE7AOnvNDzGdY\";s:5:\"value\";a:4:{s:5:\"class\";s:37:\"Drupal\\jsonapi\\Revisions\\VersionByRel\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:3:\"rel\";}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"jsonapi.route_filter.format_setter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"method_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"content_type_header_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:11;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"request_format_route_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"router.path_roots_subscriber\";s:296:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\EventSubscriber\\PathRootsSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"entity.query.config\";s:508:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Config\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:16:\"entity.query.sql\";s:293:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Entity\\Query\\Sql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"pgsql.entity.query.sql\";s:299:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Query\\Sql\\pgsql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:17:\"entity.query.null\";s:95:\"a:2:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\Query\\Null\\QueryFactory\";s:15:\"arguments_count\";i:0;}\";s:21:\"entity.query.keyvalue\";s:303:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\KeyValueStore\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:13:\"router.dumper\";s:361:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\ProxyClass\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.router.dumper\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"router.builder\";s:361:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\ProxyClass\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:44:\"drupal.proxy_original_service.router.builder\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:23:\"menu.rebuild_subscriber\";s:749:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\MenuRouterRebuildSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"database.replica_kill_switch\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.menu\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:12:\"path.matcher\";s:398:\"a:3:{s:5:\"class\";s:28:\"Drupal\\Core\\Path\\PathMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"path.validator\";s:613:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Path\\PathValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:8:\"password\";s:85:\"a:2:{s:5:\"class\";s:32:\"Drupal\\Core\\Password\\PhpPassword\";s:15:\"arguments_count\";i:0;}\";s:27:\"request_format_route_filter\";s:97:\"a:2:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RequestFormatRouteFilter\";s:15:\"arguments_count\";i:0;}\";s:27:\"content_type_header_matcher\";s:97:\"a:2:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\ContentTypeHeaderMatcher\";s:15:\"arguments_count\";i:0;}\";s:22:\"paramconverter_manager\";s:2863:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\ParamConverter\\ParamConverterManager\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:9:{i:0;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"paramconverter.jsonapi.entity_uuid\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"paramconverter.jsonapi.entity_uuid\";}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"paramconverter.entity\";s:15:\"invalidBehavior\";i:1;}i:1;s:21:\"paramconverter.entity\";}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"paramconverter.entity_revision\";s:15:\"invalidBehavior\";i:1;}i:1;s:30:\"paramconverter.entity_revision\";}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:36:\"paramconverter.jsonapi.resource_type\";s:15:\"invalidBehavior\";i:1;}i:1;s:36:\"paramconverter.jsonapi.resource_type\";}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter.network\";s:15:\"invalidBehavior\";i:1;}i:1;s:22:\"paramconverter.network\";}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"drupal.proxy_original_service.node_preview\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}}}}\";s:25:\"paramconverter_subscriber\";s:319:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ParamConverterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"paramconverter.entity\";s:415:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\ParamConverter\\EntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:30:\"paramconverter.entity_revision\";s:428:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\ParamConverter\\EntityRevisionParamConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:33:\"paramconverter.configentity_admin\";s:405:\"a:3:{s:5:\"class\";s:68:\"Drupal\\Core\\ProxyClass\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:23:\"route_subscriber.module\";s:308:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\ModuleRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"resolver_manager.entity\";s:410:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Entity\\EntityResolverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:23:\"route_subscriber.entity\";s:322:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\EntityRouteAlterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"resolver_manager.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"ajax_response.subscriber\";s:330:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\AjaxResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"ajax_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:20:\"form_ajax_subscriber\";s:532:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\Form\\EventSubscriber\\FormAjaxSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"form_ajax_response_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:31:\"route_enhancer.param_conversion\";s:319:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\Routing\\Enhancer\\ParamConversionEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"route_enhancer.form\";s:99:\"a:2:{s:5:\"class\";s:46:\"Drupal\\Core\\Routing\\Enhancer\\FormRouteEnhancer\";s:15:\"arguments_count\";i:0;}\";s:21:\"route_enhancer.entity\";s:100:\"a:2:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Enhancer\\EntityRouteEnhancer\";s:15:\"arguments_count\";i:0;}\";s:28:\"route_enhancer.entity_bundle\";s:317:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Core\\Entity\\Enhancer\\EntityBundleRouteEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"route_enhancer.entity_revision\";s:109:\"a:2:{s:5:\"class\";s:56:\"Drupal\\Core\\Routing\\Enhancer\\EntityRevisionRouteEnhancer\";s:15:\"arguments_count\";i:0;}\";s:35:\"route_special_attributes_subscriber\";s:113:\"a:2:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\SpecialAttributesRouteSubscriber\";s:15:\"arguments_count\";i:0;}\";s:28:\"route_http_method_subscriber\";s:102:\"a:2:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\RouteMethodSubscriber\";s:15:\"arguments_count\";i:0;}\";s:28:\"psr_response_view_subscriber\";s:322:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\PsrResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"psr7.http_foundation_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:28:\"main_content_view_subscriber\";s:514:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:22:\"main_content_renderers\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:17:\"renderer_non_html\";s:109:\"a:2:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RenderArrayNonHtmlSubscriber\";s:15:\"arguments_count\";i:0;}\";s:26:\"main_content_renderer.html\";s:1030:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\HtmlRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:26:\"main_content_renderer.ajax\";s:414:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\AjaxRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"main_content_renderer.dialog\";s:403:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\Render\\MainContent\\DialogRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:32:\"main_content_renderer.off_canvas\";s:406:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:36:\"main_content_renderer.off_canvas_top\";s:420:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;s:3:\"top\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"main_content_renderer.modal\";s:402:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\MainContent\\ModalRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:15:\"controller.form\";s:536:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\HtmlFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:22:\"controller.entity_form\";s:543:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Entity\\HtmlEntityFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:26:\"form_ajax_response_builder\";s:422:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Form\\FormAjaxResponseBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"main_content_renderer.ajax\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:15:\"router_listener\";s:532:\"a:3:{s:5:\"class\";s:57:\"Symfony\\Component\\HttpKernel\\EventListener\\RouterListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:3;N;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:24:\"options_request_listener\";s:318:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\OptionsRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"bare_html_page_renderer\";s:377:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\ProxyClass\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:11:\"private_key\";s:271:\"a:3:{s:5:\"class\";s:22:\"Drupal\\Core\\PrivateKey\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:10:\"csrf_token\";s:413:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\CsrfTokenGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:33:\"access_arguments_resolver_factory\";s:102:\"a:2:{s:5:\"class\";s:49:\"Drupal\\Core\\Access\\AccessArgumentsResolverFactory\";s:15:\"arguments_count\";i:0;}\";s:14:\"access_manager\";s:774:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\AccessManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"Drupal\\Core\\Access\\CheckProviderInterface\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:20:\"access_check.default\";s:90:\"a:2:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\DefaultAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:19:\"access_check.entity\";s:89:\"a:2:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:26:\"access_check.entity_create\";s:306:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityCreateAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"access_check.entity_create_any\";s:424:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\EntityCreateAnyAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:35:\"access_check.entity_delete_multiple\";s:528:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\EntityDeleteMultipleAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:18:\"access_check.theme\";s:292:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Theme\\ThemeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"access_check.custom\";s:425:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Access\\CustomAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:17:\"access_check.csrf\";s:289:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Access\\CsrfAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"access_check.header.csrf\";s:415:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Access\\CsrfRequestHeaderAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:16:\"maintenance_mode\";s:387:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Site\\MaintenanceMode\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"maintenance_mode_subscriber\";s:1062:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"bare_html_page_renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:32:\"route_access_response_subscriber\";s:110:\"a:2:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\RouteAccessResponseSubscriber\";s:15:\"arguments_count\";i:0;}\";s:32:\"client_error_response_subscriber\";s:110:\"a:2:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\ClientErrorResponseSubscriber\";s:15:\"arguments_count\";i:0;}\";s:34:\"anonymous_user_response_subscriber\";s:316:\"a:3:{s:5:\"class\";s:59:\"Drupal\\Core\\EventSubscriber\\AnonymousUserResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:35:\"ajax_response.attachments_processor\";s:1073:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\Ajax\\AjaxResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:24:\"html_response.subscriber\";s:330:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\HtmlResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:26:\"finish_response_subscriber\";s:776:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinishResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:5;b:0;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:29:\"response_generator_subscriber\";s:108:\"a:2:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ResponseGeneratorSubscriber\";s:15:\"arguments_count\";i:0;}\";s:28:\"redirect_response_subscriber\";s:435:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\RedirectResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"unrouted_url_assembler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:35:\"redirect_leading_slashes_subscriber\";s:113:\"a:2:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\RedirectLeadingSlashesSubscriber\";s:15:\"arguments_count\";i:0;}\";s:24:\"request_close_subscriber\";s:309:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\RequestCloseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"config_import_subscriber\";s:2150:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\ConfigImportSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:5:\"calls\";a:6:{i:0;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.database_driver_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"config_snapshot_subscriber\";s:532:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ConfigSnapshotSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"config.storage.snapshot\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:33:\"config_exclude_modules_subscriber\";s:522:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\ExcludedModulesEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"exception.needs_installer\";s:317:\"a:3:{s:5:\"class\";s:65:\"Drupal\\Core\\EventSubscriber\\ExceptionDetectNeedsInstallSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"exception.default_json\";s:104:\"a:2:{s:5:\"class\";s:51:\"Drupal\\Core\\EventSubscriber\\ExceptionJsonSubscriber\";s:15:\"arguments_count\";i:0;}\";s:22:\"exception.default_html\";s:651:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\DefaultExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:15:\"exception.final\";s:311:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinalExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:16:\"exception.logger\";s:313:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\ExceptionLoggingSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:26:\"exception.custom_page_html\";s:866:\"a:3:{s:5:\"class\";s:61:\"Drupal\\Core\\EventSubscriber\\CustomPageExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:23:\"exception.fast_404_html\";s:431:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\Fast404ExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:32:\"exception.enforced_form_response\";s:111:\"a:2:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\EnforcedFormResponseSubscriber\";s:15:\"arguments_count\";i:0;}\";s:23:\"route_processor_manager\";s:606:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorManager\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_current\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"route_processor_csrf\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"path_processor_manager\";s:1589:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\PathProcessor\\PathProcessorManager\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:6:{i:0;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_processor_decode\";s:15:\"invalidBehavior\";i:1;}i:1;i:1000;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"path_processor.image_styles\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor.files\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}}}\";s:21:\"path_processor_decode\";s:98:\"a:2:{s:5:\"class\";s:45:\"Drupal\\Core\\PathProcessor\\PathProcessorDecode\";s:15:\"arguments_count\";i:0;}\";s:20:\"path_processor_front\";s:303:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorFront\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"route_processor_current\";s:312:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorCurrent\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:20:\"route_processor_csrf\";s:292:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\RouteProcessorCsrf\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:15:\"transliteration\";s:311:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Transliteration\\PhpTransliteration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;N;i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:5:\"flood\";s:390:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Flood\\DatabaseBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:19:\"plugin.manager.mail\";s:1290:\"a:3:{s:5:\"class\";s:44:\"Drupal\\symfony_mailer\\MailManagerReplacement\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"email_factory\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.email_builder\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"symfony_mailer.legacy_helper\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;}\";s:24:\"plugin.manager.condition\";s:516:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Condition\\ConditionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"plugin.manager.element_info\";s:734:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Render\\ElementInfoManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:22:\"stream_wrapper_manager\";s:952:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\StreamWrapper\\StreamWrapperManager\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:21:\"stream_wrapper.assets\";i:1;s:38:\"Drupal\\Core\\StreamWrapper\\AssetsStream\";i:2;s:6:\"assets\";}}i:2;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:21:\"stream_wrapper.public\";i:1;s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";i:2;s:6:\"public\";}}i:3;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:24:\"stream_wrapper.temporary\";i:1;s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";i:2;s:9:\"temporary\";}}i:4;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:22:\"stream_wrapper.private\";i:1;s:39:\"Drupal\\Core\\StreamWrapper\\PrivateStream\";i:2;s:7:\"private\";}}}}\";s:21:\"stream_wrapper.assets\";s:91:\"a:2:{s:5:\"class\";s:38:\"Drupal\\Core\\StreamWrapper\\AssetsStream\";s:15:\"arguments_count\";i:0;}\";s:21:\"stream_wrapper.public\";s:91:\"a:2:{s:5:\"class\";s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";s:15:\"arguments_count\";i:0;}\";s:24:\"stream_wrapper.temporary\";s:94:\"a:2:{s:5:\"class\";s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";s:15:\"arguments_count\";i:0;}\";s:26:\"kernel_destruct_subscriber\";s:858:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\KernelDestructionSubscriber\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:7:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:17:\"menu.active_trail\";}}i:2;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:14:\"theme.registry\";}}i:3;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:27:\"library.discovery.collector\";}}i:4;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:25:\"block_content.uuid_lookup\";}}i:5;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:20:\"path_alias.whitelist\";}}i:6;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:44:\"drupal.proxy_original_service.router.builder\";}}}}\";s:21:\"image.toolkit.manager\";s:628:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\ImageToolkit\\ImageToolkitManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:31:\"image.toolkit.operation.manager\";s:756:\"a:3:{s:5:\"class\";s:53:\"Drupal\\Core\\ImageToolkit\\ImageToolkitOperationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"logger.channel.image\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:13:\"image.factory\";s:296:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Image\\ImageFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:10:\"breadcrumb\";s:1049:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Breadcrumb\\BreadcrumbManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"taxonomy_term.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:1002;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"comment.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"system.breadcrumb.default\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:5:\"token\";s:704:\"a:3:{s:5:\"class\";s:19:\"\\Drupal\\token\\Token\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:13:\"batch.storage\";s:358:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\ProxyClass\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.batch.storage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:15:\"country_manager\";s:292:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Locale\\CountryManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:14:\"date.formatter\";s:727:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Datetime\\DateFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:13:\"theme.manager\";s:808:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Theme\\ThemeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"theme.negotiator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"setThemeRegistry\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"theme.initialization\";s:557:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Theme\\ThemeInitialization\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:14:\"theme.registry\";s:1219:\"a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\Theme\\Registry\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setThemeManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"authentication\";s:317:\"a:3:{s:5:\"class\";s:48:\"Drupal\\Core\\Authentication\\AuthenticationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"authentication_collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"authentication_collector\";s:680:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\Authentication\\AuthenticationCollector\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:11:\"addProvider\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"simple_oauth.authentication.simple_oauth\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"oauth2\";i:2;i:35;i:3;b:1;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addProvider\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"user.authentication.cookie\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"cookie\";i:2;i:0;i:3;b:1;}s:7:\"resolve\";b:1;}}}}\";s:25:\"authentication_subscriber\";s:415:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"authentication\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:16:\"account_switcher\";s:410:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Session\\AccountSwitcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:31:\"user_permissions_hash_generator\";s:622:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Session\\PermissionsHashGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.static\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:12:\"current_user\";s:293:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Session\\AccountProxy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"session_configuration\";s:285:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Session\\SessionConfiguration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"session.storage.options\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:7:\"session\";s:628:\"a:3:{s:5:\"class\";s:48:\"Symfony\\Component\\HttpFoundation\\Session\\Session\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"session_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:72:\"Symfony\\Component\\HttpFoundation\\Session\\Attribute\\AttributeBagInterface\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:64:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBagInterface\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:23:\"session_handler.storage\";s:391:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:26:\"session_handler.write_safe\";s:311:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Session\\WriteSafeSessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"session_handler.storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:15:\"session_manager\";s:1007:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:19:\"setWriteSafeHandler\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"session_manager.metadata_bag\";s:283:\"a:3:{s:5:\"class\";s:31:\"Drupal\\Core\\Session\\MetadataBag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:29:\"asset.css.collection_renderer\";s:398:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\CssCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"file_url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:30:\"asset.css.collection_optimizer\";s:1388:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Asset\\CssCollectionOptimizerLazy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.css.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"asset.css.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.dependency_resolver\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"file_url_generator\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;}\";s:19:\"asset.css.optimizer\";s:293:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Asset\\CssOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"file_url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:28:\"asset.css.collection_grouper\";s:91:\"a:2:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\CssCollectionGrouper\";s:15:\"arguments_count\";i:0;}\";s:16:\"asset.css.dumper\";s:285:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:28:\"asset.js.collection_renderer\";s:397:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\JsCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"file_url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:29:\"asset.js.collection_optimizer\";s:1385:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\JsCollectionOptimizerLazy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"asset.js.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"asset.js.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.dependency_resolver\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"file_url_generator\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;}\";s:18:\"asset.js.optimizer\";s:296:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\JsOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:27:\"asset.js.collection_grouper\";s:90:\"a:2:{s:5:\"class\";s:37:\"Drupal\\Core\\Asset\\JsCollectionGrouper\";s:15:\"arguments_count\";i:0;}\";s:15:\"asset.js.dumper\";s:285:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:17:\"library.discovery\";s:306:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Asset\\LibraryDiscovery\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.discovery.collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:27:\"library.discovery.collector\";s:619:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDiscoveryCollector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"library.discovery.parser\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:24:\"library.discovery.parser\";s:813:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\LibraryDiscoveryParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"library.libraries_directory_file_finder\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"extension.path.resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:39:\"library.libraries_directory_file_finder\";s:406:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Asset\\LibrariesDirectoryFileFinder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;s:13:\"sites/default\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:3;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:27:\"library.dependency_resolver\";s:305:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDependencyResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:14:\"asset.resolver\";s:833:\"a:3:{s:5:\"class\";s:31:\"Drupal\\Core\\Asset\\AssetResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.dependency_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:11:\"info_parser\";s:156:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Extension\\InfoParser\";s:9:\"arguments\";a:1:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";}s:15:\"arguments_count\";i:1;}\";s:4:\"twig\";s:1651:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Template\\TwigEnvironment\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;s:43:\"0eDCHYJ8NR32EMRx0nQwEaulSbt06CsjeOPt0SJ21hg\";i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"Twig\\Loader\\LoaderInterface\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:11:\"twig.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"twig.extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"twig.extension.debug\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"twig.extension.varDumper\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"devel.twig.debug_extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"twig.extension\";s:712:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Template\\TwigExtension\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"file_url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:20:\"twig.extension.debug\";s:82:\"a:2:{s:5:\"class\";s:29:\"Twig\\Extension\\DebugExtension\";s:15:\"arguments_count\";i:0;}\";s:24:\"twig.extension.varDumper\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\Core\\Template\\DebugExtension\";s:15:\"arguments_count\";i:0;}\";s:22:\"twig.loader.filesystem\";s:500:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Template\\Loader\\FilesystemLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:1:\".\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:11:\"twig.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:26:\"twig.loader.theme_registry\";s:306:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Template\\Loader\\ThemeRegistryLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:18:\"twig.loader.string\";s:93:\"a:2:{s:5:\"class\";s:40:\"Drupal\\Core\\Template\\Loader\\StringLoader\";s:15:\"arguments_count\";i:0;}\";s:20:\"file.htaccess_writer\";s:413:\"a:3:{s:5:\"class\";s:31:\"Drupal\\Core\\File\\HtaccessWriter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"logger.channel.security\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"file.mime_type.guesser\";s:378:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:32:\"file.mime_type.guesser.extension\";s:397:\"a:3:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"render_placeholder_generator\";s:276:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\PlaceholderGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:12:\"render_cache\";s:641:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\PlaceholderingRenderCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:8:\"renderer\";s:928:\"a:3:{s:5:\"class\";s:27:\"Drupal\\Core\\Render\\Renderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:45:\"early_rendering_controller_wrapper_subscriber\";s:453:\"a:3:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:45:\"html_response.placeholder_strategy_subscriber\";s:334:\"a:3:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\HtmlResponsePlaceholderStrategySubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"placeholder_strategy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:20:\"placeholder_strategy\";s:638:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\Render\\Placeholder\\ChainedPlaceholderStrategy\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"placeholder_strategy.big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"placeholder_strategy.single_flush\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:33:\"placeholder_strategy.single_flush\";s:103:\"a:2:{s:5:\"class\";s:50:\"Drupal\\Core\\Render\\Placeholder\\SingleFlushStrategy\";s:15:\"arguments_count\";i:0;}\";s:15:\"email.validator\";s:92:\"a:2:{s:5:\"class\";s:39:\"Drupal\\Component\\Utility\\EmailValidator\";s:15:\"arguments_count\";i:0;}\";s:27:\"update.update_hook_registry\";s:254:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Update\\UpdateHookRegistry\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"update.update_hook_registry_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"create\";}}\";s:35:\"update.update_hook_registry_factory\";s:346:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Update\\UpdateHookRegistryFactory\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:27:\"update.post_update_registry\";s:250:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Update\\UpdateRegistry\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"update.post_update_registry_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"create\";}}\";s:35:\"update.post_update_registry_factory\";s:342:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Update\\UpdateRegistryFactory\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:4:\"uuid\";s:78:\"a:2:{s:5:\"class\";s:25:\"Drupal\\Component\\Uuid\\Php\";s:15:\"arguments_count\";i:0;}\";s:27:\"response_filter.active_link\";s:625:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ActiveLinkResponseFilter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:32:\"response_filter.rss.relative_url\";s:109:\"a:2:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RssResponseRelativeUrlFilter\";s:15:\"arguments_count\";i:0;}\";s:9:\"messenger\";s:454:\"a:3:{s:5:\"class\";s:31:\"Drupal\\Core\\Messenger\\Messenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:64:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBagInterface\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:17:\"tempstore.private\";s:625:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\TempStore\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:16:\"tempstore.shared\";s:624:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\TempStore\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:13:\"pager.manager\";s:291:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Pager\\PagerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:16:\"pager.parameters\";s:291:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Pager\\PagerParameters\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:33:\"address.address_format_repository\";s:310:\"a:3:{s:5:\"class\";s:49:\"Drupal\\address\\Repository\\AddressFormatRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:26:\"address.country_repository\";s:406:\"a:3:{s:5:\"class\";s:43:\"Drupal\\address\\Repository\\CountryRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:30:\"address.subdivision_repository\";s:535:\"a:3:{s:5:\"class\";s:47:\"Drupal\\address\\Repository\\SubdivisionRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"address.address_format_repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:30:\"address.postal_label_formatter\";s:572:\"a:3:{s:5:\"class\";s:54:\"CommerceGuys\\Addressing\\Formatter\\PostalLabelFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"address.address_format_repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"address.country_repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"address.subdivision_repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:26:\"admin_toolbar_tools.helper\";s:653:\"a:3:{s:5:\"class\";s:50:\"Drupal\\admin_toolbar_tools\\AdminToolbarToolsHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.menu.local_task\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:25:\"automated_cron.subscriber\";s:501:\"a:3:{s:5:\"class\";s:51:\"Drupal\\automated_cron\\EventSubscriber\\AutomatedCron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"cron\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:36:\"plugin.manager.backup_migrate_source\";s:540:\"a:3:{s:5:\"class\";s:62:\"Drupal\\backup_migrate\\Drupal\\EntityPlugins\\SourcePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:41:\"plugin.manager.backup_migrate_destination\";s:545:\"a:3:{s:5:\"class\";s:67:\"Drupal\\backup_migrate\\Drupal\\EntityPlugins\\DestinationPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:33:\"better_exposed_filters.bef_helper\";s:109:\"a:2:{s:5:\"class\";s:56:\"Drupal\\better_exposed_filters\\BetterExposedFiltersHelper\";s:15:\"arguments_count\";i:0;}\";s:51:\"plugin.manager.better_exposed_filters_filter_widget\";s:565:\"a:3:{s:5:\"class\";s:70:\"Drupal\\better_exposed_filters\\Plugin\\BetterExposedFiltersWidgetManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"filter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:50:\"plugin.manager.better_exposed_filters_pager_widget\";s:564:\"a:3:{s:5:\"class\";s:70:\"Drupal\\better_exposed_filters\\Plugin\\BetterExposedFiltersWidgetManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"pager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:49:\"plugin.manager.better_exposed_filters_sort_widget\";s:563:\"a:3:{s:5:\"class\";s:70:\"Drupal\\better_exposed_filters\\Plugin\\BetterExposedFiltersWidgetManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:4:\"sort\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:33:\"html_response.big_pipe_subscriber\";s:313:\"a:3:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\HtmlResponseBigPipeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:29:\"placeholder_strategy.big_pipe\";s:532:\"a:3:{s:5:\"class\";s:50:\"Drupal\\big_pipe\\Render\\Placeholder\\BigPipeStrategy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:8:\"big_pipe\";s:802:\"a:3:{s:5:\"class\";s:30:\"Drupal\\big_pipe\\Render\\BigPipe\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:28:\"route_subscriber.no_big_pipe\";s:114:\"a:2:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\NoBigPipeRouteAlterSubscriber\";s:15:\"arguments_count\";i:0;}\";s:33:\"theme.negotiator.block.admin_demo\";s:91:\"a:2:{s:5:\"class\";s:38:\"Drupal\\block\\Theme\\AdminDemoNegotiator\";s:15:\"arguments_count\";i:0;}\";s:37:\"block.page_display_variant_subscriber\";s:115:\"a:2:{s:5:\"class\";s:62:\"Drupal\\block\\EventSubscriber\\BlockPageDisplayVariantSubscriber\";s:15:\"arguments_count\";i:0;}\";s:16:\"block.repository\";s:504:\"a:3:{s:5:\"class\";s:28:\"Drupal\\block\\BlockRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"context.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"block_content.uuid_lookup\";s:510:\"a:3:{s:5:\"class\";s:44:\"\\Drupal\\block_content\\BlockContentUuidLookup\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"block_content.bc_subscriber\";s:414:\"a:3:{s:5:\"class\";s:44:\"Drupal\\block_content\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:18:\"breakpoint.manager\";s:616:\"a:3:{s:5:\"class\";s:35:\"Drupal\\breakpoint\\BreakpointManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:31:\"plugin.manager.ckeditor5.plugin\";s:524:\"a:3:{s:5:\"class\";s:46:\"Drupal\\ckeditor5\\Plugin\\CKEditor5PluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:32:\"ckeditor5.smart_default_settings\";s:1334:\"a:3:{s:5:\"class\";s:37:\"Drupal\\ckeditor5\\SmartDefaultSettings\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.ckeditor5.plugin\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:41:\"plugin.manager.ckeditor4to5upgrade.plugin\";s:5:\"value\";a:4:{s:5:\"class\";s:56:\"Drupal\\ckeditor5\\Plugin\\CKEditor4To5UpgradePluginManager\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}s:6:\"shared\";b:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"logger.channel.ckeditor5\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:29:\"ckeditor5.stylesheets.message\";s:408:\"a:3:{s:5:\"class\";s:44:\"Drupal\\ckeditor5\\CKEditor5StylesheetsMessage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:29:\"ckeditor5.ckeditor5_cache_tag\";s:317:\"a:3:{s:5:\"class\";s:50:\"Drupal\\ckeditor5\\EventSubscriber\\CKEditor5CacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:24:\"logger.channel.ckeditor5\";s:267:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:9:\"ckeditor5\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"comment.breadcrumb\";s:303:\"a:3:{s:5:\"class\";s:39:\"Drupal\\comment\\CommentBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:15:\"comment.manager\";s:948:\"a:3:{s:5:\"class\";s:29:\"Drupal\\comment\\CommentManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:18:\"comment.statistics\";s:703:\"a:3:{s:5:\"class\";s:32:\"Drupal\\comment\\CommentStatistics\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:21:\"comment.lazy_builders\";s:825:\"a:3:{s:5:\"class\";s:34:\"Drupal\\comment\\CommentLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity.form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:20:\"comment.link_builder\";s:724:\"a:3:{s:5:\"class\";s:33:\"Drupal\\comment\\CommentLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:24:\"config.config_subscriber\";s:83:\"a:2:{s:5:\"class\";s:30:\"Drupal\\config\\ConfigSubscriber\";s:15:\"arguments_count\";i:0;}\";s:19:\"consumer.negotiator\";s:774:\"a:4:{s:5:\"class\";s:27:\"Drupal\\consumers\\Negotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:9:\"setLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"logger.channel.consumers\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"setEntityStorage\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:24:\"logger.channel.consumers\";s:267:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:9:\"consumers\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:29:\"access_check.contact_personal\";s:398:\"a:3:{s:5:\"class\";s:39:\"Drupal\\contact\\Access\\ContactPageAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"user.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:20:\"contact.mail_handler\";s:733:\"a:3:{s:5:\"class\";s:26:\"Drupal\\contact\\MailHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.contact\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:22:\"logger.channel.contact\";s:265:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:7:\"contact\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"cosmos_rest_api.cron\";s:518:\"a:3:{s:5:\"class\";s:45:\"Drupal\\cosmos_rest_api\\Cron\\CosmosCronService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:31:\"csv_serialization.csvsubscriber\";s:107:\"a:2:{s:5:\"class\";s:54:\"Drupal\\csv_serialization\\EventSubscriber\\CsvSubscriber\";s:15:\"arguments_count\";i:0;}\";s:18:\"total_time.service\";s:107:\"a:2:{s:5:\"class\";s:54:\"Drupal\\dashboard_block_cards\\Services\\TotalTimeService\";s:15:\"arguments_count\";i:0;}\";s:12:\"logger.dblog\";s:394:\"a:3:{s:5:\"class\";s:25:\"Drupal\\dblog\\Logger\\DbLog\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.log_message_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"devel.error_subscriber\";s:308:\"a:3:{s:5:\"class\";s:51:\"Drupal\\devel\\EventSubscriber\\ErrorHandlerSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:30:\"devel.theme_rebuild_subscriber\";s:523:\"a:3:{s:5:\"class\";s:55:\"Drupal\\devel\\EventSubscriber\\ThemeInfoRebuildSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:22:\"devel.route_subscriber\";s:413:\"a:3:{s:5:\"class\";s:36:\"Drupal\\devel\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"plugin.manager.devel_dumper\";s:515:\"a:3:{s:5:\"class\";s:37:\"Drupal\\devel\\DevelDumperPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:12:\"devel.dumper\";s:624:\"a:3:{s:5:\"class\";s:31:\"Drupal\\devel\\DevelDumperManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.devel_dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:26:\"devel.twig.debug_extension\";s:290:\"a:3:{s:5:\"class\";s:33:\"Drupal\\devel\\Twig\\Extension\\Debug\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"devel.dumper\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:29:\"devel.switch_user_list_helper\";s:401:\"a:3:{s:5:\"class\";s:33:\"Drupal\\devel\\SwitchUserListHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"plugin.manager.develgenerate\";s:526:\"a:3:{s:5:\"class\";s:48:\"Drupal\\devel_generate\\DevelGeneratePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:24:\"cache.dynamic_page_cache\";s:283:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:18:\"dynamic_page_cache\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:29:\"dynamic_page_cache_subscriber\";s:660:\"a:3:{s:5:\"class\";s:68:\"Drupal\\dynamic_page_cache\\EventSubscriber\\DynamicPageCacheSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"dynamic_page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"dynamic_page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:33:\"dynamic_page_cache_request_policy\";s:123:\"a:2:{s:5:\"class\";s:70:\"Drupal\\dynamic_page_cache\\PageCache\\RequestPolicy\\DefaultRequestPolicy\";s:15:\"arguments_count\";i:0;}\";s:34:\"dynamic_page_cache_response_policy\";s:390:\"a:3:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:21:\"plugin.manager.editor\";s:512:\"a:3:{s:5:\"class\";s:34:\"Drupal\\editor\\Plugin\\EditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:14:\"element.editor\";s:287:\"a:3:{s:5:\"class\";s:21:\"Drupal\\editor\\Element\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:43:\"editor.config_translation_mapper_subscriber\";s:322:\"a:3:{s:5:\"class\";s:63:\"Drupal\\editor\\EventSubscriber\\EditorConfigTranslationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:37:\"email_registration.username_generator\";s:314:\"a:3:{s:5:\"class\";s:43:\"Drupal\\email_registration\\UsernameGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"genpass.password_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:25:\"field.uninstall_validator\";s:376:\"a:3:{s:5:\"class\";s:47:\"Drupal\\field\\ProxyClass\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:19:\"field_ui.subscriber\";s:303:\"a:3:{s:5:\"class\";s:39:\"Drupal\\field_ui\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:31:\"access_check.field_ui.view_mode\";s:306:\"a:3:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\ViewModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:31:\"access_check.field_ui.form_mode\";s:306:\"a:3:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\FormModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:33:\"access_check.field_ui.field_reuse\";s:543:\"a:3:{s:5:\"class\";s:44:\"Drupal\\field_ui\\Access\\FieldReuseAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:10:\"file.usage\";s:426:\"a:3:{s:5:\"class\";s:46:\"Drupal\\file\\FileUsage\\DatabaseFileUsageBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;s:10:\"file_usage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:19:\"file.upload_handler\";s:1055:\"a:3:{s:5:\"class\";s:36:\"Drupal\\file\\Upload\\FileUploadHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"file.mime_type.guesser\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"file.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:15:\"file.repository\";s:819:\"a:3:{s:5:\"class\";s:26:\"Drupal\\file\\FileRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"file.usage\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:21:\"plugin.manager.filter\";s:511:\"a:3:{s:5:\"class\";s:33:\"Drupal\\filter\\FilterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:26:\"filter.uninstall_validator\";s:379:\"a:3:{s:5:\"class\";s:49:\"Drupal\\filter\\ProxyClass\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:26:\"genpass.password_generator\";s:779:\"a:3:{s:5:\"class\";s:39:\"Drupal\\genpass\\GenpassPasswordGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__O7oAetdxT0GUqh-K4iIaQ7lNPx7NzlWfk7Lp2zLWW5E\";s:5:\"value\";a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\Password\\DefaultPasswordGenerator\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:27:\"plugin.manager.help_section\";s:508:\"a:3:{s:5:\"class\";s:30:\"Drupal\\help\\HelpSectionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"path_processor.image_styles\";s:318:\"a:3:{s:5:\"class\";s:51:\"Drupal\\image\\PathProcessor\\PathProcessorImageStyles\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:27:\"plugin.manager.image.effect\";s:509:\"a:3:{s:5:\"class\";s:31:\"Drupal\\image\\ImageEffectManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:16:\"json_field.views\";s:80:\"a:2:{s:5:\"class\";s:27:\"Drupal\\json_field\\JsonViews\";s:15:\"arguments_count\";i:0;}\";s:23:\"json_field.requirements\";s:340:\"a:3:{s:5:\"class\";s:39:\"Drupal\\json_field\\JsonFieldRequirements\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:18:\"jsonapi.serializer\";s:7162:\"a:4:{s:5:\"class\";s:36:\"Drupal\\jsonapi\\Serializer\\Serializer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:13:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__GXCdaWw7lzMGkNuTVHZ-ERpoGhIdyK7BKiM-h5g-Kcw\";s:5:\"value\";a:4:{s:5:\"class\";s:68:\"Drupal\\jsonapi\\Normalizer\\UnprocessableHttpEntityExceptionNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__4xIwPUbs2D1KpB_XelBdAeD3QbpGd1LAxC9j1H1-wYY\";s:5:\"value\";a:4:{s:5:\"class\";s:67:\"Drupal\\jsonapi\\Normalizer\\EntityAccessDeniedHttpExceptionNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__p-RIjN6iiiPYF-ABoZ-r1isZuj-StcuZ0ZGUPIysh1A\";s:5:\"value\";a:4:{s:5:\"class\";s:49:\"Drupal\\jsonapi\\Normalizer\\HttpExceptionNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__GvQIfFYAzt_n-bUHHAH8D3PY_zO3Jz6peBe7_O6gaWE\";s:5:\"value\";a:4:{s:5:\"class\";s:45:\"Drupal\\jsonapi\\Normalizer\\FieldItemNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__hc1M1mShabYNJeGB0aTmz1yMDI-hJnxLxNW7RKHMMnw\";s:5:\"value\";a:3:{s:5:\"class\";s:41:\"Drupal\\jsonapi\\Normalizer\\FieldNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__nnFbpm2NpzfloUf1mfacEauLYPw1RPSelD-aNGMMkqs\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\jsonapi\\Normalizer\\ResourceIdentifierNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__aKdFC03ZYIVL9y7yeHFLF6O0dB1TvxcsR6u_yefg9vo\";s:5:\"value\";a:3:{s:5:\"class\";s:40:\"Drupal\\jsonapi\\Normalizer\\DataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__e5cbcLRiCyaYdCFR3nSt4M9TPvGqHlzEQ9DZFLCiLnM\";s:5:\"value\";a:4:{s:5:\"class\";s:50:\"Drupal\\jsonapi\\Normalizer\\ResourceObjectNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"jsonapi.normalization_cacher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__bAfqUKVP6PBADcH9uP-sFjxflMkqA4l5pHiP69RVrQ4\";s:5:\"value\";a:4:{s:5:\"class\";s:51:\"Drupal\\jsonapi\\Normalizer\\ContentEntityDenormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}s:6:\"shared\";b:0;}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__hUkJZ6fu5bVArDJ8jRVRNE_1gzXStGLG_GrbnEsdebY\";s:5:\"value\";a:4:{s:5:\"class\";s:50:\"Drupal\\jsonapi\\Normalizer\\ConfigEntityDenormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}s:6:\"shared\";b:0;}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__UZXmmsfeCapJqTZQT7vh08AcsKHwaCU1NSkwGddlb6s\";s:5:\"value\";a:4:{s:5:\"class\";s:59:\"Drupal\\jsonapi\\Normalizer\\JsonApiDocumentTopLevelNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__fAIStOvT_971xRE3Hwur-rWXe5theGRhavlKAPCxPk8\";s:5:\"value\";a:4:{s:5:\"class\";s:50:\"Drupal\\jsonapi\\Normalizer\\LinkCollectionNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__liS_bYejn62AHc3eP_KNX0bZmZc8eY35KofhOovPx4U\";s:5:\"value\";a:3:{s:5:\"class\";s:48:\"Drupal\\jsonapi\\Normalizer\\RelationshipNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__pmtzly9x-GT07WVNx4a8ryYtAA_eJZPaQ5hQSU0dQP0\";s:5:\"value\";a:3:{s:5:\"class\";s:34:\"Drupal\\jsonapi\\Encoder\\JsonEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:21:\"setFallbackNormalizer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"jsonapi.normalization_cacher\";s:363:\"a:3:{s:5:\"class\";s:64:\"Drupal\\jsonapi\\EventSubscriber\\ResourceObjectNormalizationCacher\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:14:\"setRenderCache\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:32:\"jsonapi.resource_type.repository\";s:769:\"a:3:{s:5:\"class\";s:50:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"cache.jsonapi_resource_types\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:22:\"jsonapi.route_enhancer\";s:89:\"a:2:{s:5:\"class\";s:36:\"Drupal\\jsonapi\\Routing\\RouteEnhancer\";s:15:\"arguments_count\";i:0;}\";s:22:\"jsonapi.field_resolver\";s:861:\"a:3:{s:5:\"class\";s:36:\"Drupal\\jsonapi\\Context\\FieldResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:24:\"jsonapi.include_resolver\";s:1089:\"a:3:{s:5:\"class\";s:30:\"Drupal\\jsonapi\\IncludeResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"jsonapi.entity_access_checker\";s:5:\"value\";a:4:{s:5:\"class\";s:41:\"Drupal\\jsonapi\\Access\\EntityAccessChecker\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:34:\"paramconverter.jsonapi.entity_uuid\";s:676:\"a:4:{s:5:\"class\";s:49:\"Drupal\\jsonapi\\ParamConverter\\EntityUuidConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:18:\"setLanguageManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:36:\"paramconverter.jsonapi.resource_type\";s:328:\"a:3:{s:5:\"class\";s:51:\"Drupal\\jsonapi\\ParamConverter\\ResourceTypeConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:28:\"jsonapi.exception_subscriber\";s:407:\"a:3:{s:5:\"class\";s:57:\"Drupal\\jsonapi\\EventSubscriber\\DefaultExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"jsonapi.serializer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"logger.channel.jsonapi\";s:265:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:7:\"jsonapi\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:28:\"cache.jsonapi_resource_types\";s:718:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Cache\\BackendChain\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:13:\"appendBackend\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__fve9gD6_8fiXuxRDX-VTw-xCR937s1nI2ij__Qh5Png\";s:5:\"value\";a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\MemoryCache\\MemoryCache\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"appendBackend\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"cache.jsonapi_normalizations\";s:287:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:22:\"jsonapi_normalizations\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:34:\"jsonapi.route_filter.format_setter\";s:93:\"a:2:{s:5:\"class\";s:40:\"Drupal\\jsonapi\\Routing\\EarlyFormatSetter\";s:15:\"arguments_count\";i:0;}\";s:46:\"access_check.jsonapi.relationship_route_access\";s:998:\"a:3:{s:5:\"class\";s:50:\"Drupal\\jsonapi\\Access\\RelationshipRouteAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"jsonapi.entity_access_checker\";s:5:\"value\";a:4:{s:5:\"class\";s:41:\"Drupal\\jsonapi\\Access\\EntityAccessChecker\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"jsonapi.entity_resource\";s:2095:\"a:3:{s:5:\"class\";s:40:\"Drupal\\jsonapi\\Controller\\EntityResource\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"jsonapi.include_resolver\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"jsonapi.entity_access_checker\";s:5:\"value\";a:4:{s:5:\"class\";s:41:\"Drupal\\jsonapi\\Access\\EntityAccessChecker\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"jsonapi.resource_type.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"jsonapi.field_resolver\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"jsonapi.serializer\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;}\";s:19:\"jsonapi.file_upload\";s:1517:\"a:3:{s:5:\"class\";s:36:\"Drupal\\jsonapi\\Controller\\FileUpload\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__S0RcG4So39MvyipP6A4-uErksVyPFdkynNecfGreoJc\";s:5:\"value\";a:4:{s:5:\"class\";s:59:\"Drupal\\jsonapi\\Controller\\TemporaryJsonapiFileFieldUploader\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.file\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"file.mime_type.guesser\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:57:\"jsonapi.custom_query_parameter_names_validator.subscriber\";s:107:\"a:2:{s:5:\"class\";s:54:\"Drupal\\jsonapi\\EventSubscriber\\JsonApiRequestValidator\";s:15:\"arguments_count\";i:0;}\";s:36:\"jsonapi.resource_response.subscriber\";s:320:\"a:3:{s:5:\"class\";s:57:\"Drupal\\jsonapi\\EventSubscriber\\ResourceResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"jsonapi.serializer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:46:\"jsonapi.resource_response_validator.subscriber\";s:540:\"a:4:{s:5:\"class\";s:56:\"Drupal\\jsonapi\\EventSubscriber\\ResourceResponseValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.jsonapi\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setValidator\";i:1;a:0:{}}}}\";s:35:\"jsonapi.maintenance_mode_subscriber\";s:430:\"a:3:{s:5:\"class\";s:63:\"Drupal\\jsonapi\\EventSubscriber\\JsonapiMaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:29:\"multiple_registration.service\";s:424:\"a:3:{s:5:\"class\";s:54:\"Drupal\\multiple_registration\\AvailableUserRolesService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:40:\"multiple_registration.controller_service\";s:771:\"a:3:{s:5:\"class\";s:70:\"Drupal\\multiple_registration\\Controller\\MultipleRegistrationController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"multiple_registration.service\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:38:\"multiple_registration.route_subscriber\";s:311:\"a:3:{s:5:\"class\";s:52:\"Drupal\\multiple_registration\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"node.route_subscriber\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\node\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;}\";s:18:\"node.grant_storage\";s:502:\"a:3:{s:5:\"class\";s:36:\"Drupal\\node\\NodeGrantDatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"access_check.node.preview\";s:305:\"a:3:{s:5:\"class\";s:41:\"Drupal\\node\\Access\\NodePreviewAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:32:\"node.admin_path.route_subscriber\";s:417:\"a:3:{s:5:\"class\";s:52:\"Drupal\\node\\EventSubscriber\\NodeAdminRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:12:\"node_preview\";s:374:\"a:3:{s:5:\"class\";s:58:\"Drupal\\node\\ProxyClass\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:30:\"cache_context.user.node_grants\";s:303:\"a:3:{s:5:\"class\";s:46:\"Drupal\\node\\Cache\\NodeAccessGrantsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"node.node_route_context\";s:308:\"a:3:{s:5:\"class\";s:44:\"Drupal\\node\\ContextProvider\\NodeRouteContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:26:\"http_middleware.page_cache\";s:658:\"a:3:{s:5:\"class\";s:43:\"Drupal\\page_cache\\StackMiddleware\\PageCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.page\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:10:\"cache.page\";s:268:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"page\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:21:\"path_alias.subscriber\";s:420:\"a:3:{s:5:\"class\";s:53:\"Drupal\\path_alias\\EventSubscriber\\PathAliasSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:25:\"path_alias.path_processor\";s:313:\"a:3:{s:5:\"class\";s:50:\"Drupal\\path_alias\\PathProcessor\\AliasPathProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:18:\"path_alias.manager\";s:618:\"a:3:{s:5:\"class\";s:30:\"Drupal\\path_alias\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:21:\"path_alias.repository\";s:285:\"a:3:{s:5:\"class\";s:33:\"Drupal\\path_alias\\AliasRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:20:\"path_alias.whitelist\";s:628:\"a:3:{s:5:\"class\";s:32:\"Drupal\\path_alias\\AliasWhitelist\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:20:\"path_alias_whitelist\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:36:\"http_middleware.redirect_after_login\";s:323:\"a:4:{s:5:\"class\";s:46:\"Drupal\\redirect_after_login\\RedirectMiddleware\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"plugin.manager.rest\";s:523:\"a:3:{s:5:\"class\";s:45:\"Drupal\\rest\\Plugin\\Type\\ResourcePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:10:\"cache.rest\";s:268:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"rest\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"rest.resource_routes\";s:520:\"a:3:{s:5:\"class\";s:34:\"Drupal\\rest\\Routing\\ResourceRoutes\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.rest\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.rest\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:19:\"logger.channel.rest\";s:262:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"rest\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:33:\"rest.resource_response.subscriber\";s:519:\"a:3:{s:5:\"class\";s:54:\"Drupal\\rest\\EventSubscriber\\ResourceResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:42:\"rest.resource.entity.post_route.subscriber\";s:326:\"a:3:{s:5:\"class\";s:62:\"\\Drupal\\rest\\EventSubscriber\\EntityResourcePostRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"plugin.manager.search\";s:511:\"a:3:{s:5:\"class\";s:33:\"Drupal\\search\\SearchPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:29:\"search.search_page_repository\";s:404:\"a:3:{s:5:\"class\";s:34:\"Drupal\\search\\SearchPageRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:12:\"search.index\";s:718:\"a:3:{s:5:\"class\";s:25:\"Drupal\\search\\SearchIndex\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"search.text_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:21:\"search.text_processor\";s:505:\"a:3:{s:5:\"class\";s:33:\"Drupal\\search\\SearchTextProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"transliteration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:10:\"serializer\";s:9085:\"a:3:{s:5:\"class\";s:39:\"Symfony\\Component\\Serializer\\Serializer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:19:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__uEeBT0Bw8VOsnQT242yvygGtvW2ra94q6rnMsBLn4Lg\";s:5:\"value\";a:4:{s:5:\"class\";s:52:\"Drupal\\simple_oauth\\Normalizer\\TokenEntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__v_QVJtTZ6i9qXaInZM_0cKYNhPUKsYN9FgxoEU7eFdI\";s:5:\"value\";a:4:{s:5:\"class\";s:51:\"Drupal\\simple_oauth\\Normalizer\\UserClaimsNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"simple_oauth.openid.claims\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__UQ4ZrGKqqs9oboRyZ1zPjJfc-TgLzBjJCcKADOXCs5k\";s:5:\"value\";a:3:{s:5:\"class\";s:47:\"Drupal\\json_field\\Normalizer\\JsonItemNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__INaEg9bkgcWl8LJNQ-7Ys9MbzztuXWr_V1AeUhZ9GAA\";s:5:\"value\";a:4:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\TimestampNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__sME2_9-_9S3iJ-4bsIbDKUDcUcQ4tGa1_shFiZaW9XQ\";s:5:\"value\";a:4:{s:5:\"class\";s:58:\"\\Drupal\\serialization\\Normalizer\\DateTimeIso8601Normalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__vYLor-Jz6Sr52lPT6_lQJBskoah9oMH8Q9FnxMSb5BE\";s:5:\"value\";a:4:{s:5:\"class\";s:46:\"Drupal\\serialization\\Normalizer\\NullNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";a:1:{i:0;s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__B2KLKoJLxuuvvw0scYIhdv6fY2nxV7HCbR3sPPAaNzw\";s:5:\"value\";a:3:{s:5:\"class\";s:59:\"Drupal\\simple_oauth\\Normalizer\\RefreshTokenEntityNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__hUcpt8lmKwR7NOsrVVwoo_P62QKlsXwHDRwNPXgW5EU\";s:5:\"value\";a:3:{s:5:\"class\";s:46:\"Drupal\\serialization\\Normalizer\\ListNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__DSdXibU1kELsQtYkMkGwZX9H0g8S_a_OUwPRSc3L5WE\";s:5:\"value\";a:4:{s:5:\"class\";s:66:\"Drupal\\serialization\\Normalizer\\EntityReferenceFieldItemNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__RiqlLvV2_V5Q3K8XjmN3oqYOrKRl9hBvxzmra3aVMqc\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\TimestampItemNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__F9vRQ04QWuYVKWiu5GbKT1TV3z4BeH4jjw_nl35G0lc\";s:5:\"value\";a:3:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\FieldItemNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__SPJcq8PhVOa1bbcZDcPbXu1mh8omfFk8LzCin34IAnY\";s:5:\"value\";a:3:{s:5:\"class\";s:47:\"Drupal\\serialization\\Normalizer\\FieldNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Tay5x5x3wx1vMLZMyaYwf7mI8_WOYLAdAsZg3sSW9Hw\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\PrimitiveDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__NDpu47ZSUkpj5KtqqCAcXrM5P4myx5DHq_0wHwAksxw\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\serialization\\Normalizer\\ConfigEntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}s:6:\"shared\";b:0;}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__SFlMn-qdgNhpeb1yeTBzzASRUUgo4k7pMnpUCv3BUbQ\";s:5:\"value\";a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\ContentEntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}s:6:\"shared\";b:0;}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__uicX2IRlEv07L2QRoPfQN1tep2aSt0e69WjKxaHOuc0\";s:5:\"value\";a:4:{s:5:\"class\";s:48:\"Drupal\\serialization\\Normalizer\\EntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}s:6:\"shared\";b:0;}i:16;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__FeDXZpkms_lswFUoM7A2eDtSpofAWNNLDqkhXpXFd70\";s:5:\"value\";a:3:{s:5:\"class\";s:53:\"Drupal\\serialization\\Normalizer\\ComplexDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:17;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__RWpcH1XtMVYncGwF4xV1NngNl2wiFPLa5cnk9Ry10fs\";s:5:\"value\";a:3:{s:5:\"class\";s:48:\"Drupal\\serialization\\Normalizer\\MarkupNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:18;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__-rP3XMeNt6k0AXBlFMcnRKkH0ETCIsB87SB_6-lWQp8\";s:5:\"value\";a:3:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\TypedDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__QsQpo9TTZvnZ9Wzw7aPlZjX2dGHl-h0F3Sdn99yO_nw\";s:5:\"value\";a:3:{s:5:\"class\";s:43:\"Drupal\\csv_serialization\\Encoder\\CsvEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__KKF7Sjj3_gg7CtXNqwz54J3PpJnBHVHuBKe9CR9nOn8\";s:5:\"value\";a:3:{s:5:\"class\";s:40:\"Drupal\\serialization\\Encoder\\JsonEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Hrqj-WkPECyVOv62Pzq3cDlPoiKtG35GXWwIOVZBewY\";s:5:\"value\";a:3:{s:5:\"class\";s:39:\"Drupal\\serialization\\Encoder\\XmlEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:26:\"serializer.entity_resolver\";s:622:\"a:3:{s:5:\"class\";s:55:\"Drupal\\serialization\\EntityResolver\\ChainEntityResolver\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:11:\"addResolver\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"serializer.entity_resolver.uuid\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addResolver\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"serialization.entity_resolver.target_id\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:31:\"serializer.entity_resolver.uuid\";s:310:\"a:3:{s:5:\"class\";s:48:\"Drupal\\serialization\\EntityResolver\\UuidResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:39:\"serialization.entity_resolver.target_id\";s:105:\"a:2:{s:5:\"class\";s:52:\"Drupal\\serialization\\EntityResolver\\TargetIdResolver\";s:15:\"arguments_count\";i:0;}\";s:31:\"serialization.exception.default\";s:405:\"a:3:{s:5:\"class\";s:63:\"Drupal\\serialization\\EventSubscriber\\DefaultExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:41:\"serialization.user_route_alter_subscriber\";s:301:\"a:3:{s:5:\"class\";s:61:\"Drupal\\serialization\\EventSubscriber\\UserRouteAlterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"shortcut.lazy_builders\";s:288:\"a:3:{s:5:\"class\";s:36:\"Drupal\\shortcut\\ShortcutLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:40:\"simple_oauth.authentication.simple_oauth\";s:767:\"a:3:{s:5:\"class\";s:77:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"simple_oauth.server.resource_server\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:69:\"simple_oauth.page_cache_request_policy.disallow_oauth2_token_requests\";s:5:\"value\";a:3:{s:5:\"class\";s:57:\"Drupal\\simple_oauth\\PageCache\\DisallowSimpleOauthRequests\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:35:\"simple_oauth.server.resource_server\";s:667:\"a:3:{s:5:\"class\";s:41:\"Drupal\\simple_oauth\\Server\\ResourceServer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"simple_oauth.repositories.access_token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"psr7.http_foundation_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:32:\"simple_oauth.repositories.client\";s:412:\"a:3:{s:5:\"class\";s:49:\"Drupal\\simple_oauth\\Repositories\\ClientRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"password\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:30:\"simple_oauth.repositories.user\";s:300:\"a:3:{s:5:\"class\";s:47:\"Drupal\\simple_oauth\\Repositories\\UserRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"user.auth\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:38:\"simple_oauth.repositories.access_token\";s:420:\"a:3:{s:5:\"class\";s:54:\"Drupal\\simple_oauth\\Repositories\\AccessTokenRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:39:\"simple_oauth.repositories.refresh_token\";s:421:\"a:3:{s:5:\"class\";s:55:\"Drupal\\simple_oauth\\Repositories\\RefreshTokenRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:35:\"simple_oauth.repositories.auth_code\";s:417:\"a:3:{s:5:\"class\";s:51:\"Drupal\\simple_oauth\\Repositories\\AuthCodeRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:33:\"simple_oauth.server.response_type\";s:461:\"a:3:{s:5:\"class\";s:36:\"\\OpenIDConnectServer\\IdTokenResponse\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:54:\"Drupal\\simple_oauth\\OpenIdConnect\\UserIdentityProvider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"OpenIDConnectServer\\ClaimExtractor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:37:\"plugin.manager.oauth2_grant.processor\";s:1262:\"a:3:{s:5:\"class\";s:45:\"Drupal\\simple_oauth\\Plugin\\Oauth2GrantManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"simple_oauth.repositories.client\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"simple_oauth.repositories.scope\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"simple_oauth.repositories.access_token\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"simple_oauth.repositories.refresh_token\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"simple_oauth.server.response_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:30:\"simple_oauth.expired_collector\";s:405:\"a:3:{s:5:\"class\";s:36:\"Drupal\\simple_oauth\\ExpiredCollector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:44:\"simple_oauth.http_middleware.basic_auth_swap\";s:344:\"a:4:{s:5:\"class\";s:48:\"Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:36:\"http_middleware.redirect_after_login\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:31:\"simple_oauth.filesystem_checker\";s:312:\"a:3:{s:5:\"class\";s:56:\"Drupal\\simple_oauth\\Service\\Filesystem\\FileSystemChecker\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:26:\"simple_oauth.key.generator\";s:426:\"a:3:{s:5:\"class\";s:47:\"Drupal\\simple_oauth\\Service\\KeyGeneratorService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"simple_oauth.filesystem_checker\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:26:\"simple_oauth.known_clients\";s:296:\"a:3:{s:5:\"class\";s:43:\"\\Drupal\\simple_oauth\\KnownClientsRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"user.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:54:\"Drupal\\simple_oauth\\OpenIdConnect\\UserIdentityProvider\";s:318:\"a:3:{s:5:\"class\";s:54:\"Drupal\\simple_oauth\\OpenIdConnect\\UserIdentityProvider\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:43:\"OpenIDConnectServer\\Entities\\ClaimSetEntity\";s:308:\"a:3:{s:5:\"class\";s:43:\"OpenIDConnectServer\\Entities\\ClaimSetEntity\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;s:6:\"openid\";i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"simple_oauth.openid.claims\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:34:\"OpenIDConnectServer\\ClaimExtractor\";s:410:\"a:3:{s:5:\"class\";s:34:\"OpenIDConnectServer\\ClaimExtractor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:43:\"OpenIDConnectServer\\Entities\\ClaimSetEntity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"smtp.logger_channel\";s:262:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"smtp\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:11:\"smtp.config\";s:274:\"a:4:{s:5:\"class\";s:25:\"Drupal\\Core\\Config\\Config\";s:9:\"arguments\";a:1:{i:0;s:13:\"smtp.settings\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:11:\"getEditable\";}}\";s:22:\"smtp.connection_tester\";s:526:\"a:3:{s:5:\"class\";s:45:\"Drupal\\smtp\\ConnectionTester\\ConnectionTester\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"smtp.logger_channel\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:22:\"plugin.network.manager\";s:517:\"a:3:{s:5:\"class\";s:39:\"Drupal\\social_api\\Plugin\\NetworkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:30:\"social_auth.user_authenticator\";s:1063:\"a:3:{s:5:\"class\";s:41:\"Drupal\\social_auth\\User\\UserAuthenticator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"social_auth.user_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"social_auth.data_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:24:\"social_auth.user_manager\";s:1366:\"a:3:{s:5:\"class\";s:35:\"Drupal\\social_auth\\User\\UserManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"transliteration\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"genpass.password_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;}\";s:24:\"social_auth.data_handler\";s:291:\"a:3:{s:5:\"class\";s:40:\"Drupal\\social_auth\\SocialAuthDataHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"paramconverter.network\";s:317:\"a:3:{s:5:\"class\";s:50:\"Drupal\\social_auth\\ParamConverter\\NetworkConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"plugin.network.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:26:\"social_auth_google.manager\";s:513:\"a:3:{s:5:\"class\";s:43:\"Drupal\\social_auth_google\\GoogleAuthManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:34:\"social_auth_roles.event_subscriber\";s:114:\"a:2:{s:5:\"class\";s:61:\"Drupal\\social_auth_roles\\EventSubscriber\\SocialAuthSubscriber\";s:15:\"arguments_count\";i:0;}\";s:14:\"symfony_mailer\";s:1273:\"a:3:{s:5:\"class\";s:28:\"Drupal\\symfony_mailer\\Mailer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"account_switcher\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"symfony_mailer.transport_factory_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;}\";s:13:\"email_factory\";s:428:\"a:3:{s:5:\"class\";s:34:\"Drupal\\symfony_mailer\\EmailFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.email_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.email_adjuster\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"plugin.manager.email_builder\";s:640:\"a:3:{s:5:\"class\";s:51:\"Drupal\\symfony_mailer\\Processor\\EmailBuilderManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:29:\"plugin.manager.email_adjuster\";s:530:\"a:3:{s:5:\"class\";s:52:\"Drupal\\symfony_mailer\\Processor\\EmailAdjusterManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:31:\"plugin.manager.mailer_transport\";s:516:\"a:3:{s:5:\"class\";s:38:\"Drupal\\symfony_mailer\\TransportManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:21:\"symfony_mailer.helper\";s:741:\"a:3:{s:5:\"class\";s:34:\"Drupal\\symfony_mailer\\MailerHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.email_adjuster\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.email_builder\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:28:\"symfony_mailer.legacy_helper\";s:306:\"a:3:{s:5:\"class\";s:40:\"Drupal\\symfony_mailer\\LegacyMailerHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"symfony_mailer.helper\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:31:\"symfony_mailer.override_manager\";s:532:\"a:3:{s:5:\"class\";s:47:\"Drupal\\symfony_mailer\\Processor\\OverrideManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.email_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:40:\"symfony_mailer.transport_factory_manager\";s:98:\"a:2:{s:5:\"class\";s:45:\"Drupal\\symfony_mailer\\TransportFactoryManager\";s:15:\"arguments_count\";i:0;}\";s:30:\"symfony_mailer.config_override\";s:311:\"a:3:{s:5:\"class\";s:52:\"Drupal\\symfony_mailer\\Processor\\MailerConfigOverride\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:17:\"access_check.cron\";s:89:\"a:2:{s:5:\"class\";s:36:\"Drupal\\system\\Access\\CronAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:22:\"access_check.db_update\";s:93:\"a:2:{s:5:\"class\";s:40:\"Drupal\\system\\Access\\DbUpdateAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:14:\"system.manager\";s:606:\"a:3:{s:5:\"class\";s:27:\"Drupal\\system\\SystemManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:25:\"system.breadcrumb.default\";s:1148:\"a:3:{s:5:\"class\";s:40:\"Drupal\\system\\PathBasedBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:20:\"path_processor.files\";s:99:\"a:2:{s:5:\"class\";s:46:\"Drupal\\system\\PathProcessor\\PathProcessorFiles\";s:15:\"arguments_count\";i:0;}\";s:34:\"system.admin_path.route_subscriber\";s:103:\"a:2:{s:5:\"class\";s:50:\"Drupal\\system\\EventSubscriber\\AdminRouteSubscriber\";s:15:\"arguments_count\";i:0;}\";s:29:\"theme.negotiator.system.batch\";s:398:\"a:3:{s:5:\"class\";s:35:\"Drupal\\system\\Theme\\BatchNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"batch.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:33:\"theme.negotiator.system.db_update\";s:402:\"a:3:{s:5:\"class\";s:38:\"Drupal\\system\\Theme\\DbUpdateNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:24:\"system.config_subscriber\";s:295:\"a:3:{s:5:\"class\";s:36:\"Drupal\\system\\SystemConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"system.config_cache_tag\";s:416:\"a:3:{s:5:\"class\";s:44:\"Drupal\\system\\EventSubscriber\\ConfigCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:24:\"system.timezone_resolver\";s:393:\"a:3:{s:5:\"class\";s:30:\"Drupal\\system\\TimeZoneResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"system.file_event.subscriber\";s:322:\"a:3:{s:5:\"class\";s:63:\"Drupal\\system\\EventSubscriber\\SecurityFileUploadEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:21:\"logger.channel.system\";s:264:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:6:\"system\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:17:\"system.sa_fetcher\";s:1081:\"a:3:{s:5:\"class\";s:58:\"Drupal\\system\\SecurityAdvisories\\SecurityAdvisoriesFetcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"logger.channel.system\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:35:\"system.advisories_config_subscriber\";s:318:\"a:3:{s:5:\"class\";s:56:\"Drupal\\system\\EventSubscriber\\AdvisoriesConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"system.sa_fetcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:29:\"system.menus.route_subscriber\";s:497:\"a:3:{s:5:\"class\";s:39:\"Drupal\\system\\Routing\\MenuLinksetRoutes\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:24:\"authentication_providers\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:24:\"taxonomy_term.breadcrumb\";s:410:\"a:3:{s:5:\"class\";s:37:\"Drupal\\taxonomy\\TermBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:41:\"taxonomy_term.taxonomy_term_route_context\";s:312:\"a:3:{s:5:\"class\";s:48:\"Drupal\\taxonomy\\ContextProvider\\TermRouteContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"token.entity_mapper\";s:400:\"a:3:{s:5:\"class\";s:30:\"Drupal\\token\\TokenEntityMapper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:18:\"token.tree_builder\";s:594:\"a:3:{s:5:\"class\";s:24:\"Drupal\\token\\TreeBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"token.entity_mapper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:22:\"token.route_subscriber\";s:406:\"a:3:{s:5:\"class\";s:36:\"Drupal\\token\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:13:\"cache.toolbar\";s:271:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"toolbar\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:94:\"a:2:{s:5:\"class\";s:41:\"Drupal\\toolbar\\PageCache\\AllowToolbarPath\";s:15:\"arguments_count\";i:0;}\";s:17:\"toolbar.menu_tree\";s:774:\"a:3:{s:5:\"class\";s:39:\"Drupal\\toolbar\\Menu\\ToolbarMenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"Drupal\\Core\\Menu\\MenuTreeStorageInterface\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:20:\"toolbar_menu.manager\";s:406:\"a:3:{s:5:\"class\";s:38:\"Drupal\\toolbar_menu\\ToolbarMenuManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:40:\"toolbar_menu.menu_link_tree_manipulators\";s:320:\"a:3:{s:5:\"class\";s:55:\"Drupal\\toolbar_menu\\ToolbarMenuMenuLinkTreeManipulators\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"toolbar_menu.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:23:\"plugin.manager.tour.tip\";s:506:\"a:3:{s:5:\"class\";s:28:\"Drupal\\tour\\TipPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:34:\"access_check.update.manager_access\";s:297:\"a:3:{s:5:\"class\";s:45:\"Drupal\\update\\Access\\UpdateManagerAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:14:\"update.manager\";s:938:\"a:3:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"update.processor\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:16:\"update.processor\";s:898:\"a:3:{s:5:\"class\";s:29:\"Drupal\\update\\UpdateProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"update.fetcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:14:\"update.fetcher\";s:601:\"a:3:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateFetcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"logger.channel.update\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:11:\"update.root\";s:379:\"a:3:{s:5:\"class\";s:24:\"Drupal\\update\\UpdateRoot\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:21:\"logger.channel.update\";s:264:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:6:\"update\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:23:\"access_check.permission\";s:93:\"a:2:{s:5:\"class\";s:40:\"Drupal\\user\\Access\\PermissionAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:26:\"access_check.user.register\";s:91:\"a:2:{s:5:\"class\";s:38:\"Drupal\\user\\Access\\RegisterAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:22:\"access_check.user.role\";s:87:\"a:2:{s:5:\"class\";s:34:\"Drupal\\user\\Access\\RoleAccessCheck\";s:15:\"arguments_count\";i:0;}\";s:30:\"access_check.user.login_status\";s:88:\"a:2:{s:5:\"class\";s:35:\"Drupal\\user\\Access\\LoginStatusCheck\";s:15:\"arguments_count\";i:0;}\";s:26:\"user.authentication.cookie\";s:507:\"a:3:{s:5:\"class\";s:42:\"Drupal\\user\\Authentication\\Provider\\Cookie\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:9:\"user.data\";s:272:\"a:3:{s:5:\"class\";s:20:\"Drupal\\user\\UserData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:32:\"user_maintenance_mode_subscriber\";s:418:\"a:3:{s:5:\"class\";s:53:\"Drupal\\user\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:29:\"user_access_denied_subscriber\";s:307:\"a:3:{s:5:\"class\";s:50:\"Drupal\\user\\EventSubscriber\\AccessDeniedSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:27:\"user_last_access_subscriber\";s:417:\"a:3:{s:5:\"class\";s:49:\"Drupal\\user\\EventSubscriber\\UserRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:28:\"theme.negotiator.admin_theme\";s:619:\"a:3:{s:5:\"class\";s:33:\"Drupal\\user\\Theme\\AdminNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:9:\"user.auth\";s:383:\"a:3:{s:5:\"class\";s:20:\"Drupal\\user\\UserAuth\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"password\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:16:\"user.permissions\";s:509:\"a:3:{s:5:\"class\";s:29:\"Drupal\\user\\PermissionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"user.current_user_context\";s:414:\"a:3:{s:5:\"class\";s:46:\"Drupal\\user\\ContextProvider\\CurrentUserContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:25:\"user.toolbar_link_builder\";s:287:\"a:3:{s:5:\"class\";s:30:\"Drupal\\user\\ToolbarLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:18:\"user.flood_control\";s:490:\"a:3:{s:5:\"class\";s:28:\"Drupal\\user\\UserFloodControl\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"flood\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:21:\"user.flood_subscriber\";s:311:\"a:3:{s:5:\"class\";s:47:\"Drupal\\user\\EventSubscriber\\UserFloodSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:19:\"logger.channel.user\";s:262:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"user\";}s:15:\"arguments_count\";i:1;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:23:\"paramconverter.views_ui\";s:384:\"a:3:{s:5:\"class\";s:57:\"Drupal\\views_ui\\ProxyClass\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:22:\"xgate.event_subscriber\";s:102:\"a:2:{s:5:\"class\";s:49:\"Drupal\\xgate\\EventSubscriber\\XgateEventSubscriber\";s:15:\"arguments_count\";i:0;}\";s:18:\"pathauto.generator\";s:1416:\"a:3:{s:5:\"class\";s:33:\"Drupal\\pathauto\\PathautoGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"pathauto.alias_cleaner\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"pathauto.alias_uniquifier\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"pathauto.verbose_messenger\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"token.entity_mapper\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;}\";s:22:\"pathauto.alias_cleaner\";s:836:\"a:3:{s:5:\"class\";s:28:\"Drupal\\pathauto\\AliasCleaner\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"transliteration\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:29:\"pathauto.alias_storage_helper\";s:844:\"a:3:{s:5:\"class\";s:34:\"Drupal\\pathauto\\AliasStorageHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"pathauto.verbose_messenger\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:25:\"pathauto.alias_uniquifier\";s:740:\"a:3:{s:5:\"class\";s:31:\"Drupal\\pathauto\\AliasUniquifier\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:26:\"pathauto.verbose_messenger\";s:495:\"a:3:{s:5:\"class\";s:32:\"Drupal\\pathauto\\VerboseMessenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:25:\"plugin.manager.alias_type\";s:510:\"a:3:{s:5:\"class\";s:32:\"Drupal\\pathauto\\AliasTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:27:\"pathauto.settings_cache_tag\";s:438:\"a:3:{s:5:\"class\";s:56:\"Drupal\\pathauto\\EventSubscriber\\PathautoSettingsCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:27:\"plugin.manager.views.access\";s:533:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"access\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:25:\"plugin.manager.views.area\";s:640:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"area\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:29:\"plugin.manager.views.argument\";s:644:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:8:\"argument\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:37:\"plugin.manager.views.argument_default\";s:544:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"argument_default\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:39:\"plugin.manager.views.argument_validator\";s:546:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:18:\"argument_validator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:26:\"plugin.manager.views.cache\";s:532:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"cache\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:37:\"plugin.manager.views.display_extender\";s:544:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"display_extender\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:28:\"plugin.manager.views.display\";s:534:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:7:\"display\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:33:\"plugin.manager.views.exposed_form\";s:540:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:12:\"exposed_form\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:26:\"plugin.manager.views.field\";s:641:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:5:\"field\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:27:\"plugin.manager.views.filter\";s:642:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:6:\"filter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:25:\"plugin.manager.views.join\";s:640:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"join\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:26:\"plugin.manager.views.pager\";s:532:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"pager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:26:\"plugin.manager.views.query\";s:532:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"query\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:33:\"plugin.manager.views.relationship\";s:649:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:12:\"relationship\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:24:\"plugin.manager.views.row\";s:530:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:3:\"row\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:25:\"plugin.manager.views.sort\";s:640:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"sort\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:26:\"plugin.manager.views.style\";s:532:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"style\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:27:\"plugin.manager.views.wizard\";s:533:\"a:3:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"wizard\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:16:\"views.views_data\";s:600:\"a:3:{s:5:\"class\";s:22:\"Drupal\\views\\ViewsData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:23:\"views.views_data_helper\";s:289:\"a:3:{s:5:\"class\";s:28:\"Drupal\\views\\ViewsDataHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:16:\"views.executable\";s:617:\"a:3:{s:5:\"class\";s:34:\"Drupal\\views\\ViewExecutableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:14:\"views.analyzer\";s:280:\"a:3:{s:5:\"class\";s:21:\"Drupal\\views\\Analyzer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"views.route_subscriber\";s:404:\"a:3:{s:5:\"class\";s:44:\"Drupal\\views\\EventSubscriber\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:24:\"views.exposed_form_cache\";s:82:\"a:2:{s:5:\"class\";s:29:\"Drupal\\views\\ExposedFormCache\";s:15:\"arguments_count\";i:0;}\";s:30:\"views.entity_schema_subscriber\";s:434:\"a:3:{s:5:\"class\";s:56:\"Drupal\\views\\EventSubscriber\\ViewsEntitySchemaSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:14:\"views.date_sql\";s:296:\"a:3:{s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\query\\MysqlDateSql\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:22:\"stream_wrapper.private\";s:92:\"a:2:{s:5:\"class\";s:39:\"Drupal\\Core\\StreamWrapper\\PrivateStream\";s:15:\"arguments_count\";i:0;}\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";s:2487:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__F1OS6M_fMxC2jDEfVZbGJ1Es-a5S2P1N1kq2aotUsfs\";s:5:\"value\";a:4:{s:5:\"class\";s:52:\"Drupal\\image\\PageCache\\DenyPrivateImageStyleDownload\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:49:\"node.page_cache_response_policy.deny_node_preview\";s:5:\"value\";a:4:{s:5:\"class\";s:37:\"Drupal\\node\\PageCache\\DenyNodePreview\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}}}\";s:46:\"drupal.proxy_original_service.config.installer\";s:851:\"a:3:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;s:8:\"standard\";i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"extension.path.resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;}\";s:34:\"drupal.proxy_original_service.cron\";s:1086:\"a:3:{s:5:\"class\";s:16:\"Drupal\\Core\\Cron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"account_switcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.cron\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:12:\"queue.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:46:\"drupal.proxy_original_service.module_installer\";s:2503:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"update.update_hook_registry\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:5:\"calls\";a:6:{i:0;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.database_driver_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:418:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:430:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:550:\"a:3:{s:5:\"class\";s:62:\"Drupal\\Core\\Extension\\ModuleRequiredByThemesUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:65:\"drupal.proxy_original_service.database_driver_uninstall_validator\";s:529:\"a:3:{s:5:\"class\";s:54:\"Drupal\\Core\\Extension\\DatabaseDriverUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";s:94:\"a:2:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\CachedDiscoveryClearer\";s:15:\"arguments_count\";i:0;}\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:319:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:34:\"drupal.proxy_original_service.lock\";s:288:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:45:\"drupal.proxy_original_service.lock.persistent\";s:298:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:43:\"drupal.proxy_original_service.router.dumper\";s:494:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"logger.channel.router\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:44:\"drupal.proxy_original_service.router.builder\";s:843:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"router.dumper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"Drupal\\Core\\Access\\CheckProviderInterface\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;}\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:648:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";s:418:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:43:\"drupal.proxy_original_service.batch.storage\";s:482:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";s:616:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:18:\"addMimeTypeGuesser\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:309:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";s:2501:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__HX5I7sfEFqcrtchl5GWkd90OTCfJaL7qil0Yyt1WSDA\";s:5:\"value\";a:4:{s:5:\"class\";s:66:\"Drupal\\dynamic_page_cache\\PageCache\\ResponsePolicy\\DenyAdminRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:49:\"node.page_cache_response_policy.deny_node_preview\";s:5:\"value\";a:4:{s:5:\"class\";s:37:\"Drupal\\node\\PageCache\\DenyNodePreview\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}}}\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:533:\"a:3:{s:5:\"class\";s:36:\"Drupal\\field\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:525:\"a:3:{s:5:\"class\";s:38:\"Drupal\\filter\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;}\";s:42:\"drupal.proxy_original_service.node_preview\";s:309:\"a:3:{s:5:\"class\";s:47:\"Drupal\\node\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:745:\"a:3:{s:5:\"class\";s:46:\"Drupal\\views_ui\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;}\";s:42:\"Drupal\\Core\\Config\\StorageManagerInterface\";s:600:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\Config\\ExportStorageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:35:\"Drupal\\Core\\Form\\FormCacheInterface\";s:983:\"a:3:{s:5:\"class\";s:26:\"Drupal\\Core\\Form\\FormCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;s:37:\"/var/www/html/nexora-nc/nexora-nc/web\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:23:\"GuzzleHttp\\HandlerStack\";s:327:\"a:4:{s:5:\"class\";s:23:\"GuzzleHttp\\HandlerStack\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;s:23:\"GuzzleHttp\\HandlerStack\";i:1;s:6:\"create\";}s:12:\"configurator\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"Drupal\\Core\\Http\\HandlerStackConfigurator\";s:15:\"invalidBehavior\";i:1;}i:1;s:9:\"configure\";}}\";s:41:\"Drupal\\Core\\Http\\HandlerStackConfigurator\";s:313:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Http\\HandlerStackConfigurator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:0:{}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:41:\"Drupal\\Core\\Menu\\MenuTreeStorageInterface\";s:520:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}\";s:80:\"Symfony\\Component\\HttpKernel\\ControllerMetadata\\ArgumentMetadataFactoryInterface\";s:124:\"a:2:{s:5:\"class\";s:71:\"Symfony\\Component\\HttpKernel\\ControllerMetadata\\ArgumentMetadataFactory\";s:15:\"arguments_count\";i:0;}\";s:46:\"Psr\\Http\\Message\\ServerRequestFactoryInterface\";s:80:\"a:2:{s:5:\"class\";s:27:\"GuzzleHttp\\Psr7\\HttpFactory\";s:15:\"arguments_count\";i:0;}\";s:39:\"Psr\\Http\\Message\\StreamFactoryInterface\";s:80:\"a:2:{s:5:\"class\";s:27:\"GuzzleHttp\\Psr7\\HttpFactory\";s:15:\"arguments_count\";i:0;}\";s:45:\"Psr\\Http\\Message\\UploadedFileFactoryInterface\";s:80:\"a:2:{s:5:\"class\";s:27:\"GuzzleHttp\\Psr7\\HttpFactory\";s:15:\"arguments_count\";i:0;}\";s:41:\"Psr\\Http\\Message\\ResponseFactoryInterface\";s:80:\"a:2:{s:5:\"class\";s:27:\"GuzzleHttp\\Psr7\\HttpFactory\";s:15:\"arguments_count\";i:0;}\";s:41:\"Drupal\\Core\\Access\\CheckProviderInterface\";s:3657:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:23:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:33:\"access_check.field_ui.field_reuse\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_field_ui_field_reuse_access\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:34:\"_jsonapi_relationship_route_access\";}i:3;b:0;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"access_check.update.manager_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_update_manager\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}}}\";s:64:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBagInterface\";s:108:\"a:2:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:15:\"arguments_count\";i:0;}\";s:72:\"Symfony\\Component\\HttpFoundation\\Session\\Attribute\\AttributeBagInterface\";s:116:\"a:2:{s:5:\"class\";s:63:\"Symfony\\Component\\HttpFoundation\\Session\\Attribute\\AttributeBag\";s:15:\"arguments_count\";i:0;}\";s:27:\"Twig\\Loader\\LoaderInterface\";s:790:\"a:3:{s:5:\"class\";s:23:\"Twig\\Loader\\ChainLoader\";s:15:\"arguments_count\";i:0;s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"twig.loader.filesystem\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"twig.loader.theme_registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"twig.loader.string\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:35:\"html_response.attachments_processor\";s:2330:\"a:3:{s:5:\"class\";s:59:\"\\Drupal\\big_pipe\\Render\\BigPipeResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__LWc6SD4Yqq2gmEV_uFtj65MlVCRdT3uZlqFvEIntnCk\";s:5:\"value\";a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Render\\HtmlResponseAttachmentsProcessor\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;}\";s:13:\"method_filter\";s:563:\"a:3:{s:5:\"class\";s:47:\"Drupal\\jsonapi\\Routing\\ReadOnlyModeMethodFilter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__g8qMgG9snMsft5WgqH0RDruFyVsS06kEvyeNW7an_EI\";s:5:\"value\";a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\MethodFilter\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}\";s:31:\"simple_oauth.repositories.scope\";s:699:\"a:3:{s:5:\"class\";s:62:\"Drupal\\simple_oauth\\OpenIdConnect\\OpenIdConnectScopeRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__EfRYi5CJ5mJVzvVX6pxSEkgWfHjCbRGXlZtAah-ITZI\";s:5:\"value\";a:4:{s:5:\"class\";s:48:\"Drupal\\simple_oauth\\Repositories\\ScopeRepository\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";}s:6:\"frozen\";b:1;s:14:\"machine_format\";b:1;}',-1,1709209795.667,1,'','0');
/*!40000 ALTER TABLE `cache_container` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_data`
--

DROP TABLE IF EXISTS `cache_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_data` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_data`
--

LOCK TABLES `cache_data` WRITE;
/*!40000 ALTER TABLE `cache_data` DISABLE KEYS */;
INSERT INTO `cache_data` VALUES ('address.countries.en',_binary 'a:256:{s:2:\"AF\";s:11:\"Afghanistan\";s:2:\"AX\";s:14:\"Åland Islands\";s:2:\"AL\";s:7:\"Albania\";s:2:\"DZ\";s:7:\"Algeria\";s:2:\"AS\";s:14:\"American Samoa\";s:2:\"AD\";s:7:\"Andorra\";s:2:\"AO\";s:6:\"Angola\";s:2:\"AI\";s:8:\"Anguilla\";s:2:\"AQ\";s:10:\"Antarctica\";s:2:\"AG\";s:17:\"Antigua & Barbuda\";s:2:\"AR\";s:9:\"Argentina\";s:2:\"AM\";s:7:\"Armenia\";s:2:\"AW\";s:5:\"Aruba\";s:2:\"AC\";s:16:\"Ascension Island\";s:2:\"AU\";s:9:\"Australia\";s:2:\"AT\";s:7:\"Austria\";s:2:\"AZ\";s:10:\"Azerbaijan\";s:2:\"BS\";s:7:\"Bahamas\";s:2:\"BH\";s:7:\"Bahrain\";s:2:\"BD\";s:10:\"Bangladesh\";s:2:\"BB\";s:8:\"Barbados\";s:2:\"BY\";s:7:\"Belarus\";s:2:\"BE\";s:7:\"Belgium\";s:2:\"BZ\";s:6:\"Belize\";s:2:\"BJ\";s:5:\"Benin\";s:2:\"BM\";s:7:\"Bermuda\";s:2:\"BT\";s:6:\"Bhutan\";s:2:\"BO\";s:7:\"Bolivia\";s:2:\"BA\";s:20:\"Bosnia & Herzegovina\";s:2:\"BW\";s:8:\"Botswana\";s:2:\"BV\";s:13:\"Bouvet Island\";s:2:\"BR\";s:6:\"Brazil\";s:2:\"IO\";s:30:\"British Indian Ocean Territory\";s:2:\"VG\";s:22:\"British Virgin Islands\";s:2:\"BN\";s:6:\"Brunei\";s:2:\"BG\";s:8:\"Bulgaria\";s:2:\"BF\";s:12:\"Burkina Faso\";s:2:\"BI\";s:7:\"Burundi\";s:2:\"KH\";s:8:\"Cambodia\";s:2:\"CM\";s:8:\"Cameroon\";s:2:\"CA\";s:6:\"Canada\";s:2:\"IC\";s:14:\"Canary Islands\";s:2:\"CV\";s:10:\"Cape Verde\";s:2:\"BQ\";s:21:\"Caribbean Netherlands\";s:2:\"KY\";s:14:\"Cayman Islands\";s:2:\"CF\";s:24:\"Central African Republic\";s:2:\"EA\";s:15:\"Ceuta & Melilla\";s:2:\"TD\";s:4:\"Chad\";s:2:\"CL\";s:5:\"Chile\";s:2:\"CN\";s:5:\"China\";s:2:\"CX\";s:16:\"Christmas Island\";s:2:\"CP\";s:17:\"Clipperton Island\";s:2:\"CC\";s:23:\"Cocos (Keeling) Islands\";s:2:\"CO\";s:8:\"Colombia\";s:2:\"KM\";s:7:\"Comoros\";s:2:\"CG\";s:19:\"Congo - Brazzaville\";s:2:\"CD\";s:16:\"Congo - Kinshasa\";s:2:\"CK\";s:12:\"Cook Islands\";s:2:\"CR\";s:10:\"Costa Rica\";s:2:\"CI\";s:16:\"Côte d’Ivoire\";s:2:\"HR\";s:7:\"Croatia\";s:2:\"CU\";s:4:\"Cuba\";s:2:\"CW\";s:8:\"Curaçao\";s:2:\"CY\";s:6:\"Cyprus\";s:2:\"CZ\";s:7:\"Czechia\";s:2:\"DK\";s:7:\"Denmark\";s:2:\"DG\";s:12:\"Diego Garcia\";s:2:\"DJ\";s:8:\"Djibouti\";s:2:\"DM\";s:8:\"Dominica\";s:2:\"DO\";s:18:\"Dominican Republic\";s:2:\"EC\";s:7:\"Ecuador\";s:2:\"EG\";s:5:\"Egypt\";s:2:\"SV\";s:11:\"El Salvador\";s:2:\"GQ\";s:17:\"Equatorial Guinea\";s:2:\"ER\";s:7:\"Eritrea\";s:2:\"EE\";s:7:\"Estonia\";s:2:\"SZ\";s:8:\"Eswatini\";s:2:\"ET\";s:8:\"Ethiopia\";s:2:\"FK\";s:16:\"Falkland Islands\";s:2:\"FO\";s:13:\"Faroe Islands\";s:2:\"FJ\";s:4:\"Fiji\";s:2:\"FI\";s:7:\"Finland\";s:2:\"FR\";s:6:\"France\";s:2:\"GF\";s:13:\"French Guiana\";s:2:\"PF\";s:16:\"French Polynesia\";s:2:\"TF\";s:27:\"French Southern Territories\";s:2:\"GA\";s:5:\"Gabon\";s:2:\"GM\";s:6:\"Gambia\";s:2:\"GE\";s:7:\"Georgia\";s:2:\"DE\";s:7:\"Germany\";s:2:\"GH\";s:5:\"Ghana\";s:2:\"GI\";s:9:\"Gibraltar\";s:2:\"GR\";s:6:\"Greece\";s:2:\"GL\";s:9:\"Greenland\";s:2:\"GD\";s:7:\"Grenada\";s:2:\"GP\";s:10:\"Guadeloupe\";s:2:\"GU\";s:4:\"Guam\";s:2:\"GT\";s:9:\"Guatemala\";s:2:\"GG\";s:8:\"Guernsey\";s:2:\"GN\";s:6:\"Guinea\";s:2:\"GW\";s:13:\"Guinea-Bissau\";s:2:\"GY\";s:6:\"Guyana\";s:2:\"HT\";s:5:\"Haiti\";s:2:\"HM\";s:24:\"Heard & McDonald Islands\";s:2:\"HN\";s:8:\"Honduras\";s:2:\"HK\";s:19:\"Hong Kong SAR China\";s:2:\"HU\";s:7:\"Hungary\";s:2:\"IS\";s:7:\"Iceland\";s:2:\"IN\";s:5:\"India\";s:2:\"ID\";s:9:\"Indonesia\";s:2:\"IR\";s:4:\"Iran\";s:2:\"IQ\";s:4:\"Iraq\";s:2:\"IE\";s:7:\"Ireland\";s:2:\"IM\";s:11:\"Isle of Man\";s:2:\"IL\";s:6:\"Israel\";s:2:\"IT\";s:5:\"Italy\";s:2:\"JM\";s:7:\"Jamaica\";s:2:\"JP\";s:5:\"Japan\";s:2:\"JE\";s:6:\"Jersey\";s:2:\"JO\";s:6:\"Jordan\";s:2:\"KZ\";s:10:\"Kazakhstan\";s:2:\"KE\";s:5:\"Kenya\";s:2:\"KI\";s:8:\"Kiribati\";s:2:\"XK\";s:6:\"Kosovo\";s:2:\"KW\";s:6:\"Kuwait\";s:2:\"KG\";s:10:\"Kyrgyzstan\";s:2:\"LA\";s:4:\"Laos\";s:2:\"LV\";s:6:\"Latvia\";s:2:\"LB\";s:7:\"Lebanon\";s:2:\"LS\";s:7:\"Lesotho\";s:2:\"LR\";s:7:\"Liberia\";s:2:\"LY\";s:5:\"Libya\";s:2:\"LI\";s:13:\"Liechtenstein\";s:2:\"LT\";s:9:\"Lithuania\";s:2:\"LU\";s:10:\"Luxembourg\";s:2:\"MO\";s:15:\"Macao SAR China\";s:2:\"MG\";s:10:\"Madagascar\";s:2:\"MW\";s:6:\"Malawi\";s:2:\"MY\";s:8:\"Malaysia\";s:2:\"MV\";s:8:\"Maldives\";s:2:\"ML\";s:4:\"Mali\";s:2:\"MT\";s:5:\"Malta\";s:2:\"MH\";s:16:\"Marshall Islands\";s:2:\"MQ\";s:10:\"Martinique\";s:2:\"MR\";s:10:\"Mauritania\";s:2:\"MU\";s:9:\"Mauritius\";s:2:\"YT\";s:7:\"Mayotte\";s:2:\"MX\";s:6:\"Mexico\";s:2:\"FM\";s:10:\"Micronesia\";s:2:\"MD\";s:7:\"Moldova\";s:2:\"MC\";s:6:\"Monaco\";s:2:\"MN\";s:8:\"Mongolia\";s:2:\"ME\";s:10:\"Montenegro\";s:2:\"MS\";s:10:\"Montserrat\";s:2:\"MA\";s:7:\"Morocco\";s:2:\"MZ\";s:10:\"Mozambique\";s:2:\"MM\";s:15:\"Myanmar (Burma)\";s:2:\"NA\";s:7:\"Namibia\";s:2:\"NR\";s:5:\"Nauru\";s:2:\"NP\";s:5:\"Nepal\";s:2:\"NL\";s:11:\"Netherlands\";s:2:\"NC\";s:13:\"New Caledonia\";s:2:\"NZ\";s:11:\"New Zealand\";s:2:\"NI\";s:9:\"Nicaragua\";s:2:\"NE\";s:5:\"Niger\";s:2:\"NG\";s:7:\"Nigeria\";s:2:\"NU\";s:4:\"Niue\";s:2:\"NF\";s:14:\"Norfolk Island\";s:2:\"KP\";s:11:\"North Korea\";s:2:\"MK\";s:15:\"North Macedonia\";s:2:\"MP\";s:24:\"Northern Mariana Islands\";s:2:\"NO\";s:6:\"Norway\";s:2:\"OM\";s:4:\"Oman\";s:2:\"PK\";s:8:\"Pakistan\";s:2:\"PW\";s:5:\"Palau\";s:2:\"PS\";s:23:\"Palestinian Territories\";s:2:\"PA\";s:6:\"Panama\";s:2:\"PG\";s:16:\"Papua New Guinea\";s:2:\"PY\";s:8:\"Paraguay\";s:2:\"PE\";s:4:\"Peru\";s:2:\"PH\";s:11:\"Philippines\";s:2:\"PN\";s:16:\"Pitcairn Islands\";s:2:\"PL\";s:6:\"Poland\";s:2:\"PT\";s:8:\"Portugal\";s:2:\"PR\";s:11:\"Puerto Rico\";s:2:\"QA\";s:5:\"Qatar\";s:2:\"RE\";s:8:\"Réunion\";s:2:\"RO\";s:7:\"Romania\";s:2:\"RU\";s:6:\"Russia\";s:2:\"RW\";s:6:\"Rwanda\";s:2:\"WS\";s:5:\"Samoa\";s:2:\"SM\";s:10:\"San Marino\";s:2:\"ST\";s:22:\"São Tomé & Príncipe\";s:2:\"SA\";s:12:\"Saudi Arabia\";s:2:\"SN\";s:7:\"Senegal\";s:2:\"RS\";s:6:\"Serbia\";s:2:\"SC\";s:10:\"Seychelles\";s:2:\"SL\";s:12:\"Sierra Leone\";s:2:\"SG\";s:9:\"Singapore\";s:2:\"SX\";s:12:\"Sint Maarten\";s:2:\"SK\";s:8:\"Slovakia\";s:2:\"SI\";s:8:\"Slovenia\";s:2:\"SB\";s:15:\"Solomon Islands\";s:2:\"SO\";s:7:\"Somalia\";s:2:\"ZA\";s:12:\"South Africa\";s:2:\"GS\";s:38:\"South Georgia & South Sandwich Islands\";s:2:\"KR\";s:11:\"South Korea\";s:2:\"SS\";s:11:\"South Sudan\";s:2:\"ES\";s:5:\"Spain\";s:2:\"LK\";s:9:\"Sri Lanka\";s:2:\"BL\";s:15:\"St. Barthélemy\";s:2:\"SH\";s:10:\"St. Helena\";s:2:\"KN\";s:17:\"St. Kitts & Nevis\";s:2:\"LC\";s:9:\"St. Lucia\";s:2:\"MF\";s:10:\"St. Martin\";s:2:\"PM\";s:21:\"St. Pierre & Miquelon\";s:2:\"VC\";s:24:\"St. Vincent & Grenadines\";s:2:\"SD\";s:5:\"Sudan\";s:2:\"SR\";s:8:\"Suriname\";s:2:\"SJ\";s:20:\"Svalbard & Jan Mayen\";s:2:\"SE\";s:6:\"Sweden\";s:2:\"CH\";s:11:\"Switzerland\";s:2:\"SY\";s:5:\"Syria\";s:2:\"TW\";s:6:\"Taiwan\";s:2:\"TJ\";s:10:\"Tajikistan\";s:2:\"TZ\";s:8:\"Tanzania\";s:2:\"TH\";s:8:\"Thailand\";s:2:\"TL\";s:11:\"Timor-Leste\";s:2:\"TG\";s:4:\"Togo\";s:2:\"TK\";s:7:\"Tokelau\";s:2:\"TO\";s:5:\"Tonga\";s:2:\"TT\";s:17:\"Trinidad & Tobago\";s:2:\"TA\";s:16:\"Tristan da Cunha\";s:2:\"TN\";s:7:\"Tunisia\";s:2:\"TR\";s:8:\"Türkiye\";s:2:\"TM\";s:12:\"Turkmenistan\";s:2:\"TC\";s:22:\"Turks & Caicos Islands\";s:2:\"TV\";s:6:\"Tuvalu\";s:2:\"UM\";s:21:\"U.S. Outlying Islands\";s:2:\"VI\";s:19:\"U.S. Virgin Islands\";s:2:\"UG\";s:6:\"Uganda\";s:2:\"UA\";s:7:\"Ukraine\";s:2:\"AE\";s:20:\"United Arab Emirates\";s:2:\"GB\";s:14:\"United Kingdom\";s:2:\"US\";s:13:\"United States\";s:2:\"UY\";s:7:\"Uruguay\";s:2:\"UZ\";s:10:\"Uzbekistan\";s:2:\"VU\";s:7:\"Vanuatu\";s:2:\"VA\";s:12:\"Vatican City\";s:2:\"VE\";s:9:\"Venezuela\";s:2:\"VN\";s:7:\"Vietnam\";s:2:\"WF\";s:15:\"Wallis & Futuna\";s:2:\"EH\";s:14:\"Western Sahara\";s:2:\"YE\";s:5:\"Yemen\";s:2:\"ZM\";s:6:\"Zambia\";s:2:\"ZW\";s:8:\"Zimbabwe\";}',-1,1709210113.177,1,'countries','0'),('content:page_1:results:34f2f4e9682c0ae39d7e589aa69df23ac7846de7a71f52bed86e335f498c0ae3',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:2:\"95\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:2:\"94\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:2:\"93\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:2:\"92\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:2:\"91\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:2:\"90\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:2:\"89\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:2:\"88\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:2:\"87\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:2:\"86\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:2:\"85\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:2:\"84\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"nid\";s:2:\"83\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"nid\";s:2:\"73\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"44\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"nid\";s:2:\"74\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"44\";}i:15;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"nid\";s:2:\"82\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"44\";}i:16;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:17;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"nid\";s:2:\"80\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:18;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"nid\";s:2:\"79\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:19;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"nid\";s:2:\"78\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:20;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"nid\";s:2:\"77\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:21;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"nid\";s:2:\"76\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:22;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"nid\";s:2:\"11\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:23;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"nid\";s:2:\"75\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"44\";}i:24;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"nid\";s:2:\"72\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:25;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"nid\";s:2:\"71\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:26;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"nid\";s:2:\"70\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:27;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"nid\";s:2:\"69\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:28;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"nid\";s:2:\"68\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:29;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"nid\";s:2:\"67\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:30;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"nid\";s:2:\"66\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:31;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"nid\";s:2:\"65\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:32;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"nid\";s:2:\"64\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:33;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"nid\";s:2:\"63\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"39\";}i:34;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"nid\";s:2:\"62\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:35;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"nid\";s:2:\"61\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:36;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"nid\";s:2:\"60\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:37;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"nid\";s:2:\"59\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:38;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"nid\";s:2:\"58\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"39\";}i:39;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"nid\";s:2:\"57\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:40;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"nid\";s:2:\"56\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:41;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"nid\";s:2:\"55\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:42;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"nid\";s:2:\"54\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:43;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"nid\";s:2:\"53\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:44;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"nid\";s:2:\"52\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:45;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"nid\";s:2:\"51\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:46;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"nid\";s:2:\"50\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:47;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"nid\";s:2:\"49\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:48;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}i:49;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"nid\";s:2:\"47\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"40\";}}s:10:\"total_rows\";s:2:\"95\";s:12:\"current_page\";i:0;}',-1,1709210171.738,1,'config:views.view.content node:11 node:47 node:48 node:49 node:50 node:51 node:52 node:53 node:54 node:55 node:56 node:57 node:58 node:59 node:60 node:61 node:62 node:63 node:64 node:65 node:66 node:67 node:68 node:69 node:70 node:71 node:72 node:73 node:74 node:75 node:76 node:77 node:78 node:79 node:80 node:81 node:82 node:83 node:84 node:85 node:86 node:87 node:88 node:89 node:90 node:91 node:92 node:93 node:94 node:95 node_list user:1 user:39 user:40 user:44 user_list','316'),('css:claro:en6adsxl19e2gAkGdEPyXJVyxJz-E0JUmazFbrCterHMU0',_binary 'a:117:{s:46:\"core/assets/vendor/normalize-css/normalize.css\";a:8:{s:6:\"weight\";d:-219.9989;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"8.0.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/necolas/normalize.css/8.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}}s:56:\"modules/contrib/toolbar_menu/css/toolbar_menu.module.css\";a:8:{s:6:\"weight\";d:-199.99616666666665;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/toolbar_menu/css/toolbar_menu.module.css\";s:7:\"version\";d:1.4;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";a:8:{s:6:\"weight\";d:-11.797033333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";a:8:{s:6:\"weight\";d:-11.696966666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";a:8:{s:6:\"weight\";d:-11.696933333333332;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";a:8:{s:6:\"weight\";d:-11.6968;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";a:8:{s:6:\"weight\";d:-11.596866666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";a:8:{s:6:\"weight\";d:-11.596833333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";a:8:{s:6:\"weight\";d:-11.4969;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/modules/system/css/components/align.module.css\";a:8:{s:6:\"weight\";d:-9.999866666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/system/css/components/align.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:56:\"core/modules/system/css/components/fieldgroup.module.css\";a:8:{s:6:\"weight\";d:-9.999833333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/modules/system/css/components/fieldgroup.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:62:\"core/modules/system/css/components/container-inline.module.css\";a:8:{s:6:\"weight\";d:-9.9998;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/modules/system/css/components/container-inline.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:54:\"core/modules/system/css/components/clearfix.module.css\";a:8:{s:6:\"weight\";d:-9.999766666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/system/css/components/clearfix.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/modules/system/css/components/details.module.css\";a:8:{s:6:\"weight\";d:-9.999733333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/system/css/components/details.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/modules/system/css/components/hidden.module.css\";a:8:{s:6:\"weight\";d:-9.9997;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/hidden.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:55:\"core/modules/system/css/components/item-list.module.css\";a:8:{s:6:\"weight\";d:-9.999666666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/system/css/components/item-list.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/modules/system/css/components/js.module.css\";a:8:{s:6:\"weight\";d:-9.999633333333334;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/system/css/components/js.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/modules/system/css/components/nowrap.module.css\";a:8:{s:6:\"weight\";d:-9.9996;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/nowrap.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:64:\"core/modules/system/css/components/position-container.module.css\";a:8:{s:6:\"weight\";d:-9.999566666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/modules/system/css/components/position-container.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:54:\"core/modules/system/css/components/progress.module.css\";a:8:{s:6:\"weight\";d:-9.999533333333334;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/system/css/components/progress.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:62:\"core/modules/system/css/components/reset-appearance.module.css\";a:8:{s:6:\"weight\";d:-9.9995;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/modules/system/css/components/reset-appearance.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/modules/system/css/components/resize.module.css\";a:8:{s:6:\"weight\";d:-9.999466666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/resize.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:59:\"core/modules/system/css/components/sticky-header.module.css\";a:8:{s:6:\"weight\";d:-9.999433333333334;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/modules/system/css/components/sticky-header.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:55:\"core/modules/system/css/components/tablesort.module.css\";a:8:{s:6:\"weight\";d:-9.9994;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/system/css/components/tablesort.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:56:\"core/modules/system/css/components/tree-child.module.css\";a:8:{s:6:\"weight\";d:-9.999366666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/modules/system/css/components/tree-child.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/themes/claro/css/components/ajax-progress.module.css\";a:8:{s:6:\"weight\";d:-9.999333333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/ajax-progress.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:64:\"core/themes/claro/css/components/autocomplete-loading.module.css\";a:8:{s:6:\"weight\";d:-9.9993;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/themes/claro/css/components/autocomplete-loading.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:46:\"core/themes/claro/css/components/tabledrag.css\";a:8:{s:6:\"weight\";d:-9.999166666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/components/tabledrag.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/modules/contextual/css/contextual.module.css\";a:8:{s:6:\"weight\";d:3.3333333333333335E-5;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/contextual/css/contextual.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/modules/ckeditor5/css/ckeditor5.dialog.fix.css\";a:8:{s:6:\"weight\";d:0.0032333333333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/ckeditor5/css/ckeditor5.dialog.fix.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:47:\"core/themes/claro/css/components/dropbutton.css\";a:8:{s:6:\"weight\";d:0.0033;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/claro/css/components/dropbutton.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/themes/claro/css/components/toolbar.module.css\";a:8:{s:6:\"weight\";d:0.003533333333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/claro/css/components/toolbar.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:43:\"modules/contrib/devel/css/devel.toolbar.css\";a:8:{s:6:\"weight\";d:0.0036333333333333335;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/contrib/devel/css/devel.toolbar.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:37:\"core/modules/tour/css/tour.module.css\";a:8:{s:5:\"media\";s:6:\"screen\";s:6:\"weight\";d:0.0037;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/tour/css/tour.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:50:\"core/modules/contextual/css/contextual.toolbar.css\";a:8:{s:6:\"weight\";d:0.003766666666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/contextual/css/contextual.toolbar.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:44:\"core/themes/claro/css/state/toolbar.menu.css\";a:8:{s:6:\"weight\";d:100.0035;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/state/toolbar.menu.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/modules/contextual/css/contextual.theme.css\";a:8:{s:6:\"weight\";d:200.00006666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/css/contextual.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:54:\"core/modules/contextual/css/contextual.icons.theme.css\";a:8:{s:6:\"weight\";d:200.0001;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/css/contextual.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:44:\"modules/contrib/address/css/address.form.css\";a:8:{s:6:\"weight\";d:200.00333333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"modules/contrib/address/css/address.form.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:44:\"core/modules/shortcut/css/shortcut.theme.css\";a:8:{s:6:\"weight\";d:200.0034;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/shortcut/css/shortcut.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:50:\"core/modules/shortcut/css/shortcut.icons.theme.css\";a:8:{s:6:\"weight\";d:200.00343333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/shortcut/css/shortcut.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/theme/toolbar.theme.css\";a:8:{s:6:\"weight\";d:200.00356666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/theme/toolbar.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/themes/claro/css/theme/toolbar.icons.theme.css\";a:8:{s:6:\"weight\";d:200.0036;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/claro/css/theme/toolbar.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"core/modules/user/css/user.icons.admin.css\";a:8:{s:6:\"weight\";d:200.00366666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/user/css/user.icons.admin.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:63:\"modules/contrib/admin_toolbar/admin_toolbar_tools/css/tools.css\";a:8:{s:6:\"weight\";d:200.0038;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/contrib/admin_toolbar/admin_toolbar_tools/css/tools.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"modules/contrib/admin_toolbar/css/admin.toolbar.css\";a:8:{s:6:\"weight\";d:200.00386666666665;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/admin_toolbar/css/admin.toolbar.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:40:\"core/themes/claro/css/base/variables.css\";a:8:{s:6:\"weight\";d:-199.99886666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/themes/claro/css/base/variables.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:39:\"core/themes/claro/css/base/elements.css\";a:8:{s:6:\"weight\";d:-199.99883333333332;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/claro/css/base/elements.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/base/typography.css\";a:8:{s:6:\"weight\";d:-199.9988;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/base/typography.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:36:\"core/themes/claro/css/base/print.css\";a:8:{s:6:\"weight\";d:-199.99876666666665;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/themes/claro/css/base/print.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/layout/system-admin--layout.css\";a:8:{s:6:\"weight\";d:-109.99893333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/layout/system-admin--layout.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:43:\"core/themes/claro/css/layout/breadcrumb.css\";a:8:{s:6:\"weight\";d:-99.99713333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/layout/breadcrumb.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:46:\"core/themes/claro/css/layout/local-actions.css\";a:8:{s:6:\"weight\";d:-99.9971;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/layout/local-actions.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:39:\"core/themes/claro/css/layout/layout.css\";a:8:{s:6:\"weight\";d:-99.99706666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/claro/css/layout/layout.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:61:\"core/themes/claro/css/components/system-admin--admin-list.css\";a:8:{s:6:\"weight\";d:-9.999066666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/claro/css/components/system-admin--admin-list.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:56:\"core/themes/claro/css/components/system-admin--links.css\";a:8:{s:6:\"weight\";d:-9.999033333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/claro/css/components/system-admin--links.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:58:\"core/themes/claro/css/components/system-admin--modules.css\";a:8:{s:6:\"weight\";d:-9.999;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/components/system-admin--modules.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:56:\"core/themes/claro/css/components/system-admin--panel.css\";a:8:{s:6:\"weight\";d:-9.998966666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/claro/css/components/system-admin--panel.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/themes/claro/css/components/jquery.ui/theme.css\";a:8:{s:6:\"weight\";d:-0.997;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/claro/css/components/jquery.ui/theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/components/progress.css\";a:8:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/progress.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"core/themes/claro/css/layout/card-list.css\";a:8:{s:6:\"weight\";d:0.0008666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/claro/css/layout/card-list.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/components/card.css\";a:8:{s:6:\"weight\";d:0.0009;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/card.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:60:\"core/themes/claro/css/classy/components/container-inline.css\";a:8:{s:6:\"weight\";d:0.0012666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/claro/css/classy/components/container-inline.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:59:\"core/themes/claro/css/classy/components/exposed-filters.css\";a:8:{s:6:\"weight\";d:0.0013;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/claro/css/classy/components/exposed-filters.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/themes/claro/css/classy/components/field.css\";a:8:{s:6:\"weight\";d:0.0013333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/classy/components/field.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/themes/claro/css/classy/components/icons.css\";a:8:{s:6:\"weight\";d:0.0013666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/classy/components/icons.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:55:\"core/themes/claro/css/classy/components/inline-form.css\";a:8:{s:6:\"weight\";d:0.0014;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/claro/css/classy/components/inline-form.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/classy/components/item-list.css\";a:8:{s:6:\"weight\";d:0.0014333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/item-list.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/themes/claro/css/classy/components/link.css\";a:8:{s:6:\"weight\";d:0.0014666666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/classy/components/link.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/themes/claro/css/classy/components/links.css\";a:8:{s:6:\"weight\";d:0.0015;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/classy/components/links.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/themes/claro/css/classy/components/menu.css\";a:8:{s:6:\"weight\";d:0.0015333333333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/classy/components/menu.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/classy/components/more-link.css\";a:8:{s:6:\"weight\";d:0.0015666666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/more-link.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/classy/components/tablesort.css\";a:8:{s:6:\"weight\";d:0.0016;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/tablesort.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/themes/claro/css/classy/components/textarea.css\";a:8:{s:6:\"weight\";d:0.0016333333333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/claro/css/classy/components/textarea.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/classy/components/ui-dialog.css\";a:8:{s:6:\"weight\";d:0.0016666666666666668;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/ui-dialog.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:46:\"core/themes/claro/css/components/accordion.css\";a:8:{s:6:\"weight\";d:0.0017;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/components/accordion.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/themes/claro/css/components/action-link.css\";a:8:{s:6:\"weight\";d:0.0017333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/components/action-link.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/themes/claro/css/components/content-header.css\";a:8:{s:6:\"weight\";d:0.0017666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/claro/css/components/content-header.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/components/container-inline.css\";a:8:{s:6:\"weight\";d:0.0018;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/components/container-inline.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:60:\"core/themes/claro/css/components/container-inline.module.css\";a:8:{s:6:\"weight\";d:0.0018333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/claro/css/components/container-inline.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:47:\"core/themes/claro/css/components/breadcrumb.css\";a:8:{s:6:\"weight\";d:0.0018666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/claro/css/components/breadcrumb.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:43:\"core/themes/claro/css/components/button.css\";a:8:{s:6:\"weight\";d:0.0019;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/components/button.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:44:\"core/themes/claro/css/components/details.css\";a:8:{s:6:\"weight\";d:0.0019333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/components/details.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:44:\"core/themes/claro/css/components/divider.css\";a:8:{s:6:\"weight\";d:0.0019666666666666665;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/components/divider.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/components/messages.css\";a:8:{s:6:\"weight\";d:0.002;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/messages.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/themes/claro/css/components/entity-meta.css\";a:8:{s:6:\"weight\";d:0.002033333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/components/entity-meta.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/components/fieldset.css\";a:8:{s:6:\"weight\";d:0.0020666666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/fieldset.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/components/form.css\";a:8:{s:6:\"weight\";d:0.0021;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/form.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/themes/claro/css/components/form--checkbox-radio.css\";a:8:{s:6:\"weight\";d:0.0021333333333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/form--checkbox-radio.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/themes/claro/css/components/form--field-multiple.css\";a:8:{s:6:\"weight\";d:0.0021666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/form--field-multiple.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:55:\"core/themes/claro/css/components/form--managed-file.css\";a:8:{s:6:\"weight\";d:0.0022;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/claro/css/components/form--managed-file.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:47:\"core/themes/claro/css/components/form--text.css\";a:8:{s:6:\"weight\";d:0.0022333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/claro/css/components/form--text.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/themes/claro/css/components/form--select.css\";a:8:{s:6:\"weight\";d:0.002266666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/components/form--select.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/components/help.css\";a:8:{s:6:\"weight\";d:0.0023;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/help.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:50:\"core/themes/claro/css/components/image-preview.css\";a:8:{s:6:\"weight\";d:0.0023333333333333335;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/claro/css/components/image-preview.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/themes/claro/css/components/menus-and-lists.css\";a:8:{s:6:\"weight\";d:0.0023666666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/claro/css/components/menus-and-lists.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/themes/claro/css/components/modules-page.css\";a:8:{s:6:\"weight\";d:0.0024;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/components/modules-page.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/components/node.css\";a:8:{s:6:\"weight\";d:0.0024333333333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/node.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:47:\"core/themes/claro/css/components/page-title.css\";a:8:{s:6:\"weight\";d:0.0024666666666666665;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/claro/css/components/page-title.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"core/themes/claro/css/components/pager.css\";a:8:{s:6:\"weight\";d:0.0025;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/claro/css/components/pager.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:46:\"core/themes/claro/css/components/skip-link.css\";a:8:{s:6:\"weight\";d:0.002533333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/components/skip-link.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:43:\"core/themes/claro/css/components/tables.css\";a:8:{s:6:\"weight\";d:0.0025666666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/components/tables.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:64:\"core/themes/claro/css/components/table--file-multiple-widget.css\";a:8:{s:6:\"weight\";d:0.0026;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/themes/claro/css/components/table--file-multiple-widget.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:58:\"core/themes/claro/css/components/search-admin-settings.css\";a:8:{s:6:\"weight\";d:0.0026333333333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/components/search-admin-settings.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:56:\"core/themes/claro/css/components/tablesort-indicator.css\";a:8:{s:6:\"weight\";d:0.0026666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/claro/css/components/tablesort-indicator.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:70:\"core/themes/claro/css/components/system-status-report-general-info.css\";a:8:{s:6:\"weight\";d:0.0027;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/claro/css/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/themes/claro/css/components/system-status-report.css\";a:8:{s:6:\"weight\";d:0.0027;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/system-status-report.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:58:\"core/themes/claro/css/components/system-status-counter.css\";a:8:{s:6:\"weight\";d:0.0027333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/components/system-status-counter.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:66:\"core/themes/claro/css/components/system-status-report-counters.css\";a:8:{s:6:\"weight\";d:0.0027333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/claro/css/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/themes/claro/css/components/tableselect.css\";a:8:{s:6:\"weight\";d:0.0027333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/components/tableselect.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/components/tabs.css\";a:8:{s:6:\"weight\";d:0.002766666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/tabs.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/components/views-ui.css\";a:8:{s:6:\"weight\";d:0.0028;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/views-ui.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:59:\"core/themes/claro/css/components/form--password-confirm.css\";a:8:{s:6:\"weight\";d:0.0033666666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/claro/css/components/form--password-confirm.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:38:\"core/themes/claro/css/theme/colors.css\";a:8:{s:6:\"weight\";d:200.00283333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/claro/css/theme/colors.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:43:\"core/themes/claro/css/components/dialog.css\";a:8:{s:6:\"weight\";d:200.00326666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/components/dialog.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/components/shortcut.css\";a:8:{s:6:\"weight\";d:200.00346666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/shortcut.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"core/themes/claro/css/theme/tour.theme.css\";a:8:{s:6:\"weight\";d:200.00373333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/claro/css/theme/tour.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}',-1,1709210114.452,1,'library_info','1'),('css:claro:en6adsxl19e2gAkGdEPyXJVyxJz-E0JUmazFbrCterHMU1',_binary 'a:2:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.0.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/necolas/normalize.css/8.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:565:\"/sites/default/files/css/css_x8UggEUn-Aa5fCpy6lHS6H7XjxfpP5sYDWbrM86qOaY.css?delta=0&language=en&theme=claro&include=eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9MnQG2FQY7uZBlsnYgnsC7n0obPPVZRfSdhYaFs5qAUffE2WDBXTblkCP374T8bm9Za5eh0HvMJUcKklPPMcsw_Kt1TW7BM60vzOoho9t7rHgkceoo7CtOSoam6FH35qdKDXkPUfYs6yR6MEcQPA0t3OG1x5lin1RzCWBteadudkmCXDll38hIrCZpBeu5USLfA3fr2k4Y0gmEoO5y8848stQh2Fh8Yp6J8r1U7Ojfujwscrh0GTGOmAdEKRW5xNsEbMjx9focnSDAgPx5Imsl89Rd19O8ytZWKaq2cy2Nd0uZu5yNrYz4IdSO9EQuzYXzraIYiPg1_wG9G67RRezq5hfDnVWL\";}i:1;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:565:\"/sites/default/files/css/css_VfYHDMhaOv_WtnGAaO19OQK43by3bI_fAPQ7--x8Roo.css?delta=1&language=en&theme=claro&include=eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9MnQG2FQY7uZBlsnYgnsC7n0obPPVZRfSdhYaFs5qAUffE2WDBXTblkCP374T8bm9Za5eh0HvMJUcKklPPMcsw_Kt1TW7BM60vzOoho9t7rHgkceoo7CtOSoam6FH35qdKDXkPUfYs6yR6MEcQPA0t3OG1x5lin1RzCWBteadudkmCXDll38hIrCZpBeu5USLfA3fr2k4Y0gmEoO5y8848stQh2Fh8Yp6J8r1U7Ojfujwscrh0GTGOmAdEKRW5xNsEbMjx9focnSDAgPx5Imsl89Rd19O8ytZWKaq2cy2Nd0uZu5yNrYz4IdSO9EQuzYXzraIYiPg1_wG9G67RRezq5hfDnVWL\";}}',-1,1709210113.523,1,'library_info','1'),('css:claro:en93VOLqPToW9lo7-0mIPvdxhdO-MeVkXyYqhD7BYgHY80',_binary 'a:115:{s:46:\"core/assets/vendor/normalize-css/normalize.css\";a:8:{s:6:\"weight\";d:-219.9989;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"8.0.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/necolas/normalize.css/8.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}}s:56:\"modules/contrib/toolbar_menu/css/toolbar_menu.module.css\";a:8:{s:6:\"weight\";d:-199.99623333333332;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/toolbar_menu/css/toolbar_menu.module.css\";s:7:\"version\";d:1.4;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";a:8:{s:6:\"weight\";d:-11.797;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";a:8:{s:6:\"weight\";d:-11.696833333333332;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";a:8:{s:6:\"weight\";d:-11.696733333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";a:8:{s:6:\"weight\";d:-11.6967;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";a:8:{s:6:\"weight\";d:-11.5969;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";a:8:{s:6:\"weight\";d:-11.596866666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";a:8:{s:6:\"weight\";d:-11.496933333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/modules/system/css/components/align.module.css\";a:8:{s:6:\"weight\";d:-9.999866666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/system/css/components/align.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:56:\"core/modules/system/css/components/fieldgroup.module.css\";a:8:{s:6:\"weight\";d:-9.999833333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/modules/system/css/components/fieldgroup.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:62:\"core/modules/system/css/components/container-inline.module.css\";a:8:{s:6:\"weight\";d:-9.9998;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/modules/system/css/components/container-inline.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:54:\"core/modules/system/css/components/clearfix.module.css\";a:8:{s:6:\"weight\";d:-9.999766666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/system/css/components/clearfix.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/modules/system/css/components/details.module.css\";a:8:{s:6:\"weight\";d:-9.999733333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/system/css/components/details.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/modules/system/css/components/hidden.module.css\";a:8:{s:6:\"weight\";d:-9.9997;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/hidden.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:55:\"core/modules/system/css/components/item-list.module.css\";a:8:{s:6:\"weight\";d:-9.999666666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/system/css/components/item-list.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/modules/system/css/components/js.module.css\";a:8:{s:6:\"weight\";d:-9.999633333333334;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/system/css/components/js.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/modules/system/css/components/nowrap.module.css\";a:8:{s:6:\"weight\";d:-9.9996;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/nowrap.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:64:\"core/modules/system/css/components/position-container.module.css\";a:8:{s:6:\"weight\";d:-9.999566666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/modules/system/css/components/position-container.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:54:\"core/modules/system/css/components/progress.module.css\";a:8:{s:6:\"weight\";d:-9.999533333333334;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/system/css/components/progress.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:62:\"core/modules/system/css/components/reset-appearance.module.css\";a:8:{s:6:\"weight\";d:-9.9995;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/modules/system/css/components/reset-appearance.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/modules/system/css/components/resize.module.css\";a:8:{s:6:\"weight\";d:-9.999466666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/resize.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:59:\"core/modules/system/css/components/sticky-header.module.css\";a:8:{s:6:\"weight\";d:-9.999433333333334;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/modules/system/css/components/sticky-header.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:55:\"core/modules/system/css/components/tablesort.module.css\";a:8:{s:6:\"weight\";d:-9.9994;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/system/css/components/tablesort.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:56:\"core/modules/system/css/components/tree-child.module.css\";a:8:{s:6:\"weight\";d:-9.999366666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/modules/system/css/components/tree-child.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/themes/claro/css/components/ajax-progress.module.css\";a:8:{s:6:\"weight\";d:-9.999333333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/ajax-progress.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:64:\"core/themes/claro/css/components/autocomplete-loading.module.css\";a:8:{s:6:\"weight\";d:-9.9993;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/themes/claro/css/components/autocomplete-loading.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:46:\"core/themes/claro/css/components/tabledrag.css\";a:8:{s:6:\"weight\";d:-9.999166666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/components/tabledrag.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/modules/contextual/css/contextual.module.css\";a:8:{s:6:\"weight\";d:3.3333333333333335E-5;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/contextual/css/contextual.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/modules/ckeditor5/css/ckeditor5.dialog.fix.css\";a:8:{s:6:\"weight\";d:0.0032;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/ckeditor5/css/ckeditor5.dialog.fix.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/themes/claro/css/components/toolbar.module.css\";a:8:{s:6:\"weight\";d:0.0034666666666666665;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/claro/css/components/toolbar.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:43:\"modules/contrib/devel/css/devel.toolbar.css\";a:8:{s:6:\"weight\";d:0.0035666666666666668;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/contrib/devel/css/devel.toolbar.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:37:\"core/modules/tour/css/tour.module.css\";a:8:{s:5:\"media\";s:6:\"screen\";s:6:\"weight\";d:0.0036333333333333335;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/tour/css/tour.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:50:\"core/modules/contextual/css/contextual.toolbar.css\";a:8:{s:6:\"weight\";d:0.0037;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/contextual/css/contextual.toolbar.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:44:\"core/themes/claro/css/state/toolbar.menu.css\";a:8:{s:6:\"weight\";d:100.00343333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/state/toolbar.menu.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/modules/contextual/css/contextual.theme.css\";a:8:{s:6:\"weight\";d:200.00006666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/css/contextual.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:54:\"core/modules/contextual/css/contextual.icons.theme.css\";a:8:{s:6:\"weight\";d:200.0001;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/css/contextual.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:44:\"core/modules/shortcut/css/shortcut.theme.css\";a:8:{s:6:\"weight\";d:200.00333333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/shortcut/css/shortcut.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:50:\"core/modules/shortcut/css/shortcut.icons.theme.css\";a:8:{s:6:\"weight\";d:200.00336666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/shortcut/css/shortcut.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/theme/toolbar.theme.css\";a:8:{s:6:\"weight\";d:200.0035;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/theme/toolbar.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/themes/claro/css/theme/toolbar.icons.theme.css\";a:8:{s:6:\"weight\";d:200.00353333333334;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/claro/css/theme/toolbar.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"core/modules/user/css/user.icons.admin.css\";a:8:{s:6:\"weight\";d:200.0036;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/user/css/user.icons.admin.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:63:\"modules/contrib/admin_toolbar/admin_toolbar_tools/css/tools.css\";a:8:{s:6:\"weight\";d:200.00373333333334;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/contrib/admin_toolbar/admin_toolbar_tools/css/tools.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"modules/contrib/admin_toolbar/css/admin.toolbar.css\";a:8:{s:6:\"weight\";d:200.0038;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/admin_toolbar/css/admin.toolbar.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:40:\"core/themes/claro/css/base/variables.css\";a:8:{s:6:\"weight\";d:-199.99886666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/themes/claro/css/base/variables.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:39:\"core/themes/claro/css/base/elements.css\";a:8:{s:6:\"weight\";d:-199.99883333333332;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/claro/css/base/elements.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/base/typography.css\";a:8:{s:6:\"weight\";d:-199.9988;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/base/typography.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:36:\"core/themes/claro/css/base/print.css\";a:8:{s:6:\"weight\";d:-199.99876666666665;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/themes/claro/css/base/print.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/layout/system-admin--layout.css\";a:8:{s:6:\"weight\";d:-109.99893333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/layout/system-admin--layout.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:43:\"core/themes/claro/css/layout/breadcrumb.css\";a:8:{s:6:\"weight\";d:-99.99713333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/layout/breadcrumb.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:46:\"core/themes/claro/css/layout/local-actions.css\";a:8:{s:6:\"weight\";d:-99.9971;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/layout/local-actions.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:39:\"core/themes/claro/css/layout/layout.css\";a:8:{s:6:\"weight\";d:-99.99706666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/claro/css/layout/layout.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/layout/node-add.css\";a:8:{s:6:\"weight\";d:-99.99703333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/layout/node-add.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:61:\"core/themes/claro/css/components/system-admin--admin-list.css\";a:8:{s:6:\"weight\";d:-9.999066666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/claro/css/components/system-admin--admin-list.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:56:\"core/themes/claro/css/components/system-admin--links.css\";a:8:{s:6:\"weight\";d:-9.999033333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/claro/css/components/system-admin--links.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:58:\"core/themes/claro/css/components/system-admin--modules.css\";a:8:{s:6:\"weight\";d:-9.999;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/components/system-admin--modules.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:56:\"core/themes/claro/css/components/system-admin--panel.css\";a:8:{s:6:\"weight\";d:-9.998966666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/claro/css/components/system-admin--panel.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/themes/claro/css/components/jquery.ui/theme.css\";a:8:{s:6:\"weight\";d:-0.9969666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/claro/css/components/jquery.ui/theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/components/progress.css\";a:8:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/progress.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"core/themes/claro/css/layout/card-list.css\";a:8:{s:6:\"weight\";d:0.0008666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/claro/css/layout/card-list.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/components/card.css\";a:8:{s:6:\"weight\";d:0.0009;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/card.css\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:60:\"core/themes/claro/css/classy/components/container-inline.css\";a:8:{s:6:\"weight\";d:0.0012666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/claro/css/classy/components/container-inline.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:59:\"core/themes/claro/css/classy/components/exposed-filters.css\";a:8:{s:6:\"weight\";d:0.0013;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/claro/css/classy/components/exposed-filters.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/themes/claro/css/classy/components/field.css\";a:8:{s:6:\"weight\";d:0.0013333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/classy/components/field.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/themes/claro/css/classy/components/icons.css\";a:8:{s:6:\"weight\";d:0.0013666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/classy/components/icons.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:55:\"core/themes/claro/css/classy/components/inline-form.css\";a:8:{s:6:\"weight\";d:0.0014;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/claro/css/classy/components/inline-form.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/classy/components/item-list.css\";a:8:{s:6:\"weight\";d:0.0014333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/item-list.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/themes/claro/css/classy/components/link.css\";a:8:{s:6:\"weight\";d:0.0014666666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/classy/components/link.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/themes/claro/css/classy/components/links.css\";a:8:{s:6:\"weight\";d:0.0015;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/classy/components/links.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/themes/claro/css/classy/components/menu.css\";a:8:{s:6:\"weight\";d:0.0015333333333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/classy/components/menu.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/classy/components/more-link.css\";a:8:{s:6:\"weight\";d:0.0015666666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/more-link.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/classy/components/tablesort.css\";a:8:{s:6:\"weight\";d:0.0016;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/tablesort.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/themes/claro/css/classy/components/textarea.css\";a:8:{s:6:\"weight\";d:0.0016333333333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/claro/css/classy/components/textarea.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/classy/components/ui-dialog.css\";a:8:{s:6:\"weight\";d:0.0016666666666666668;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/ui-dialog.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:46:\"core/themes/claro/css/components/accordion.css\";a:8:{s:6:\"weight\";d:0.0017;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/components/accordion.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/themes/claro/css/components/action-link.css\";a:8:{s:6:\"weight\";d:0.0017333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/components/action-link.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:51:\"core/themes/claro/css/components/content-header.css\";a:8:{s:6:\"weight\";d:0.0017666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/claro/css/components/content-header.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:53:\"core/themes/claro/css/components/container-inline.css\";a:8:{s:6:\"weight\";d:0.0018;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/components/container-inline.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:60:\"core/themes/claro/css/components/container-inline.module.css\";a:8:{s:6:\"weight\";d:0.0018333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/claro/css/components/container-inline.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:47:\"core/themes/claro/css/components/breadcrumb.css\";a:8:{s:6:\"weight\";d:0.0018666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/claro/css/components/breadcrumb.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:43:\"core/themes/claro/css/components/button.css\";a:8:{s:6:\"weight\";d:0.0019;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/components/button.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:44:\"core/themes/claro/css/components/details.css\";a:8:{s:6:\"weight\";d:0.0019333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/components/details.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:44:\"core/themes/claro/css/components/divider.css\";a:8:{s:6:\"weight\";d:0.0019666666666666665;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/components/divider.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/components/messages.css\";a:8:{s:6:\"weight\";d:0.002;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/messages.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/themes/claro/css/components/entity-meta.css\";a:8:{s:6:\"weight\";d:0.002033333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/components/entity-meta.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/components/fieldset.css\";a:8:{s:6:\"weight\";d:0.0020666666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/fieldset.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/components/form.css\";a:8:{s:6:\"weight\";d:0.0021;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/form.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/themes/claro/css/components/form--checkbox-radio.css\";a:8:{s:6:\"weight\";d:0.0021333333333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/form--checkbox-radio.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/themes/claro/css/components/form--field-multiple.css\";a:8:{s:6:\"weight\";d:0.0021666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/form--field-multiple.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:55:\"core/themes/claro/css/components/form--managed-file.css\";a:8:{s:6:\"weight\";d:0.0022;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/claro/css/components/form--managed-file.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:47:\"core/themes/claro/css/components/form--text.css\";a:8:{s:6:\"weight\";d:0.0022333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/claro/css/components/form--text.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/themes/claro/css/components/form--select.css\";a:8:{s:6:\"weight\";d:0.002266666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/components/form--select.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/components/help.css\";a:8:{s:6:\"weight\";d:0.0023;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/help.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:50:\"core/themes/claro/css/components/image-preview.css\";a:8:{s:6:\"weight\";d:0.0023333333333333335;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/claro/css/components/image-preview.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:52:\"core/themes/claro/css/components/menus-and-lists.css\";a:8:{s:6:\"weight\";d:0.0023666666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/claro/css/components/menus-and-lists.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"core/themes/claro/css/components/modules-page.css\";a:8:{s:6:\"weight\";d:0.0024;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/components/modules-page.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/components/node.css\";a:8:{s:6:\"weight\";d:0.0024333333333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/node.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:47:\"core/themes/claro/css/components/page-title.css\";a:8:{s:6:\"weight\";d:0.0024666666666666665;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/claro/css/components/page-title.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"core/themes/claro/css/components/pager.css\";a:8:{s:6:\"weight\";d:0.0025;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/claro/css/components/pager.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:46:\"core/themes/claro/css/components/skip-link.css\";a:8:{s:6:\"weight\";d:0.002533333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/components/skip-link.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:43:\"core/themes/claro/css/components/tables.css\";a:8:{s:6:\"weight\";d:0.0025666666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/components/tables.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:64:\"core/themes/claro/css/components/table--file-multiple-widget.css\";a:8:{s:6:\"weight\";d:0.0026;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/themes/claro/css/components/table--file-multiple-widget.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:58:\"core/themes/claro/css/components/search-admin-settings.css\";a:8:{s:6:\"weight\";d:0.0026333333333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/components/search-admin-settings.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:56:\"core/themes/claro/css/components/tablesort-indicator.css\";a:8:{s:6:\"weight\";d:0.0026666666666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/claro/css/components/tablesort-indicator.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:70:\"core/themes/claro/css/components/system-status-report-general-info.css\";a:8:{s:6:\"weight\";d:0.0027;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/claro/css/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:57:\"core/themes/claro/css/components/system-status-report.css\";a:8:{s:6:\"weight\";d:0.0027;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/system-status-report.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:58:\"core/themes/claro/css/components/system-status-counter.css\";a:8:{s:6:\"weight\";d:0.0027333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/components/system-status-counter.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:66:\"core/themes/claro/css/components/system-status-report-counters.css\";a:8:{s:6:\"weight\";d:0.0027333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/claro/css/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:48:\"core/themes/claro/css/components/tableselect.css\";a:8:{s:6:\"weight\";d:0.0027333333333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/components/tableselect.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"core/themes/claro/css/components/tabs.css\";a:8:{s:6:\"weight\";d:0.002766666666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/tabs.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/components/views-ui.css\";a:8:{s:6:\"weight\";d:0.0028;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/views-ui.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:38:\"core/themes/claro/css/theme/colors.css\";a:8:{s:6:\"weight\";d:200.00283333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/claro/css/theme/colors.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:43:\"core/themes/claro/css/components/dialog.css\";a:8:{s:6:\"weight\";d:200.00323333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/components/dialog.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"core/themes/claro/css/components/shortcut.css\";a:8:{s:6:\"weight\";d:200.0034;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/shortcut.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"core/themes/claro/css/theme/tour.theme.css\";a:8:{s:6:\"weight\";d:200.00366666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/claro/css/theme/tour.theme.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}',-1,1709210177.271,1,'library_info','1'),('css:claro:en93VOLqPToW9lo7-0mIPvdxhdO-MeVkXyYqhD7BYgHY81',_binary 'a:2:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.0.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/necolas/normalize.css/8.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:580:\"/sites/default/files/css/css_gaNuygsd6tVbg3ztuwoCuqR3DoB3t_NghgcqZ18Sbgc.css?delta=0&language=en&theme=claro&include=eJx9UlGSgzAIvVDUM-xJHIxU08YkC8Spe_pNNLFjO9MfhQc8eAHtCbuRYgDbBvITIbPS3gk-JYKtoRfSWOMerHhjwaUbgFFpC-Q7DTRWGMbFuESTuJ2nBaz5q2mT9UNiYdkS0XTklCagxay4N1DOj9jdUm0py35z-LnCpHHIpZr7b0Ta-mguTKPhYEHjAQoMAwwWS3LLs1ne0sH6qYU7PC_4q18B0ImR7Zhjn7Dg2b4kam8tBL6CEMVrvwSLgiqAzOfDJ1st6GLSUbHiXghYQJDLi9TWsDZJYNrI7El0lDO5-Eq8twNQV_478wcISVlzs0Y_kN6DasQV0ynkb1OxyEi1VbZbk26E37bDM4YZ012Ij5ku0rn4E7kozKtK0QUcTEjfD7FOsh9bX7z9z6esPFSV02fh3THmpebMFkL8EmpnvyJlce7zVZE1BPzZD38wUx9MwK4a_2x_UKc\";}i:1;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:580:\"/sites/default/files/css/css_i6wxTyaNLmAAcCWOu4dTDr6Z4oQi69rBA13OCP0mS5c.css?delta=1&language=en&theme=claro&include=eJx9UlGSgzAIvVDUM-xJHIxU08YkC8Spe_pNNLFjO9MfhQc8eAHtCbuRYgDbBvITIbPS3gk-JYKtoRfSWOMerHhjwaUbgFFpC-Q7DTRWGMbFuESTuJ2nBaz5q2mT9UNiYdkS0XTklCagxay4N1DOj9jdUm0py35z-LnCpHHIpZr7b0Ta-mguTKPhYEHjAQoMAwwWS3LLs1ne0sH6qYU7PC_4q18B0ImR7Zhjn7Dg2b4kam8tBL6CEMVrvwSLgiqAzOfDJ1st6GLSUbHiXghYQJDLi9TWsDZJYNrI7El0lDO5-Eq8twNQV_478wcISVlzs0Y_kN6DasQV0ynkb1OxyEi1VbZbk26E37bDM4YZ012Ij5ku0rn4E7kozKtK0QUcTEjfD7FOsh9bX7z9z6esPFSV02fh3THmpebMFkL8EmpnvyJlce7zVZE1BPzZD38wUx9MwK4a_2x_UKc\";}}',-1,1709210176.390,1,'library_info','1'),('css:claro:enNXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM1',_binary 'a:0:{}',-1,1709209972.888,1,'library_info','1'),('css:claro:enQFJMtM2pz6-IoP4d7zLOl-lU-xMIHfhDredtXMue45k1',_binary 'a:2:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.0.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/necolas/normalize.css/8.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:443:\"/sites/default/files/css/css_dUJ3HloEq3MM0JbsL2nhKuw6qy_A8r364U1RxcjTtjo.css?delta=0&language=en&theme=claro&include=eJx9UW1yhCAMvZALZ-hJnIAZpYtAk-B0e_oiGjv2x_4h3y_vBZ8J7US1QDSF8kzIPPicBL-lQtTSX-YRQ3rywC8WXK0DxsFHoGw90KRpmNaQGkzDTplWiOFH2-aYXUNheTWg-eg5l4CXsGFfMPCSSXwVrWl8G5gClwgeB8k5OiB72mHCDRv3_X1orjKSDu6-CU0UH3ihqaPU12BZsAmRXHe4ShfTK6N699d8flWkl6nhRkzAuTazQoIZ6f09lV-_2XhG3bLq6VRV5LhiqvYgf5u5uoUQ35TMkjekXXKS_5czyB4KfvT_c2EeSyho1fkFHcHY7Q\";}i:1;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:443:\"/sites/default/files/css/css_ip5cHCWtPnwcAGfaQH0khoYptW9REaSZCD-8nAt6FK8.css?delta=1&language=en&theme=claro&include=eJx9UW1yhCAMvZALZ-hJnIAZpYtAk-B0e_oiGjv2x_4h3y_vBZ8J7US1QDSF8kzIPPicBL-lQtTSX-YRQ3rywC8WXK0DxsFHoGw90KRpmNaQGkzDTplWiOFH2-aYXUNheTWg-eg5l4CXsGFfMPCSSXwVrWl8G5gClwgeB8k5OiB72mHCDRv3_X1orjKSDu6-CU0UH3ihqaPU12BZsAmRXHe4ShfTK6N699d8flWkl6nhRkzAuTazQoIZ6f09lV-_2XhG3bLq6VRV5LhiqvYgf5u5uoUQ35TMkjekXXKS_5czyB4KfvT_c2EeSyho1fkFHcHY7Q\";}}',-1,1709209972.847,1,'library_info','1'),('css:claro:enmyGsE4GOAF5cgerIvLO7Of7wdQDs8Xp0TkKRaws-7c81',_binary 'a:0:{}',-1,1709210113.604,1,'library_info','1'),('css:claro:enod_FmuCSP9G_B8nPbfykj2R9CKX526oie98WM-TFtAs1',_binary 'a:2:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.0.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/necolas/normalize.css/8.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:560:\"/sites/default/files/css/css_QIcUzGN3g6muHTxm4vOq99sk8a-yjAdyHPOZ2IV7pRo.css?delta=0&language=en&theme=claro&include=eJx9UltygzAMvBCPM_QkjGxUcGIsV5JpktPXEEwHmMmPH7vr1cuWGNueUwTfRKaBUaSyFBQfmsAX6h-pvQt3qeQpilNrQLCyHphaC9wXGPrJhWyTvQPxBN69imzwZLKL6DMbDW_NFgSsuhnXANXs8FfadW0m6pPHt9TlPDhk8e0nIT-75A4WvZPowW5iBWPAeNzEjYxuOsnB09DADR5HnCmapErhAOtiNiL0yFc8dy5SkFzBgbMj2ruhx_WBoEerW1s2IsBcZzL3dyRWm7QQ5V4pkTfA7bY3E4Z0ASGoq7-9s_ec6YmsepwxD3ZZ64IlQS6hlnPj8sTl1HIZMY6Yp6yUFrvE-xh35FymyewEAYa1ZR--Vclk_Trddlt32ctakirldEvh7TvNw5tdrYz4gWpGmpGX4sK1qygWIn6t39i4oYsuYlsOfzsdPmk\";}i:1;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:560:\"/sites/default/files/css/css_oC89KhviuTWZEyPJ5X5Cmwk6FoGhRH5yPTQGQQ5u9z4.css?delta=1&language=en&theme=claro&include=eJx9UltygzAMvBCPM_QkjGxUcGIsV5JpktPXEEwHmMmPH7vr1cuWGNueUwTfRKaBUaSyFBQfmsAX6h-pvQt3qeQpilNrQLCyHphaC9wXGPrJhWyTvQPxBN69imzwZLKL6DMbDW_NFgSsuhnXANXs8FfadW0m6pPHt9TlPDhk8e0nIT-75A4WvZPowW5iBWPAeNzEjYxuOsnB09DADR5HnCmapErhAOtiNiL0yFc8dy5SkFzBgbMj2ruhx_WBoEerW1s2IsBcZzL3dyRWm7QQ5V4pkTfA7bY3E4Z0ASGoq7-9s_ec6YmsepwxD3ZZ64IlQS6hlnPj8sTl1HIZMY6Yp6yUFrvE-xh35FymyewEAYa1ZR--Vclk_Trddlt32ctakirldEvh7TvNw5tdrYz4gWpGmpGX4sK1qygWIn6t39i4oYsuYlsOfzsdPmk\";}}',-1,1709210037.652,1,'library_info','1'),('css:nexora_theme:en4LjjNznmlQpLljoWeow6O0ruyimXhs_nIh204WeoLwY0',_binary 'a:0:{}',-1,1709454999.834,1,'library_info','1'),('css:nexora_theme:en8QoVJgj2h9BISd-wYJ8tCnIUE0KDXnAUZnpJncYkBqE1',_binary 'a:3:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";d:1.4;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:528:\"/sites/default/files/css/css_li8PAVn3Baz9Bz128VQjnsVT0IPMTW7rLefIxXGcubE.css?delta=0&language=en&theme=nexora_theme&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8\";}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\";}i:2;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:528:\"/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css?delta=2&language=en&theme=nexora_theme&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8\";}}',-1,1709210110.624,1,'library_info','1'),('css:nexora_theme:enN2XiB821W-O5G2MB5OZW-PiFhfVhM9ZUDayM-46b16Y1',_binary 'a:3:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:422:\"/sites/default/files/css/css_EFm5mr7XmmMurrTQMB2hPjnxqFjUD-eABadAkdPUeAY.css?delta=0&language=en&theme=nexora_theme&include=eJyNkl1uxCAMhC8UmiMhQxygAYxs709uv2y7qgQPVV6Q9XlgPBZyimJZHQguFZ_EYDViwdURqShDG3HI5CCPrKuqgNdEVYyCy9NTGXc1kjZ0wGNnT1mRZYQbSHQEvBnfj6mZKaQ6IkZBNQ1EHsTb3AupB-TZQdGk2m46clAFHwvWif9m8sT9Kt8a5K932juanOox8MYU-jyyxG5LfK4F-DAghhGm0SptuPxltS6TP-xP4rVQ1ZhPOywWvuH5v35HvKAyPgL3JYYLWns8rqg0lY-zS8G21Pr3-RQvsfTuKg\";}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\";}i:2;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:422:\"/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css?delta=2&language=en&theme=nexora_theme&include=eJyNkl1uxCAMhC8UmiMhQxygAYxs709uv2y7qgQPVV6Q9XlgPBZyimJZHQguFZ_EYDViwdURqShDG3HI5CCPrKuqgNdEVYyCy9NTGXc1kjZ0wGNnT1mRZYQbSHQEvBnfj6mZKaQ6IkZBNQ1EHsTb3AupB-TZQdGk2m46clAFHwvWif9m8sT9Kt8a5K932juanOox8MYU-jyyxG5LfK4F-DAghhGm0SptuPxltS6TP-xP4rVQ1ZhPOywWvuH5v35HvKAyPgL3JYYLWns8rqg0lY-zS8G21Pr3-RQvsfTuKg\";}}',-1,1709210208.158,1,'library_info','1'),('css:nexora_theme:enNXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM1',_binary 'a:0:{}',-1,1709210104.288,1,'library_info','1'),('css:nexora_theme:encrdecCfOk0rm8TSKsfJLP6NeOtd38Urdx6yuuGAR0280',_binary 'a:33:{s:66:\"core/themes/stable9/css/system/components/ajax-progress.module.css\";a:8:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/stable9/css/system/components/ajax-progress.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:58:\"core/themes/stable9/css/system/components/align.module.css\";a:8:{s:6:\"weight\";d:-9.999966666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable9/css/system/components/align.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:73:\"core/themes/stable9/css/system/components/autocomplete-loading.module.css\";a:8:{s:6:\"weight\";d:-9.999933333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:73:\"core/themes/stable9/css/system/components/autocomplete-loading.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:63:\"core/themes/stable9/css/system/components/fieldgroup.module.css\";a:8:{s:6:\"weight\";d:-9.9999;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/themes/stable9/css/system/components/fieldgroup.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:69:\"core/themes/stable9/css/system/components/container-inline.module.css\";a:8:{s:6:\"weight\";d:-9.999866666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/themes/stable9/css/system/components/container-inline.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:61:\"core/themes/stable9/css/system/components/clearfix.module.css\";a:8:{s:6:\"weight\";d:-9.999833333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable9/css/system/components/clearfix.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:60:\"core/themes/stable9/css/system/components/details.module.css\";a:8:{s:6:\"weight\";d:-9.9998;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable9/css/system/components/details.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:59:\"core/themes/stable9/css/system/components/hidden.module.css\";a:8:{s:6:\"weight\";d:-9.999766666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable9/css/system/components/hidden.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:62:\"core/themes/stable9/css/system/components/item-list.module.css\";a:8:{s:6:\"weight\";d:-9.999733333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable9/css/system/components/item-list.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:55:\"core/themes/stable9/css/system/components/js.module.css\";a:8:{s:6:\"weight\";d:-9.9997;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable9/css/system/components/js.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:59:\"core/themes/stable9/css/system/components/nowrap.module.css\";a:8:{s:6:\"weight\";d:-9.999666666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable9/css/system/components/nowrap.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:71:\"core/themes/stable9/css/system/components/position-container.module.css\";a:8:{s:6:\"weight\";d:-9.999633333333334;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:71:\"core/themes/stable9/css/system/components/position-container.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:61:\"core/themes/stable9/css/system/components/progress.module.css\";a:8:{s:6:\"weight\";d:-9.9996;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable9/css/system/components/progress.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:69:\"core/themes/stable9/css/system/components/reset-appearance.module.css\";a:8:{s:6:\"weight\";d:-9.999566666666666;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/themes/stable9/css/system/components/reset-appearance.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:59:\"core/themes/stable9/css/system/components/resize.module.css\";a:8:{s:6:\"weight\";d:-9.999533333333334;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable9/css/system/components/resize.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:66:\"core/themes/stable9/css/system/components/sticky-header.module.css\";a:8:{s:6:\"weight\";d:-9.9995;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/stable9/css/system/components/sticky-header.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:67:\"core/themes/stable9/css/system/components/system-status-counter.css\";a:8:{s:6:\"weight\";d:-9.999466666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"core/themes/stable9/css/system/components/system-status-counter.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:75:\"core/themes/stable9/css/system/components/system-status-report-counters.css\";a:8:{s:6:\"weight\";d:-9.999433333333334;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:75:\"core/themes/stable9/css/system/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:79:\"core/themes/stable9/css/system/components/system-status-report-general-info.css\";a:8:{s:6:\"weight\";d:-9.9994;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:79:\"core/themes/stable9/css/system/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:62:\"core/themes/stable9/css/system/components/tabledrag.module.css\";a:8:{s:6:\"weight\";d:-9.999366666666667;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable9/css/system/components/tabledrag.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:62:\"core/themes/stable9/css/system/components/tablesort.module.css\";a:8:{s:6:\"weight\";d:-9.999333333333333;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable9/css/system/components/tablesort.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:63:\"core/themes/stable9/css/system/components/tree-child.module.css\";a:8:{s:6:\"weight\";d:-9.9993;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/themes/stable9/css/system/components/tree-child.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\";a:9:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:6:\"weight\";d:200.00073333333333;s:5:\"group\";i:100;s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:37:\"themes/nexora_theme/styles/global.css\";a:8:{s:6:\"weight\";d:200.00076666666666;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"themes/nexora_theme/styles/global.css\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:49:\"themes/nexora_theme/styles/transactions-table.css\";a:8:{s:6:\"weight\";d:200.0008;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"themes/nexora_theme/styles/transactions-table.css\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:43:\"themes/nexora_theme/styles/left-sidebar.css\";a:8:{s:6:\"weight\";d:200.00083333333333;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"themes/nexora_theme/styles/left-sidebar.css\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:38:\"themes/nexora_theme/styles/filters.css\";a:8:{s:6:\"weight\";d:200.00086666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"themes/nexora_theme/styles/filters.css\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:46:\"themes/nexora_theme/styles/dashboard-cards.css\";a:8:{s:6:\"weight\";d:200.0009;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"themes/nexora_theme/styles/dashboard-cards.css\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:36:\"themes/nexora_theme/styles/login.css\";a:8:{s:6:\"weight\";d:200.00093333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"themes/nexora_theme/styles/login.css\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:45:\"themes/nexora_theme/styles/reset-password.css\";a:8:{s:6:\"weight\";d:200.00096666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/nexora_theme/styles/reset-password.css\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:39:\"themes/nexora_theme/styles/register.css\";a:8:{s:6:\"weight\";d:200.001;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/nexora_theme/styles/register.css\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"themes/nexora_theme/styles/date-input.css\";a:8:{s:6:\"weight\";d:200.00103333333334;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/nexora_theme/styles/date-input.css\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:41:\"themes/nexora_theme/styles/attachment.css\";a:8:{s:6:\"weight\";d:200.00106666666667;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/nexora_theme/styles/attachment.css\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}',-1,1709210202.317,1,'library_info','1'),('css:nexora_theme:encrdecCfOk0rm8TSKsfJLP6NeOtd38Urdx6yuuGAR0281',_binary 'a:3:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:296:\"/sites/default/files/css/css_EFm5mr7XmmMurrTQMB2hPjnxqFjUD-eABadAkdPUeAY.css?delta=0&language=en&theme=nexora_theme&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\";}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\";}i:2;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:296:\"/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css?delta=2&language=en&theme=nexora_theme&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\";}}',-1,1709210201.627,1,'library_info','1'),('css:nexora_theme:enfa0H9tlBRNz-PFYdJjlC9hyDMgMAhyAELS82RdC-F9M0',_binary 'a:1:{s:46:\"core/themes/stable9/css/views/views.module.css\";a:8:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable9/css/views/views.module.css\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}',-1,1709210209.747,1,'library_info','1'),('css:nexora_theme:enfa0H9tlBRNz-PFYdJjlC9hyDMgMAhyAELS82RdC-F9M1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:454:\"/sites/default/files/css/css_QBqVNQxqLiDWoabFtTCSdhPtkO-scGm1s29XxGQ_dfQ.css?delta=0&language=en&theme=nexora_theme&include=eJwry0wtL9YvA5F6ufkppTmpAEU4B0A&exclude=eJyNkl1uxCAMhC8UmiMhA06gAYxs709uv2y7qgQPVV4Q-mZgGAs5RbGsDgSXik9isBqx4OqIVJShjXjP5CCPrLuqgNdEVYyCy9NVGTc1kgI64FHZUlZkGWEAiY6Ag_F9mcRMe6ojYhRU00DkQRxmbU-9IM8JiibVdtORgyr4WLBO_LeTJ-5H-dYgf73b3tHkVI8l9gTicy3AhwExjDC9olLA5a-WdZn8YX_KrYWqxnzaYYbwDc___RviBZfxEbjPa7_gtcfjiktT-SS7tNuWWv8pn80LhY3l-w\";}}',-1,1709210208.189,1,'library_info','1'),('css:nexora_theme:enqisxl49_PpZPQfWglhNr_x3N25HZ6s13iHUbWUEbqCU1',_binary 'a:3:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";d:1.4;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:555:\"/sites/default/files/css/css_li8PAVn3Baz9Bz128VQjnsVT0IPMTW7rLefIxXGcubE.css?delta=0&language=en&theme=nexora_theme&include=eJx9Um2WwiAMvFCxZ9iT9KUQW56U8JLg6u03VdGlP_zDxwwMMwmeGMfAtUA6FaaFUWTwlBVvWiE16oO4FPNFBrmL4jbOIDhkvBHDpCtuOM5EKspQenhJNEPqMTuVBbxGyuIU5nSQSnhWJzHgDNwz55gUWXowgKwzAQfnbTiQiZaYe8iioroCIr_E4cgt0QLy8QVFF3Op2uOgCn7dMB_wZyb_r8R72is-ajis9gLxfYQS3-sN-OJAHCMcHGUKvVSIUhJ4HJQoWYXG1zwEvKI1bh9dw6ogt4v7-hSto_LUi9ZazkbIimVFK4VS3eUqO9G7eV0-SGfB8s3GbpBhQf7-bZoTCFvM02v3mKU5f5hqcSYrZx2fNmUlVl-1ybZ9L_aWUUb8Qp1WuiLvqa1fxwMoHgr-7JeHOS5TicX-9GvxBzCWPgU\";}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\";}i:2;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";d:1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:12:\"preprocessed\";b:1;s:4:\"data\";s:555:\"/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css?delta=2&language=en&theme=nexora_theme&include=eJx9Um2WwiAMvFCxZ9iT9KUQW56U8JLg6u03VdGlP_zDxwwMMwmeGMfAtUA6FaaFUWTwlBVvWiE16oO4FPNFBrmL4jbOIDhkvBHDpCtuOM5EKspQenhJNEPqMTuVBbxGyuIU5nSQSnhWJzHgDNwz55gUWXowgKwzAQfnbTiQiZaYe8iioroCIr_E4cgt0QLy8QVFF3Op2uOgCn7dMB_wZyb_r8R72is-ajis9gLxfYQS3-sN-OJAHCMcHGUKvVSIUhJ4HJQoWYXG1zwEvKI1bh9dw6ogt4v7-hSto_LUi9ZazkbIimVFK4VS3eUqO9G7eV0-SGfB8s3GbpBhQf7-bZoTCFvM02v3mKU5f5hqcSYrZx2fNmUlVl-1ybZ9L_aWUUb8Qp1WuiLvqa1fxwMoHgr-7JeHOS5TicX-9GvxBzCWPgU\";}}',-1,1709210104.258,1,'library_info','1'),('get_charging_points:rest_export_1:results:cf3b5e4be6d7ef8d74928be0d5cf2346b6d05e0c635c297b94a0dd775554c29d',_binary 'a:3:{s:6:\"result\";a:7:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1708069227\";s:3:\"nid\";s:2:\"82\";s:40:\"node_field_data_node__field_facility_nid\";s:2:\"75\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1706001994\";s:3:\"nid\";s:2:\"73\";s:40:\"node_field_data_node__field_facility_nid\";s:2:\"11\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1706001994\";s:3:\"nid\";s:2:\"74\";s:40:\"node_field_data_node__field_facility_nid\";s:2:\"11\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1702366893\";s:3:\"nid\";s:2:\"14\";s:40:\"node_field_data_node__field_facility_nid\";s:2:\"11\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1702366864\";s:3:\"nid\";s:2:\"13\";s:40:\"node_field_data_node__field_facility_nid\";s:2:\"12\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1701772201\";s:3:\"nid\";s:1:\"9\";s:40:\"node_field_data_node__field_facility_nid\";s:1:\"8\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1700753006\";s:3:\"nid\";s:1:\"5\";s:40:\"node_field_data_node__field_facility_nid\";s:1:\"4\";}}s:10:\"total_rows\";i:7;s:12:\"current_page\";N;}',-1,1710103931.724,1,'config:views.view.get_charging_points node:11 node:12 node:13 node:14 node:4 node:5 node:73 node:74 node:75 node:8 node:82 node:9 node_list','97'),('get_user_rest:rest_export_1:results:1649659c86fabe6c7794b714f44db361e93a96ddd2d42173e29ac63e7123ec0b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:2:\"40\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1710103814.325,1,'config:views.view.get_user_rest user:40 user_list','222'),('js:claro:en:6adsxl19e2gAkGdEPyXJVyxJz-E0JUmazFbrCterHMU00',_binary 'a:4:{i:0;a:2:{s:29:\"core/misc/touchevents-test.js\";a:11:{s:6:\"weight\";d:-20.999466666666667;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/touchevents-test.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";}s:47:\"core/modules/toolbar/js/toolbar.anti-flicker.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/toolbar.anti-flicker.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0024666666666666665;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";}}i:1;a:93:{s:39:\"core/assets/vendor/jquery/jquery.min.js\";a:11:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.7.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/assets/vendor/underscore/underscore-min.js\";a:11:{s:6:\"weight\";d:-19.999533333333332;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:6:\"1.13.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:69:\"https://raw.githubusercontent.com/jashkenas/underscore/1.13.6/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:35:\"core/assets/vendor/once/once.min.js\";a:11:{s:6:\"weight\";d:-18.999833333333335;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/assets/vendor/once/once.min.js\";s:7:\"version\";s:5:\"1.0.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:63:\"https://git.drupalcode.org/project/once/-/raw/v1.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/assets/vendor/backbone/backbone-min.js\";a:11:{s:6:\"weight\";d:-18.9995;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:66:\"https://raw.githubusercontent.com/jashkenas/backbone/1.4.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:33:\"core/misc/drupalSettingsLoader.js\";a:11:{s:6:\"weight\";d:-17.999966666666666;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:19:\"core/misc/drupal.js\";a:11:{s:6:\"weight\";d:-17.999933333333335;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:24:\"core/misc/drupal.init.js\";a:11:{s:6:\"weight\";d:-16.9999;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";a:11:{s:6:\"weight\";d:-11.8986;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";a:11:{s:6:\"weight\";d:-11.799033333333334;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";a:11:{s:6:\"weight\";d:-11.799000000000001;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";a:11:{s:6:\"weight\";d:-11.798966666666667;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:51:\"core/assets/vendor/jquery.ui/ui/jquery-patch-min.js\";a:11:{s:6:\"weight\";d:-11.798933333333334;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/jquery-patch-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";a:11:{s:6:\"weight\";d:-11.798900000000001;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";a:11:{s:6:\"weight\";d:-11.798866666666667;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";a:11:{s:6:\"weight\";d:-11.798833333333334;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";a:11:{s:6:\"weight\";d:-11.7988;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";a:11:{s:6:\"weight\";d:-11.798766666666667;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";a:11:{s:6:\"weight\";d:-11.798733333333335;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";a:11:{s:6:\"weight\";d:-11.7987;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";a:11:{s:6:\"weight\";d:-11.798666666666668;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";a:11:{s:6:\"weight\";d:-11.798633333333335;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";a:11:{s:6:\"weight\";d:-11.699066666666665;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";a:11:{s:6:\"weight\";d:-11.698466666666667;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";a:11:{s:6:\"weight\";d:-11.698433333333332;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";a:11:{s:6:\"weight\";d:-11.697899999999999;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";a:11:{s:6:\"weight\";d:-11.697866666666666;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";a:11:{s:6:\"weight\";d:-11.697833333333332;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";a:11:{s:6:\"weight\";d:-11.597999999999999;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";a:11:{s:6:\"weight\";d:-11.597966666666666;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";a:11:{s:6:\"weight\";d:-11.597933333333334;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";a:11:{s:6:\"weight\";d:-11.498033333333334;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";a:11:{s:6:\"weight\";d:-11.398066666666667;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:40:\"core/modules/contextual/js/contextual.js\";a:11:{s:6:\"weight\";d:-1.9994333333333334;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/contextual/js/contextual.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/modules/contextual/js/models/StateModel.js\";a:11:{s:6:\"weight\";d:-1.9994;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/contextual/js/models/StateModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:45:\"core/modules/contextual/js/views/AuralView.js\";a:11:{s:6:\"weight\";d:-1.9993666666666667;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/contextual/js/views/AuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/modules/contextual/js/views/KeyboardView.js\";a:11:{s:6:\"weight\";d:-1.9993333333333334;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/modules/contextual/js/views/RegionView.js\";a:11:{s:6:\"weight\";d:-1.9993;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/RegionView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/modules/contextual/js/views/VisualView.js\";a:11:{s:6:\"weight\";d:-1.9992666666666667;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/VisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:44:\"core/assets/vendor/tabbable/index.umd.min.js\";a:11:{s:6:\"weight\";d:-0.9998;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/tabbable/index.umd.min.js\";s:7:\"version\";s:5:\"6.1.2\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:68:\"https://raw.githubusercontent.com/focus-trap/tabbable/v6.1.2/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:22:\"core/misc/tabledrag.js\";a:11:{s:6:\"weight\";d:-0.9991333333333333;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/tabledrag.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:25:\"core/misc/autocomplete.js\";a:11:{s:6:\"weight\";d:-0.9985;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/autocomplete.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/progress.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.00013333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:39:\"core/assets/vendor/loadjs/loadjs.min.js\";a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/loadjs/loadjs.min.js\";s:7:\"version\";s:5:\"4.2.0\";s:6:\"weight\";d:0.00023333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/muicss/loadjs/4.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/debounce.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0002666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/announce.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0003;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:20:\"core/misc/message.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0003333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:32:\"core/themes/claro/js/messages.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/claro/js/messages.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.00036666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:17:\"core/misc/ajax.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0004;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:28:\"core/themes/claro/js/ajax.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/themes/claro/js/ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0004333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:24:\"core/misc/active-link.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0007666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:49:\"core/assets/vendor/jquery-form/jquery.form.min.js\";a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-form/jquery.form.min.js\";s:7:\"version\";s:5:\"4.3.0\";s:6:\"weight\";d:0.0008;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery-form/form/master/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:28:\"core/misc/tableresponsive.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/misc/tableresponsive.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0008333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:33:\"core/themes/claro/js/tabledrag.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/themes/claro/js/tabledrag.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0009;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:33:\"core/misc/jquery.tabbable.shim.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/jquery.tabbable.shim.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0014333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/position.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/position.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0014666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:36:\"core/themes/claro/js/autocomplete.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/themes/claro/js/autocomplete.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0016;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:17:\"core/misc/form.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/form.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0016333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:39:\"core/misc/details-summarized-content.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/misc/details-summarized-content.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0016666666666666668;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:25:\"core/misc/details-aria.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/details-aria.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0017;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:20:\"core/misc/details.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/details.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0017333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:31:\"core/themes/claro/js/details.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/themes/claro/js/details.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0017666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/displace.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0018;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:26:\"core/misc/dialog/dialog.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/dialog/dialog.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0018333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:35:\"core/misc/dialog/dialog.position.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/misc/dialog/dialog.position.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0018666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:36:\"core/misc/dialog/dialog.jquery-ui.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/dialog.jquery-ui.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0019;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:49:\"core/modules/ckeditor5/js/ckeditor5.dialog.fix.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/ckeditor5/js/ckeditor5.dialog.fix.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0022;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:31:\"core/misc/dialog/dialog.ajax.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/dialog.ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0022333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:34:\"core/misc/dropbutton/dropbutton.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/misc/dropbutton/dropbutton.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.002266666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:34:\"core/themes/claro/js/dropbutton.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/themes/claro/js/dropbutton.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0023;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:25:\"core/modules/user/user.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/user/user.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0023333333333333335;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:31:\"core/modules/user/user.theme.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/user/user.theme.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0023666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:34:\"core/themes/claro/js/user.theme.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/themes/claro/js/user.theme.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0024;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:39:\"core/modules/toolbar/js/toolbar.menu.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/toolbar/js/toolbar.menu.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0024333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:34:\"core/modules/toolbar/js/toolbar.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/toolbar/js/toolbar.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0025;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/modules/toolbar/js/models/MenuModel.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/js/models/MenuModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.002533333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0025666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0026;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0026333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0026666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0027;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/assets/vendor/shepherd/shepherd.min.js\";a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/shepherd/shepherd.min.js\";s:7:\"version\";s:6:\"10.0.1\";s:6:\"weight\";d:0.0027333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/shipshapecode/shepherd/v10.0.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:28:\"core/modules/tour/js/tour.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/modules/tour/js/tour.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.002766666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:27:\"core/misc/tabbingmanager.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0028;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/modules/contextual/js/contextual.toolbar.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/contextual.toolbar.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0028333333333333335;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0028666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0029;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0029333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"modules/contrib/toolbar_menu/js/toolbar_menu.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"modules/contrib/toolbar_menu/js/toolbar_menu.js\";s:7:\"version\";d:1.4;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0029666666666666665;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:49:\"modules/contrib/admin_toolbar/js/admin_toolbar.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/admin_toolbar/js/admin_toolbar.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.003;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:54:\"modules/contrib/admin_toolbar/js/jquery.hoverIntent.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/admin_toolbar/js/jquery.hoverIntent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.003033333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:61:\"modules/contrib/admin_toolbar/js/admin_toolbar.hoverintent.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/admin_toolbar/js/admin_toolbar.hoverintent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0030666666666666668;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:38:\"core/modules/toolbar/js/escapeAdmin.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/toolbar/js/escapeAdmin.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0031;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:36:\"core/modules/big_pipe/js/big_pipe.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0031333333333333335;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"claro\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1709210114.541,1,'library_info','1'),('js:claro:en:6adsxl19e2gAkGdEPyXJVyxJz-E0JUmazFbrCterHMU11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:575:\"/sites/default/files/js/js_hBftOmCONTXh7Py-wbBF_SLnLcsphflOxd0Djo_w57M.js?scope=header&delta=0&language=en&theme=claro&include=eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9MnQG2FQY7uZBlsnYgnsC7n0obPPVZRfSdhYaFs5qAUffE2WDBXTblkCP374T8bm9Za5eh0HvMJUcKklPPMcsw_Kt1TW7BM60vzOoho9t7rHgkceoo7CtOSoam6FH35qdKDXkPUfYs6yR6MEcQPA0t3OG1x5lin1RzCWBteadudkmCXDll38hIrCZpBeu5USLfA3fr2k4Y0gmEoO5y8848stQh2Fh8Yp6J8r1U7Ojfujwscrh0GTGOmAdEKRW5xNsEbMjx9focnSDAgPx5Imsl89Rd19O8ytZWKaq2cy2Nd0uZu5yNrYz4IdSO9EQuzYXzraIYiPg1_wG9G67RRezq5hfDnVWL\";}}i:1;a:1:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:575:\"/sites/default/files/js/js_UsTrJe5ctOZSRH7VsSXfmocrHhkmREXDRbq15_QIOW8.js?scope=footer&delta=0&language=en&theme=claro&include=eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9MnQG2FQY7uZBlsnYgnsC7n0obPPVZRfSdhYaFs5qAUffE2WDBXTblkCP374T8bm9Za5eh0HvMJUcKklPPMcsw_Kt1TW7BM60vzOoho9t7rHgkceoo7CtOSoam6FH35qdKDXkPUfYs6yR6MEcQPA0t3OG1x5lin1RzCWBteadudkmCXDll38hIrCZpBeu5USLfA3fr2k4Y0gmEoO5y8848stQh2Fh8Yp6J8r1U7Ojfujwscrh0GTGOmAdEKRW5xNsEbMjx9focnSDAgPx5Imsl89Rd19O8ytZWKaq2cy2Nd0uZu5yNrYz4IdSO9EQuzYXzraIYiPg1_wG9G67RRezq5hfDnVWL\";}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"claro\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1709210113.533,1,'library_info','1'),('js:claro:en:93VOLqPToW9lo7-0mIPvdxhdO-MeVkXyYqhD7BYgHY800',_binary 'a:4:{i:0;a:2:{s:29:\"core/misc/touchevents-test.js\";a:11:{s:6:\"weight\";d:-20.999466666666667;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/touchevents-test.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";}s:47:\"core/modules/toolbar/js/toolbar.anti-flicker.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/toolbar.anti-flicker.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0023666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";}}i:1;a:90:{s:39:\"core/assets/vendor/jquery/jquery.min.js\";a:11:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.7.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/assets/vendor/underscore/underscore-min.js\";a:11:{s:6:\"weight\";d:-19.999533333333332;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:6:\"1.13.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:69:\"https://raw.githubusercontent.com/jashkenas/underscore/1.13.6/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:35:\"core/assets/vendor/once/once.min.js\";a:11:{s:6:\"weight\";d:-18.999833333333335;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/assets/vendor/once/once.min.js\";s:7:\"version\";s:5:\"1.0.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:63:\"https://git.drupalcode.org/project/once/-/raw/v1.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/assets/vendor/backbone/backbone-min.js\";a:11:{s:6:\"weight\";d:-18.9995;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:66:\"https://raw.githubusercontent.com/jashkenas/backbone/1.4.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:33:\"core/misc/drupalSettingsLoader.js\";a:11:{s:6:\"weight\";d:-17.999966666666666;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:19:\"core/misc/drupal.js\";a:11:{s:6:\"weight\";d:-17.999933333333335;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:24:\"core/misc/drupal.init.js\";a:11:{s:6:\"weight\";d:-16.9999;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";a:11:{s:6:\"weight\";d:-11.898733333333334;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";a:11:{s:6:\"weight\";d:-11.799166666666668;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";a:11:{s:6:\"weight\";d:-11.799133333333334;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";a:11:{s:6:\"weight\";d:-11.799100000000001;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:51:\"core/assets/vendor/jquery.ui/ui/jquery-patch-min.js\";a:11:{s:6:\"weight\";d:-11.799066666666667;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/jquery-patch-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";a:11:{s:6:\"weight\";d:-11.799033333333334;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";a:11:{s:6:\"weight\";d:-11.799000000000001;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";a:11:{s:6:\"weight\";d:-11.798966666666667;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";a:11:{s:6:\"weight\";d:-11.798933333333334;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";a:11:{s:6:\"weight\";d:-11.798900000000001;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";a:11:{s:6:\"weight\";d:-11.798866666666667;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";a:11:{s:6:\"weight\";d:-11.798833333333334;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";a:11:{s:6:\"weight\";d:-11.7988;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";a:11:{s:6:\"weight\";d:-11.798766666666667;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";a:11:{s:6:\"weight\";d:-11.6992;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";a:11:{s:6:\"weight\";d:-11.698333333333332;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";a:11:{s:6:\"weight\";d:-11.6983;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";a:11:{s:6:\"weight\";d:-11.698266666666665;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";a:11:{s:6:\"weight\";d:-11.697899999999999;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";a:11:{s:6:\"weight\";d:-11.697866666666666;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";a:11:{s:6:\"weight\";d:-11.598433333333332;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";a:11:{s:6:\"weight\";d:-11.5984;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";a:11:{s:6:\"weight\";d:-11.598366666666667;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";a:11:{s:6:\"weight\";d:-11.498466666666667;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";a:11:{s:6:\"weight\";d:-11.3985;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";s:7:\"version\";s:6:\"10.1.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:40:\"core/modules/contextual/js/contextual.js\";a:11:{s:6:\"weight\";d:-1.9994333333333334;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/contextual/js/contextual.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/modules/contextual/js/models/StateModel.js\";a:11:{s:6:\"weight\";d:-1.9994;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/contextual/js/models/StateModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:45:\"core/modules/contextual/js/views/AuralView.js\";a:11:{s:6:\"weight\";d:-1.9993666666666667;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/contextual/js/views/AuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/modules/contextual/js/views/KeyboardView.js\";a:11:{s:6:\"weight\";d:-1.9993333333333334;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/modules/contextual/js/views/RegionView.js\";a:11:{s:6:\"weight\";d:-1.9993;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/RegionView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/modules/contextual/js/views/VisualView.js\";a:11:{s:6:\"weight\";d:-1.9992666666666667;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/VisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:44:\"core/assets/vendor/tabbable/index.umd.min.js\";a:11:{s:6:\"weight\";d:-0.9998;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/tabbable/index.umd.min.js\";s:7:\"version\";s:5:\"6.1.2\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:68:\"https://raw.githubusercontent.com/focus-trap/tabbable/v6.1.2/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:25:\"core/misc/autocomplete.js\";a:11:{s:6:\"weight\";d:-0.9979333333333333;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/autocomplete.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/progress.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.00013333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:39:\"core/assets/vendor/loadjs/loadjs.min.js\";a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/loadjs/loadjs.min.js\";s:7:\"version\";s:5:\"4.2.0\";s:6:\"weight\";d:0.00023333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/muicss/loadjs/4.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/debounce.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0002666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/announce.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0003;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:20:\"core/misc/message.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0003333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:32:\"core/themes/claro/js/messages.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/claro/js/messages.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.00036666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:17:\"core/misc/ajax.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0004;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:28:\"core/themes/claro/js/ajax.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/themes/claro/js/ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0004333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:24:\"core/misc/active-link.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0007666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/displace.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0013;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:33:\"core/misc/jquery.tabbable.shim.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/jquery.tabbable.shim.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0013333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/position.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/position.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0013666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:26:\"core/misc/dialog/dialog.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/dialog/dialog.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0014;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:35:\"core/misc/dialog/dialog.position.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/misc/dialog/dialog.position.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0014333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:36:\"core/misc/dialog/dialog.jquery-ui.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/dialog.jquery-ui.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0014666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:49:\"core/modules/ckeditor5/js/ckeditor5.dialog.fix.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/ckeditor5/js/ckeditor5.dialog.fix.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0017666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:31:\"core/misc/dialog/dialog.ajax.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/dialog.ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0018;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:17:\"core/misc/form.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/form.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0018333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:24:\"core/misc/entity-form.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/entity-form.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0018666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:25:\"core/modules/node/node.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/node/node.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0019;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:39:\"core/misc/details-summarized-content.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/misc/details-summarized-content.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0019333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:25:\"core/misc/details-aria.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/details-aria.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0019666666666666665;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:20:\"core/misc/details.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/details.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.002;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:31:\"core/themes/claro/js/details.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/themes/claro/js/details.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.002033333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:36:\"core/themes/claro/js/autocomplete.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/themes/claro/js/autocomplete.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0021666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:25:\"core/modules/path/path.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/path/path.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0022;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:31:\"core/modules/menu_ui/menu_ui.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/menu_ui/menu_ui.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0022333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:19:\"core/misc/states.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/states.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.002266666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:32:\"core/themes/claro/js/nav-tabs.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/claro/js/nav-tabs.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0023;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:39:\"core/modules/toolbar/js/toolbar.menu.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/toolbar/js/toolbar.menu.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0023333333333333335;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:34:\"core/modules/toolbar/js/toolbar.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/toolbar/js/toolbar.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0024;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/modules/toolbar/js/models/MenuModel.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/js/models/MenuModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0024333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0024666666666666665;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0025;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.002533333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0025666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0026;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/assets/vendor/shepherd/shepherd.min.js\";a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/shepherd/shepherd.min.js\";s:7:\"version\";s:6:\"10.0.1\";s:6:\"weight\";d:0.0026333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/shipshapecode/shepherd/v10.0.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:28:\"core/modules/tour/js/tour.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/modules/tour/js/tour.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0026666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:27:\"core/misc/tabbingmanager.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0027;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/modules/contextual/js/contextual.toolbar.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/contextual.toolbar.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0027333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.002766666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0028;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0028333333333333335;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"modules/contrib/toolbar_menu/js/toolbar_menu.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"modules/contrib/toolbar_menu/js/toolbar_menu.js\";s:7:\"version\";d:1.4;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0028666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:49:\"modules/contrib/admin_toolbar/js/admin_toolbar.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/admin_toolbar/js/admin_toolbar.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0029;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:54:\"modules/contrib/admin_toolbar/js/jquery.hoverIntent.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/admin_toolbar/js/jquery.hoverIntent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0029333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:61:\"modules/contrib/admin_toolbar/js/admin_toolbar.hoverintent.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/admin_toolbar/js/admin_toolbar.hoverintent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0029666666666666665;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:38:\"core/modules/toolbar/js/escapeAdmin.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/toolbar/js/escapeAdmin.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.003;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:36:\"core/modules/big_pipe/js/big_pipe.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.003033333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"claro\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1709210177.373,1,'library_info','1'),('js:claro:en:93VOLqPToW9lo7-0mIPvdxhdO-MeVkXyYqhD7BYgHY811',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:590:\"/sites/default/files/js/js_hBftOmCONTXh7Py-wbBF_SLnLcsphflOxd0Djo_w57M.js?scope=header&delta=0&language=en&theme=claro&include=eJx9UlGSgzAIvVDUM-xJHIxU08YkC8Spe_pNNLFjO9MfhQc8eAHtCbuRYgDbBvITIbPS3gk-JYKtoRfSWOMerHhjwaUbgFFpC-Q7DTRWGMbFuESTuJ2nBaz5q2mT9UNiYdkS0XTklCagxay4N1DOj9jdUm0py35z-LnCpHHIpZr7b0Ta-mguTKPhYEHjAQoMAwwWS3LLs1ne0sH6qYU7PC_4q18B0ImR7Zhjn7Dg2b4kam8tBL6CEMVrvwSLgiqAzOfDJ1st6GLSUbHiXghYQJDLi9TWsDZJYNrI7El0lDO5-Eq8twNQV_478wcISVlzs0Y_kN6DasQV0ynkb1OxyEi1VbZbk26E37bDM4YZ012Ij5ku0rn4E7kozKtK0QUcTEjfD7FOsh9bX7z9z6esPFSV02fh3THmpebMFkL8EmpnvyJlce7zVZE1BPzZD38wUx9MwK4a_2x_UKc\";}}i:1;a:1:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:590:\"/sites/default/files/js/js_IHbDQGBn_cLvI7om_Ag--CIZ-1ZJSTtyuVzpw0PvTAU.js?scope=footer&delta=0&language=en&theme=claro&include=eJx9UlGSgzAIvVDUM-xJHIxU08YkC8Spe_pNNLFjO9MfhQc8eAHtCbuRYgDbBvITIbPS3gk-JYKtoRfSWOMerHhjwaUbgFFpC-Q7DTRWGMbFuESTuJ2nBaz5q2mT9UNiYdkS0XTklCagxay4N1DOj9jdUm0py35z-LnCpHHIpZr7b0Ta-mguTKPhYEHjAQoMAwwWS3LLs1ne0sH6qYU7PC_4q18B0ImR7Zhjn7Dg2b4kam8tBL6CEMVrvwSLgiqAzOfDJ1st6GLSUbHiXghYQJDLi9TWsDZJYNrI7El0lDO5-Eq8twNQV_478wcISVlzs0Y_kN6DasQV0ynkb1OxyEi1VbZbk26E37bDM4YZ012Ij5ku0rn4E7kozKtK0QUcTEjfD7FOsh9bX7z9z6esPFSV02fh3THmpebMFkL8EmpnvyJlce7zVZE1BPzZD38wUx9MwK4a_2x_UKc\";}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"claro\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1709210176.400,1,'library_info','1'),('js:claro:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM00',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;b:0;i:3;b:0;}',-1,1709209972.973,1,'library_info','1'),('js:claro:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM11',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:5:\"claro\";}}i:3;b:0;}',-1,1709209972.895,1,'library_info','1'),('js:claro:en:QFJMtM2pz6-IoP4d7zLOl-lU-xMIHfhDredtXMue45k11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:453:\"/sites/default/files/js/js_hBftOmCONTXh7Py-wbBF_SLnLcsphflOxd0Djo_w57M.js?scope=header&delta=0&language=en&theme=claro&include=eJx9UW1yhCAMvZALZ-hJnIAZpYtAk-B0e_oiGjv2x_4h3y_vBZ8J7US1QDSF8kzIPPicBL-lQtTSX-YRQ3rywC8WXK0DxsFHoGw90KRpmNaQGkzDTplWiOFH2-aYXUNheTWg-eg5l4CXsGFfMPCSSXwVrWl8G5gClwgeB8k5OiB72mHCDRv3_X1orjKSDu6-CU0UH3ihqaPU12BZsAmRXHe4ShfTK6N699d8flWkl6nhRkzAuTazQoIZ6f09lV-_2XhG3bLq6VRV5LhiqvYgf5u5uoUQ35TMkjekXXKS_5czyB4KfvT_c2EeSyho1fkFHcHY7Q\";}}i:1;a:1:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:453:\"/sites/default/files/js/js_5mnSmnlOI91qnuKMqdZO2-mfOdcWfYjKXhY51_aXQgU.js?scope=footer&delta=0&language=en&theme=claro&include=eJx9UW1yhCAMvZALZ-hJnIAZpYtAk-B0e_oiGjv2x_4h3y_vBZ8J7US1QDSF8kzIPPicBL-lQtTSX-YRQ3rywC8WXK0DxsFHoGw90KRpmNaQGkzDTplWiOFH2-aYXUNheTWg-eg5l4CXsGFfMPCSSXwVrWl8G5gClwgeB8k5OiB72mHCDRv3_X1orjKSDu6-CU0UH3ihqaPU12BZsAmRXHe4ShfTK6N699d8flWkl6nhRkzAuTazQoIZ6f09lV-_2XhG3bLq6VRV5LhiqvYgf5u5uoUQ35TMkjekXXKS_5czyB4KfvT_c2EeSyho1fkFHcHY7Q\";}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"claro\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1709209972.856,1,'library_info','1'),('js:claro:en:myGsE4GOAF5cgerIvLO7Of7wdQDs8Xp0TkKRaws-7c800',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{s:32:\"core/themes/claro/js/nav-tabs.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/claro/js/nav-tabs.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";i:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:5:\"claro\";}}i:3;b:0;}',-1,1709210113.609,1,'library_info','1'),('js:claro:en:od_FmuCSP9G_B8nPbfykj2R9CKX526oie98WM-TFtAs11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:570:\"/sites/default/files/js/js_hBftOmCONTXh7Py-wbBF_SLnLcsphflOxd0Djo_w57M.js?scope=header&delta=0&language=en&theme=claro&include=eJx9UltygzAMvBCPM_QkjGxUcGIsV5JpktPXEEwHmMmPH7vr1cuWGNueUwTfRKaBUaSyFBQfmsAX6h-pvQt3qeQpilNrQLCyHphaC9wXGPrJhWyTvQPxBN69imzwZLKL6DMbDW_NFgSsuhnXANXs8FfadW0m6pPHt9TlPDhk8e0nIT-75A4WvZPowW5iBWPAeNzEjYxuOsnB09DADR5HnCmapErhAOtiNiL0yFc8dy5SkFzBgbMj2ruhx_WBoEerW1s2IsBcZzL3dyRWm7QQ5V4pkTfA7bY3E4Z0ASGoq7-9s_ec6YmsepwxD3ZZ64IlQS6hlnPj8sTl1HIZMY6Yp6yUFrvE-xh35FymyewEAYa1ZR--Vclk_Trddlt32ctakirldEvh7TvNw5tdrYz4gWpGmpGX4sK1qygWIn6t39i4oYsuYlsOfzsdPmk\";}}i:1;a:1:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:570:\"/sites/default/files/js/js_lS-DgLFiq8XsVopEVGEoEhIfalwT0m_0i28BR8D7RXw.js?scope=footer&delta=0&language=en&theme=claro&include=eJx9UltygzAMvBCPM_QkjGxUcGIsV5JpktPXEEwHmMmPH7vr1cuWGNueUwTfRKaBUaSyFBQfmsAX6h-pvQt3qeQpilNrQLCyHphaC9wXGPrJhWyTvQPxBN69imzwZLKL6DMbDW_NFgSsuhnXANXs8FfadW0m6pPHt9TlPDhk8e0nIT-75A4WvZPowW5iBWPAeNzEjYxuOsnB09DADR5HnCmapErhAOtiNiL0yFc8dy5SkFzBgbMj2ruhx_WBoEerW1s2IsBcZzL3dyRWm7QQ5V4pkTfA7bY3E4Z0ASGoq7-9s_ec6YmsepwxD3ZZ64IlQS6hlnPj8sTl1HIZMY6Yp6yUFrvE-xh35FymyewEAYa1ZR--Vclk_Trddlt32ctakirldEvh7TvNw5tdrYz4gWpGmpGX4sK1qygWIn6t39i4oYsuYlsOfzsdPmk\";}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"claro\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1709210037.666,1,'library_info','1'),('js:nexora_theme:en:8QoVJgj2h9BISd-wYJ8tCnIUE0KDXnAUZnpJncYkBqE11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:538:\"/sites/default/files/js/js_hBftOmCONTXh7Py-wbBF_SLnLcsphflOxd0Djo_w57M.js?scope=header&delta=0&language=en&theme=nexora_theme&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8\";}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:538:\"/sites/default/files/js/js_UV1k8WG0OseuGCK2QkhWSkt9fz6lr_JUP3OSl0fjdkI.js?scope=footer&delta=0&language=en&theme=nexora_theme&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8\";}i:1;a:10:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:7:\"version\";d:1;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:538:\"/sites/default/files/js/js_xX-lrZ-ReN9huXb1xzkP2zpLwolYpmfg1bZ06QaPFpI.js?scope=footer&delta=2&language=en&theme=nexora_theme&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8\";}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:12:\"nexora_theme\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1709210110.638,1,'library_info','1'),('js:nexora_theme:en:N2XiB821W-O5G2MB5OZW-PiFhfVhM9ZUDayM-46b16Y00',_binary 'a:4:{i:0;a:0:{}i:1;a:23:{s:39:\"core/assets/vendor/jquery/jquery.min.js\";a:11:{s:8:\"minified\";b:1;s:6:\"weight\";d:-19.9998;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.7.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:35:\"core/assets/vendor/once/once.min.js\";a:11:{s:6:\"weight\";d:-18.99973333333333;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/assets/vendor/once/once.min.js\";s:7:\"version\";s:5:\"1.0.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:63:\"https://git.drupalcode.org/project/once/-/raw/v1.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:33:\"core/misc/drupalSettingsLoader.js\";a:11:{s:6:\"weight\";d:-17.999933333333335;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:19:\"core/misc/drupal.js\";a:11:{s:6:\"weight\";d:-17.9999;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:24:\"core/misc/drupal.init.js\";a:11:{s:6:\"weight\";d:-16.999866666666666;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:44:\"core/assets/vendor/tabbable/index.umd.min.js\";a:11:{s:6:\"weight\";d:-0.9997;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/tabbable/index.umd.min.js\";s:7:\"version\";s:5:\"6.1.2\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:68:\"https://raw.githubusercontent.com/focus-trap/tabbable/v6.1.2/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";a:11:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"data\";s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";s:7:\"version\";d:1;s:6:\"weight\";i:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:31:\"themes/nexora_theme/js/table.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"themes/nexora_theme/js/table.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:6:\"weight\";d:3.3333333333333335E-5;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:24:\"core/misc/active-link.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.00016666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/progress.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.00023333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:39:\"core/assets/vendor/loadjs/loadjs.min.js\";a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/loadjs/loadjs.min.js\";s:7:\"version\";s:5:\"4.2.0\";s:6:\"weight\";d:0.0003333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/muicss/loadjs/4.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/debounce.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.00036666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/announce.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0004;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:20:\"core/misc/message.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0004333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:17:\"core/misc/ajax.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.00046666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:34:\"core/modules/history/js/history.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/history/js/history.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0005;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:39:\"core/modules/history/js/mark-as-read.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/history/js/mark-as-read.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0005333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:63:\"modules/custom/dashboard_block_cards/js/monthly_transactions.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/custom/dashboard_block_cards/js/monthly_transactions.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0005666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:53:\"modules/custom/dashboard_block_cards/js/monthlyFee.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"modules/custom/dashboard_block_cards/js/monthlyFee.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0006;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:59:\"modules/custom/dashboard_block_cards/js/monthly_charging.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"modules/custom/dashboard_block_cards/js/monthly_charging.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0006333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:53:\"modules/custom/dashboard_block_cards/js/monthly_kw.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"modules/custom/dashboard_block_cards/js/monthly_kw.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0006666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:55:\"modules/custom/dashboard_block_cards/js/monthly_time.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"modules/custom/dashboard_block_cards/js/monthly_time.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0007;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:36:\"core/modules/big_pipe/js/big_pipe.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0007333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:12:\"nexora_theme\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1709210208.813,1,'library_info','1'),('js:nexora_theme:en:N2XiB821W-O5G2MB5OZW-PiFhfVhM9ZUDayM-46b16Y11',_binary 'a:4:{i:0;a:0:{}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:432:\"/sites/default/files/js/js_Lh7oXRyDgRdwAOea2FSQSGvEvGNtNWRINVwky32NvIU.js?scope=footer&delta=0&language=en&theme=nexora_theme&include=eJyNkl1uxCAMhC8UmiMhQxygAYxs709uv2y7qgQPVV6Q9XlgPBZyimJZHQguFZ_EYDViwdURqShDG3HI5CCPrKuqgNdEVYyCy9NTGXc1kjZ0wGNnT1mRZYQbSHQEvBnfj6mZKaQ6IkZBNQ1EHsTb3AupB-TZQdGk2m46clAFHwvWif9m8sT9Kt8a5K932juanOox8MYU-jyyxG5LfK4F-DAghhGm0SptuPxltS6TP-xP4rVQ1ZhPOywWvuH5v35HvKAyPgL3JYYLWns8rqg0lY-zS8G21Pr3-RQvsfTuKg\";}i:1;a:10:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:7:\"version\";d:1;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:432:\"/sites/default/files/js/js_vfEqjDzMmMWdjvBeVgKkrRCtE3nasUuwIHU_V3_3E1E.js?scope=footer&delta=2&language=en&theme=nexora_theme&include=eJyNkl1uxCAMhC8UmiMhQxygAYxs709uv2y7qgQPVV6Q9XlgPBZyimJZHQguFZ_EYDViwdURqShDG3HI5CCPrKuqgNdEVYyCy9NTGXc1kjZ0wGNnT1mRZYQbSHQEvBnfj6mZKaQ6IkZBNQ1EHsTb3AupB-TZQdGk2m46clAFHwvWif9m8sT9Kt8a5K932juanOox8MYU-jyyxG5LfK4F-DAghhGm0SptuPxltS6TP-xP4rVQ1ZhPOywWvuH5v35HvKAyPgL3JYYLWns8rqg0lY-zS8G21Pr3-RQvsfTuKg\";}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:12:\"nexora_theme\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1709210208.168,1,'library_info','1'),('js:nexora_theme:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM00',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;b:0;i:3;b:0;}',-1,1709210104.403,1,'library_info','1'),('js:nexora_theme:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM11',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:12:\"nexora_theme\";}}i:3;b:0;}',-1,1709210104.296,1,'library_info','1'),('js:nexora_theme:en:crdecCfOk0rm8TSKsfJLP6NeOtd38Urdx6yuuGAR02800',_binary 'a:4:{i:0;a:0:{}i:1;a:2:{s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";a:11:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"data\";s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";s:7:\"version\";d:1;s:6:\"weight\";i:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:31:\"themes/nexora_theme/js/table.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"themes/nexora_theme/js/table.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:6:\"weight\";d:3.3333333333333335E-5;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}}i:2;b:0;i:3;b:0;}',-1,1709210202.463,1,'library_info','1'),('js:nexora_theme:en:crdecCfOk0rm8TSKsfJLP6NeOtd38Urdx6yuuGAR02801',_binary 'a:4:{i:0;a:0:{}i:1;a:2:{i:0;a:10:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:7:\"version\";d:1;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";}i:1;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:306:\"/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?scope=footer&delta=1&language=en&theme=nexora_theme&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\";}}i:2;b:0;i:3;b:0;}',-1,1709279333.183,1,'library_info','1'),('js:nexora_theme:en:crdecCfOk0rm8TSKsfJLP6NeOtd38Urdx6yuuGAR02811',_binary 'a:4:{i:0;a:0:{}i:1;a:2:{i:0;a:10:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:7:\"version\";d:1;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";}i:1;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:306:\"/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?scope=footer&delta=1&language=en&theme=nexora_theme&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\";}}i:2;b:0;i:3;b:0;}',-1,1709210201.637,1,'library_info','1'),('js:nexora_theme:en:fa0H9tlBRNz-PFYdJjlC9hyDMgMAhyAELS82RdC-F9M00',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:12:\"nexora_theme\";}}i:3;b:0;}',-1,1709210208.202,1,'library_info','1'),('js:nexora_theme:en:qisxl49_PpZPQfWglhNr_x3N25HZ6s13iHUbWUEbqCU00',_binary 'a:4:{i:0;a:2:{s:29:\"core/misc/touchevents-test.js\";a:11:{s:6:\"weight\";d:-20.999533333333332;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/touchevents-test.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";}s:47:\"core/modules/toolbar/js/toolbar.anti-flicker.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/toolbar.anti-flicker.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0009333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";}}i:1;a:48:{s:39:\"core/assets/vendor/jquery/jquery.min.js\";a:11:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.7.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/assets/vendor/underscore/underscore-min.js\";a:11:{s:6:\"weight\";d:-19.9996;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:6:\"1.13.6\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:69:\"https://raw.githubusercontent.com/jashkenas/underscore/1.13.6/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:35:\"core/assets/vendor/once/once.min.js\";a:11:{s:6:\"weight\";d:-18.999833333333335;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/assets/vendor/once/once.min.js\";s:7:\"version\";s:5:\"1.0.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:63:\"https://git.drupalcode.org/project/once/-/raw/v1.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/assets/vendor/backbone/backbone-min.js\";a:11:{s:6:\"weight\";d:-18.999566666666666;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:66:\"https://raw.githubusercontent.com/jashkenas/backbone/1.4.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:33:\"core/misc/drupalSettingsLoader.js\";a:11:{s:6:\"weight\";d:-17.999966666666666;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:19:\"core/misc/drupal.js\";a:11:{s:6:\"weight\";d:-17.999933333333335;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:24:\"core/misc/drupal.init.js\";a:11:{s:6:\"weight\";d:-16.9999;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:40:\"core/modules/contextual/js/contextual.js\";a:11:{s:6:\"weight\";d:-1.9995;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/contextual/js/contextual.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/modules/contextual/js/models/StateModel.js\";a:11:{s:6:\"weight\";d:-1.9994666666666667;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/contextual/js/models/StateModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:45:\"core/modules/contextual/js/views/AuralView.js\";a:11:{s:6:\"weight\";d:-1.9994333333333334;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/contextual/js/views/AuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/modules/contextual/js/views/KeyboardView.js\";a:11:{s:6:\"weight\";d:-1.9994;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/modules/contextual/js/views/RegionView.js\";a:11:{s:6:\"weight\";d:-1.9993666666666667;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/RegionView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/modules/contextual/js/views/VisualView.js\";a:11:{s:6:\"weight\";d:-1.9993333333333334;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/VisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:44:\"core/assets/vendor/tabbable/index.umd.min.js\";a:11:{s:6:\"weight\";d:-0.9998;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/tabbable/index.umd.min.js\";s:7:\"version\";s:5:\"6.1.2\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:68:\"https://raw.githubusercontent.com/focus-trap/tabbable/v6.1.2/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/progress.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.00013333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:39:\"core/assets/vendor/loadjs/loadjs.min.js\";a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/loadjs/loadjs.min.js\";s:7:\"version\";s:5:\"4.2.0\";s:6:\"weight\";d:0.00023333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/muicss/loadjs/4.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/debounce.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0002666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/announce.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0003;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:20:\"core/misc/message.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0003333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:17:\"core/misc/ajax.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.00036666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";a:11:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"data\";s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";s:7:\"version\";d:1;s:6:\"weight\";d:0.0007;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:31:\"themes/nexora_theme/js/table.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"themes/nexora_theme/js/table.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0007333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:24:\"core/misc/active-link.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0007666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:34:\"core/modules/history/js/history.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/history/js/history.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0008;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:39:\"core/modules/history/js/mark-as-read.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/history/js/mark-as-read.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0008333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:21:\"core/misc/displace.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0008666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:39:\"core/modules/toolbar/js/toolbar.menu.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/toolbar/js/toolbar.menu.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0009;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:34:\"core/modules/toolbar/js/toolbar.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/toolbar/js/toolbar.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0009666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/modules/toolbar/js/models/MenuModel.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/js/models/MenuModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.001;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0010333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0010666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0011;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0011333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0011666666666666668;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:43:\"core/assets/vendor/shepherd/shepherd.min.js\";a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/shepherd/shepherd.min.js\";s:7:\"version\";s:6:\"10.0.1\";s:6:\"weight\";d:0.0012;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/shipshapecode/shepherd/v10.0.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:28:\"core/modules/tour/js/tour.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/modules/tour/js/tour.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0012333333333333332;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:30:\"core/themes/stable9/js/tour.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"core/themes/stable9/js/tour.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0012666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:27:\"core/misc/tabbingmanager.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0013;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:48:\"core/modules/contextual/js/contextual.toolbar.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/contextual.toolbar.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0013333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0013666666666666666;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0014;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0014333333333333333;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:47:\"modules/contrib/toolbar_menu/js/toolbar_menu.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"modules/contrib/toolbar_menu/js/toolbar_menu.js\";s:7:\"version\";d:1.4;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0014666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:49:\"modules/contrib/admin_toolbar/js/admin_toolbar.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/admin_toolbar/js/admin_toolbar.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0015;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:54:\"modules/contrib/admin_toolbar/js/jquery.hoverIntent.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/admin_toolbar/js/jquery.hoverIntent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0015333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:61:\"modules/contrib/admin_toolbar/js/admin_toolbar.hoverintent.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/admin_toolbar/js/admin_toolbar.hoverintent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:6:\"weight\";d:0.0015666666666666667;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:38:\"core/modules/toolbar/js/escapeAdmin.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/toolbar/js/escapeAdmin.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0016;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}s:36:\"core/modules/big_pipe/js/big_pipe.js\";a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:6:\"weight\";d:0.0016333333333333334;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:12:\"nexora_theme\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1709210104.913,1,'library_info','1'),('js:nexora_theme:en:qisxl49_PpZPQfWglhNr_x3N25HZ6s13iHUbWUEbqCU11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"header\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:565:\"/sites/default/files/js/js_hBftOmCONTXh7Py-wbBF_SLnLcsphflOxd0Djo_w57M.js?scope=header&delta=0&language=en&theme=nexora_theme&include=eJx9Um2WwiAMvFCxZ9iT9KUQW56U8JLg6u03VdGlP_zDxwwMMwmeGMfAtUA6FaaFUWTwlBVvWiE16oO4FPNFBrmL4jbOIDhkvBHDpCtuOM5EKspQenhJNEPqMTuVBbxGyuIU5nSQSnhWJzHgDNwz55gUWXowgKwzAQfnbTiQiZaYe8iioroCIr_E4cgt0QLy8QVFF3Op2uOgCn7dMB_wZyb_r8R72is-ajis9gLxfYQS3-sN-OJAHCMcHGUKvVSIUhJ4HJQoWYXG1zwEvKI1bh9dw6ogt4v7-hSto_LUi9ZazkbIimVFK4VS3eUqO9G7eV0-SGfB8s3GbpBhQf7-bZoTCFvM02v3mKU5f5hqcSYrZx2fNmUlVl-1ybZ9L_aWUUb8Qp1WuiLvqa1fxwMoHgr-7JeHOS5TicX-9GvxBzCWPgU\";}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:565:\"/sites/default/files/js/js_UV1k8WG0OseuGCK2QkhWSkt9fz6lr_JUP3OSl0fjdkI.js?scope=footer&delta=0&language=en&theme=nexora_theme&include=eJx9Um2WwiAMvFCxZ9iT9KUQW56U8JLg6u03VdGlP_zDxwwMMwmeGMfAtUA6FaaFUWTwlBVvWiE16oO4FPNFBrmL4jbOIDhkvBHDpCtuOM5EKspQenhJNEPqMTuVBbxGyuIU5nSQSnhWJzHgDNwz55gUWXowgKwzAQfnbTiQiZaYe8iioroCIr_E4cgt0QLy8QVFF3Op2uOgCn7dMB_wZyb_r8R72is-ajis9gLxfYQS3-sN-OJAHCMcHGUKvVSIUhJ4HJQoWYXG1zwEvKI1bh9dw6ogt4v7-hSto_LUi9ZazkbIimVFK4VS3eUqO9G7eV0-SGfB8s3GbpBhQf7-bZoTCFvM02v3mKU5f5hqcSYrZx2fNmUlVl-1ybZ9L_aWUUb8Qp1WuiLvqa1fxwMoHgr-7JeHOS5TicX-9GvxBzCWPgU\";}i:1;a:10:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:7:\"version\";d:1;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";d:1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:5:\"scope\";s:6:\"footer\";s:12:\"preprocessed\";b:1;s:4:\"data\";s:565:\"/sites/default/files/js/js_xxDZ9N14STEJgLkx9X4uJr2MThYzrs73xcFC9aPTkkY.js?scope=footer&delta=2&language=en&theme=nexora_theme&include=eJx9Um2WwiAMvFCxZ9iT9KUQW56U8JLg6u03VdGlP_zDxwwMMwmeGMfAtUA6FaaFUWTwlBVvWiE16oO4FPNFBrmL4jbOIDhkvBHDpCtuOM5EKspQenhJNEPqMTuVBbxGyuIU5nSQSnhWJzHgDNwz55gUWXowgKwzAQfnbTiQiZaYe8iioroCIr_E4cgt0QLy8QVFF3Op2uOgCn7dMB_wZyb_r8R72is-ajis9gLxfYQS3-sN-OJAHCMcHGUKvVSIUhJ4HJQoWYXG1zwEvKI1bh9dw6ogt4v7-hSto_LUi9ZazkbIimVFK4VS3eUqO9G7eV0-SGfB8s3GbpBhQf7-bZoTCFvM02v3mKU5f5hqcSYrZx2fNmUlVl-1ybZ9L_aWUUb8Qp1WuiLvqa1fxwMoHgr-7JeHOS5TicX-9GvxBzCWPgU\";}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:12:\"nexora_theme\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1709210104.270,1,'library_info','1'),('route:[language]=en:/:',_binary 'a:3:{s:4:\"path\";s:11:\"/user/login\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:6:{s:10:\"user.login\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/user/login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}s:15:\"user.login.http\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\user\\Controller\\UserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:12:\"json|csv|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/user/login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}s:21:\"entity.user.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/user/(?P<user>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:23:\"rest.entity.user.DELETE\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:11:\"user.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:20:\"rest.entity.user.GET\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:9:\"user.view\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:22:\"rest.entity.user.PATCH\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:11:\"user.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210201.401,1,'route_match','258'),('route:[language]=en:/:rest_route=%2Fwp%2Fv2%2Fusers%2F',_binary 'a:3:{s:4:\"path\";s:11:\"/user/login\";s:5:\"query\";a:1:{s:10:\"rest_route\";s:13:\"/wp/v2/users/\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:6:{s:10:\"user.login\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/user/login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}s:15:\"user.login.http\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\user\\Controller\\UserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:12:\"json|csv|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/user/login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}s:21:\"entity.user.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/user/(?P<user>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:23:\"rest.entity.user.DELETE\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:11:\"user.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:20:\"rest.entity.user.GET\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:9:\"user.view\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:22:\"rest.entity.user.PATCH\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:11:\"user.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709678970.021,1,'route_match','258'),('route:[language]=en:/Public/home/js/check.js:',_binary 'a:3:{s:4:\"path\";s:24:\"/Public/home/js/check.js\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709742727.363,1,'route_match','258'),('route:[language]=en:/_all_dbs:',_binary 'a:3:{s:4:\"path\";s:9:\"/_all_dbs\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709678960.909,1,'route_match','258'),('route:[language]=en:/about:',_binary 'a:3:{s:4:\"path\";s:6:\"/about\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709678950.397,1,'route_match','258'),('route:[language]=en:/admin/config/configuration/config:',_binary 'a:3:{s:4:\"path\";s:34:\"/admin/config/configuration/config\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:22:\"configuration.settings\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/configuration/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\configuration\\Form\\ConfigurationForm\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/configuration/config$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/configuration/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/configuration/config\";s:8:\"numParts\";i:4;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709209809.179,1,'route_match','258'),('route:[language]=en:/admin/config/configuration:',_binary 'a:3:{s:4:\"path\";s:27:\"/admin/config/configuration\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709209972.312,1,'route_match','258'),('route:[language]=en:/admin/config:',_binary 'a:3:{s:4:\"path\";s:13:\"/admin/config\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:19:\"system.admin_config\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/admin/config$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709209972.320,1,'route_match','258'),('route:[language]=en:/admin/content:',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}s:19:\"view.content.page_1\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709209972.434,1,'route_match','258'),('route:[language]=en:/admin/structure/views/view/transactions:',_binary 'a:3:{s:4:\"path\";s:40:\"/admin/structure/views/view/transactions\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.view.edit_form\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/structure/views/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709209972.444,1,'route_match','258'),('route:[language]=en:/admin:',_binary 'a:3:{s:4:\"path\";s:6:\"/admin\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:12:\"system.admin\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"{^/admin$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709209972.328,1,'route_match','258'),('route:[language]=en:/api/v1/get-charging-points:_format=json',_binary 'a:3:{s:4:\"path\";s:27:\"/api/v1/get-charging-points\";s:5:\"query\";a:1:{s:7:\"_format\";s:4:\"json\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:38:\"view.get_charging_points.rest_export_1\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/api/v1/get-charging-points\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:19:\"get_charging_points\";s:10:\"display_id\";s:13:\"rest_export_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"csv|json|xml\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/api/v1/get\\-charging\\-points$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/api/v1/get-charging-points\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/api/v1/get-charging-points\";s:8:\"numParts\";i:3;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1710090951.573,1,'route_match','258'),('route:[language]=en:/api/v1/get-user:',_binary 'a:3:{s:4:\"path\";s:16:\"/api/v1/get-user\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"view.get_user_rest.rest_export_1\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/api/v1/get-user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"get_user_rest\";s:10:\"display_id\";s:13:\"rest_export_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"authenticated\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/api/v1/get\\-user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/api/v1/get-user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:16:\"/api/v1/get-user\";s:8:\"numParts\";i:3;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1710090990.807,1,'route_match','258'),('route:[language]=en:/api/v1/login:',_binary 'a:3:{s:4:\"path\";s:13:\"/api/v1/login\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"rest.user_login_resource.POST\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/api/v1/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:19:\"user_login_resource\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:20:\"access_check.default\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/api/v1/login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/api/v1/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:13:\"/api/v1/login\";s:8:\"numParts\";i:3;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709566158.984,1,'route_match','258'),('route:[language]=en:/api/v1/set-balance:',_binary 'a:3:{s:4:\"path\";s:19:\"/api/v1/set-balance\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:35:\"rest.user_set_balance_resource.POST\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/api/v1/set-balance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:25:\"user_set_balance_resource\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:20:\"access_check.default\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/api/v1/set\\-balance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/api/v1/set-balance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/api/v1/set-balance\";s:8:\"numParts\";i:3;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1710102175.946,1,'route_match','258'),('route:[language]=en:/api/v1/user-charging:',_binary 'a:3:{s:4:\"path\";s:21:\"/api/v1/user-charging\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"rest.user_charging_resource.POST\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/api/v1/user-charging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:22:\"user_charging_resource\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:20:\"access_check.default\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/api/v1/user\\-charging$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/api/v1/user-charging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/api/v1/user-charging\";s:8:\"numParts\";i:3;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210080.048,1,'route_match','258'),('route:[language]=en:/config.json:',_binary 'a:3:{s:4:\"path\";s:12:\"/config.json\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709678965.855,1,'route_match','258'),('route:[language]=en:/contextual/render:',_binary 'a:3:{s:4:\"path\";s:18:\"/contextual/render\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"contextual.render\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/contextual/render$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210105.819,1,'route_match','258'),('route:[language]=en:/dashboard:check_logged_in=1',_binary 'a:3:{s:4:\"path\";s:7:\"/node/2\";s:5:\"query\";a:1:{s:15:\"check_logged_in\";s:1:\"1\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/node/(?P<node>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210207.218,1,'route_match','258'),('route:[language]=en:/debug/default/view:panel=config',_binary 'a:3:{s:4:\"path\";s:19:\"/debug/default/view\";s:5:\"query\";a:1:{s:5:\"panel\";s:6:\"config\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709678953.816,1,'route_match','258'),('route:[language]=en:/dist/js/bootstrap.bundle.min.js:',_binary 'a:3:{s:4:\"path\";s:32:\"/dist/js/bootstrap.bundle.min.js\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709507214.149,1,'route_match','258'),('route:[language]=en:/ecp/Current/exporttool/microsoft.exchange.ediscovery.exporttool.application:',_binary 'a:3:{s:4:\"path\";s:76:\"/ecp/Current/exporttool/microsoft.exchange.ediscovery.exporttool.application\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709678958.162,1,'route_match','258'),('route:[language]=en:/history/2/read:',_binary 'a:3:{s:4:\"path\";s:15:\"/history/2/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/history/(?P<node>\\d+)/read$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210210.611,1,'route_match','258'),('route:[language]=en:/history/95/read:',_binary 'a:3:{s:4:\"path\";s:16:\"/history/95/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/history/(?P<node>\\d+)/read$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210105.988,1,'route_match','258'),('route:[language]=en:/login.action:',_binary 'a:3:{s:4:\"path\";s:13:\"/login.action\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709678959.871,1,'route_match','258'),('route:[language]=en:/monthly-charging-ajax:',_binary 'a:3:{s:4:\"path\";s:22:\"/monthly-charging-ajax\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:38:\"dashboard_block_cards.monthly-charging\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/monthly-charging-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:84:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalChargingController::getMonthlyCharging\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/monthly\\-charging\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/monthly-charging-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:22:\"/monthly-charging-ajax\";s:8:\"numParts\";i:1;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210209.698,1,'route_match','258'),('route:[language]=en:/monthly-kw-ajax:',_binary 'a:3:{s:4:\"path\";s:16:\"/monthly-kw-ajax\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"dashboard_block_cards.monthly-kw\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/monthly-kw-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalKWController::getMonthlyKW\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/monthly\\-kw\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/monthly-kw-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/monthly-kw-ajax\";s:8:\"numParts\";i:1;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210210.342,1,'route_match','258'),('route:[language]=en:/monthly-time-ajax:',_binary 'a:3:{s:4:\"path\";s:18:\"/monthly-time-ajax\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:34:\"dashboard_block_cards.monthly-time\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/monthly-time-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:76:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTimeController::getMonthlyTime\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/monthly\\-time\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/monthly-time-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/monthly-time-ajax\";s:8:\"numParts\";i:1;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210210.334,1,'route_match','258'),('route:[language]=en:/monthly-transactions-ajax:',_binary 'a:3:{s:4:\"path\";s:26:\"/monthly-transactions-ajax\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:42:\"dashboard_block_cards.monthly-transactions\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/monthly-transactions-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:92:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTransactionsController::getMonthlyTransactions\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/monthly\\-transactions\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/monthly-transactions-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/monthly-transactions-ajax\";s:8:\"numParts\";i:1;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210210.317,1,'route_match','258'),('route:[language]=en:/monthlyfee-ajax:',_binary 'a:3:{s:4:\"path\";s:16:\"/monthlyfee-ajax\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"dashboard_block_cards.monthly-fee\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/monthlyfee-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\dashboard_block_cards\\Controller\\FeeController::getMonthlyFee\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/monthlyfee\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/monthlyfee-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/monthlyfee-ajax\";s:8:\"numParts\";i:1;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210209.701,1,'route_match','258'),('route:[language]=en:/node/1:',_binary 'a:3:{s:4:\"path\";s:7:\"/node/1\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/node/(?P<node>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709209809.183,1,'route_match','258'),('route:[language]=en:/node/2:',_binary 'a:3:{s:4:\"path\";s:7:\"/node/2\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/node/(?P<node>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709209809.228,1,'route_match','258'),('route:[language]=en:/node/3:',_binary 'a:3:{s:4:\"path\";s:7:\"/node/3\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/node/(?P<node>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709209809.236,1,'route_match','258'),('route:[language]=en:/node/95/edit:destination=%2Fadmin%2Fcontent',_binary 'a:3:{s:4:\"path\";s:13:\"/node/95/edit\";s:5:\"query\";a:1:{s:11:\"destination\";s:14:\"/admin/content\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/node/(?P<node>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210175.845,1,'route_match','258'),('route:[language]=en:/node/95:',_binary 'a:3:{s:4:\"path\";s:8:\"/node/95\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/node/(?P<node>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210102.681,1,'route_match','258'),('route:[language]=en:/node/add:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/add\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:13:\"node.add_page\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"{^/node/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}s:21:\"entity.node.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/node/(?P<node>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709209972.424,1,'route_match','258'),('route:[language]=en:/node:',_binary 'a:3:{s:4:\"path\";s:5:\"/node\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"view.frontpage.page_1\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"{^/node$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210176.224,1,'route_match','258'),('route:[language]=en:/oauth/token:',_binary 'a:3:{s:4:\"path\";s:12:\"/oauth/token\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"oauth2_token.token\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/oauth/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"Drupal\\simple_oauth\\Controller\\Oauth2Token::token\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/oauth/token$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/oauth/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/oauth/token\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210052.107,1,'route_match','258'),('route:[language]=en:/s/532313e2932313e22393e2436313/_/;/META-INF/maven/com.atlassian.jira/jira-webapp-dist/pom.properties:',_binary 'a:3:{s:4:\"path\";s:101:\"/s/532313e2932313e22393e2436313/_/;/META-INF/maven/com.atlassian.jira/jira-webapp-dist/pom.properties\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709678965.305,1,'route_match','258'),('route:[language]=en:/server:',_binary 'a:3:{s:4:\"path\";s:7:\"/server\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709678948.446,1,'route_match','258'),('route:[language]=en:/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css:delta=2&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWBJmOWF1tRnHTIEE9hxyOH6rbaD7VNmCL91gQcWR0XRQ',_binary 'a:3:{s:4:\"path\";s:76:\"/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css\";s:5:\"query\";a:4:{s:5:\"delta\";s:1:\"2\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:12:\"nexora_theme\";s:7:\"include\";s:172:\"eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:16:\"system.css_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/sites/default/files/css/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"Drupal\\system\\Controller\\CssAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/sites/default/files/css/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/sites/default/files/css\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:26:\"/sites/default/files/css/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210202.415,1,'route_match','258'),('route:[language]=en:/sites/default/files/css/css_EFm5mr7XmmMurrTQMB2hPjnxqFjUD-eABadAkdPUeAY.css:delta=0&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWuWL1aLucJxwXdYQU2dabZrtiRX9z7MmzkuuYEjRxpTM',_binary 'a:3:{s:4:\"path\";s:76:\"/sites/default/files/css/css_EFm5mr7XmmMurrTQMB2hPjnxqFjUD-eABadAkdPUeAY.css\";s:5:\"query\";a:4:{s:5:\"delta\";s:1:\"0\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:12:\"nexora_theme\";s:7:\"include\";s:172:\"eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:16:\"system.css_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/sites/default/files/css/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"Drupal\\system\\Controller\\CssAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/sites/default/files/css/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/sites/default/files/css\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:26:\"/sites/default/files/css/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210202.244,1,'route_match','258'),('route:[language]=en:/sites/default/files/css/css_QBqVNQxqLiDWoabFtTCSdhPtkO-scGm1s29XxGQ_dfQ.css:delta=0&exclude=eJyNkl1uxCAMhC8UmiMhA06gAYxs709uv2y7qgQPVV4Q-mZgGAs5RbGsDgSXik9isBqx4OqIVJShjXjP5CCPrLuqgNdEVYyCy9NjCGYV9w52asUJDxNrjN_5Uy81F6etbVi1warTsWsTCo',_binary 'a:3:{s:4:\"path\";s:76:\"/sites/default/files/css/css_QBqVNQxqLiDWoabFtTCSdhPtkO-scGm1s29XxGQ_dfQ.css\";s:5:\"query\";a:5:{s:5:\"delta\";s:1:\"0\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:12:\"nexora_theme\";s:7:\"include\";s:31:\"eJwry0wtL9YvA5F6ufkppTmpAEU4B0A\";s:7:\"exclude\";s:290:\"eJyNkl1uxCAMhC8UmiMhA06gAYxs709uv2y7qgQPVV4Q-mZgGAs5RbGsDgSXik9isBqx4OqIVJShjXjP5CCPrLuqgNdEVYyCy9NVGTc1kgI64FHZUlZkGWEAiY6Ag_F9mcRMe6ojYhRU00DkQRxmbU-9IM8JiibVdtORgyr4WLBO_LeTJ-5H-dYgf73b3tHkVI8l9gTicy3AhwExjDC9olLA5a-WdZn8YX_KrYWqxnzaYYbwDc___RviBZfxEbjPa7_gtcfjiktT-SS7tNuWWv8pn80LhY3l-w\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:16:\"system.css_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/sites/default/files/css/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"Drupal\\system\\Controller\\CssAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/sites/default/files/css/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/sites/default/files/css\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:26:\"/sites/default/files/css/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210209.696,1,'route_match','258'),('route:[language]=en:/sites/default/files/css/css_VfYHDMhaOv_WtnGAaO19OQK43by3bI_fAPQ7--x8Roo.css:delta=1&include=eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9c1Tea3SwGpCTd97I98X5VzmGYkE2ziX5qyP3wz64TAs',_binary 'a:3:{s:4:\"path\";s:76:\"/sites/default/files/css/css_VfYHDMhaOv_WtnGAaO19OQK43by3bI_fAPQ7--x8Roo.css\";s:5:\"query\";a:4:{s:5:\"delta\";s:1:\"1\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:5:\"claro\";s:7:\"include\";s:448:\"eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9MnQG2FQY7uZBlsnYgnsC7n0obPPVZRfSdhYaFs5qAUffE2WDBXTblkCP374T8bm9Za5eh0HvMJUcKklPPMcsw_Kt1TW7BM60vzOoho9t7rHgkceoo7CtOSoam6FH35qdKDXkPUfYs6yR6MEcQPA0t3OG1x5lin1RzCWBteadudkmCXDll38hIrCZpBeu5USLfA3fr2k4Y0gmEoO5y8848stQh2Fh8Yp6J8r1U7Ojfujwscrh0GTGOmAdEKRW5xNsEbMjx9focnSDAgPx5Imsl89Rd19O8ytZWKaq2cy2Nd0uZu5yNrYz4IdSO9EQuzYXzraIYiPg1_wG9G67RRezq5hfDnVWL\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:16:\"system.css_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/sites/default/files/css/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"Drupal\\system\\Controller\\CssAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/sites/default/files/css/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/sites/default/files/css\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:26:\"/sites/default/files/css/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210114.358,1,'route_match','258'),('route:[language]=en:/sites/default/files/css/css_gaNuygsd6tVbg3ztuwoCuqR3DoB3t_NghgcqZ18Sbgc.css:delta=0&include=eJx9UlGSgzAIvVDUM-xJHIxU08YkC8Spe_pNNLFjO9MfhQc8eAHtCbuRYgDbBvITIbPS3gk-JYKtoRfSWOMerHhjwaUbgFFpC-Q2Ja5A5nXJRnU3GvkIGIhBHlN4q-Kjhbt9u_7z8bJ6Ns',_binary 'a:3:{s:4:\"path\";s:76:\"/sites/default/files/css/css_gaNuygsd6tVbg3ztuwoCuqR3DoB3t_NghgcqZ18Sbgc.css\";s:5:\"query\";a:4:{s:5:\"delta\";s:1:\"0\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:5:\"claro\";s:7:\"include\";s:463:\"eJx9UlGSgzAIvVDUM-xJHIxU08YkC8Spe_pNNLFjO9MfhQc8eAHtCbuRYgDbBvITIbPS3gk-JYKtoRfSWOMerHhjwaUbgFFpC-Q7DTRWGMbFuESTuJ2nBaz5q2mT9UNiYdkS0XTklCagxay4N1DOj9jdUm0py35z-LnCpHHIpZr7b0Ta-mguTKPhYEHjAQoMAwwWS3LLs1ne0sH6qYU7PC_4q18B0ImR7Zhjn7Dg2b4kam8tBL6CEMVrvwSLgiqAzOfDJ1st6GLSUbHiXghYQJDLi9TWsDZJYNrI7El0lDO5-Eq8twNQV_478wcISVlzs0Y_kN6DasQV0ynkb1OxyEi1VbZbk26E37bDM4YZ012Ij5ku0rn4E7kozKtK0QUcTEjfD7FOsh9bX7z9z6esPFSV02fh3THmpebMFkL8EmpnvyJlce7zVZE1BPzZD38wUx9MwK4a_2x_UKc\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:16:\"system.css_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/sites/default/files/css/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"Drupal\\system\\Controller\\CssAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/sites/default/files/css/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/sites/default/files/css\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:26:\"/sites/default/files/css/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210177.192,1,'route_match','258'),('route:[language]=en:/sites/default/files/css/css_i6wxTyaNLmAAcCWOu4dTDr6Z4oQi69rBA13OCP0mS5c.css:delta=1&include=eJx9UlGSgzAIvVDUM-xJHIxU08YkC8Spe_pNNLFjO9MfhQc8eAHtCbuRYgDbBvITIbPS3gk-JYKtoRfSWOMerHhjwaUbgFFpC-Q9dr3eJIlhD0JaxAeHq_zthY9CPkMR9WuZ-UAZAUkUug',_binary 'a:3:{s:4:\"path\";s:76:\"/sites/default/files/css/css_i6wxTyaNLmAAcCWOu4dTDr6Z4oQi69rBA13OCP0mS5c.css\";s:5:\"query\";a:4:{s:5:\"delta\";s:1:\"1\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:5:\"claro\";s:7:\"include\";s:463:\"eJx9UlGSgzAIvVDUM-xJHIxU08YkC8Spe_pNNLFjO9MfhQc8eAHtCbuRYgDbBvITIbPS3gk-JYKtoRfSWOMerHhjwaUbgFFpC-Q7DTRWGMbFuESTuJ2nBaz5q2mT9UNiYdkS0XTklCagxay4N1DOj9jdUm0py35z-LnCpHHIpZr7b0Ta-mguTKPhYEHjAQoMAwwWS3LLs1ne0sH6qYU7PC_4q18B0ImR7Zhjn7Dg2b4kam8tBL6CEMVrvwSLgiqAzOfDJ1st6GLSUbHiXghYQJDLi9TWsDZJYNrI7El0lDO5-Eq8twNQV_478wcISVlzs0Y_kN6DasQV0ynkb1OxyEi1VbZbk26E37bDM4YZ012Ij5ku0rn4E7kozKtK0QUcTEjfD7FOsh9bX7z9z6esPFSV02fh3THmpebMFkL8EmpnvyJlce7zVZE1BPzZD38wUx9MwK4a_2x_UKc\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:16:\"system.css_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/sites/default/files/css/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"Drupal\\system\\Controller\\CssAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/sites/default/files/css/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/sites/default/files/css\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:26:\"/sites/default/files/css/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210177.186,1,'route_match','258'),('route:[language]=en:/sites/default/files/css/css_x8UggEUn-Aa5fCpy6lHS6H7XjxfpP5sYDWbrM86qOaY.css:delta=0&include=eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9Zr6PpRl2gFv6cBDENs7San_4vQmG7Rgrek6o6Rhn9Fk',_binary 'a:3:{s:4:\"path\";s:76:\"/sites/default/files/css/css_x8UggEUn-Aa5fCpy6lHS6H7XjxfpP5sYDWbrM86qOaY.css\";s:5:\"query\";a:4:{s:5:\"delta\";s:1:\"0\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:5:\"claro\";s:7:\"include\";s:448:\"eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9MnQG2FQY7uZBlsnYgnsC7n0obPPVZRfSdhYaFs5qAUffE2WDBXTblkCP374T8bm9Za5eh0HvMJUcKklPPMcsw_Kt1TW7BM60vzOoho9t7rHgkceoo7CtOSoam6FH35qdKDXkPUfYs6yR6MEcQPA0t3OG1x5lin1RzCWBteadudkmCXDll38hIrCZpBeu5USLfA3fr2k4Y0gmEoO5y8848stQh2Fh8Yp6J8r1U7Ojfujwscrh0GTGOmAdEKRW5xNsEbMjx9focnSDAgPx5Imsl89Rd19O8ytZWKaq2cy2Nd0uZu5yNrYz4IdSO9EQuzYXzraIYiPg1_wG9G67RRezq5hfDnVWL\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:16:\"system.css_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/sites/default/files/css/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"Drupal\\system\\Controller\\CssAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/sites/default/files/css/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/sites/default/files/css\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:26:\"/sites/default/files/css/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210114.348,1,'route_match','258'),('route:[language]=en:/sites/default/files/js/js_IHbDQGBn_cLvI7om_Ag--CIZ-1ZJSTtyuVzpw0PvTAU.js:delta=0&include=eJx9UlGSgzAIvVDUM-xJHIxU08YkC8Spe_pNNLFjO9MfhQc8eAHtCbuRYgDbBvITIbPS3gk-JYKtoRfSWOMerHhjwaUbgFFpC-Q7DT96lWK0n82vqbNyU61r7EGHG4-GkwGQnsQxi8aXDaxRA',_binary 'a:3:{s:4:\"path\";s:73:\"/sites/default/files/js/js_IHbDQGBn_cLvI7om_Ag--CIZ-1ZJSTtyuVzpw0PvTAU.js\";s:5:\"query\";a:5:{s:5:\"scope\";s:6:\"footer\";s:5:\"delta\";s:1:\"0\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:5:\"claro\";s:7:\"include\";s:463:\"eJx9UlGSgzAIvVDUM-xJHIxU08YkC8Spe_pNNLFjO9MfhQc8eAHtCbuRYgDbBvITIbPS3gk-JYKtoRfSWOMerHhjwaUbgFFpC-Q7DTRWGMbFuESTuJ2nBaz5q2mT9UNiYdkS0XTklCagxay4N1DOj9jdUm0py35z-LnCpHHIpZr7b0Ta-mguTKPhYEHjAQoMAwwWS3LLs1ne0sH6qYU7PC_4q18B0ImR7Zhjn7Dg2b4kam8tBL6CEMVrvwSLgiqAzOfDJ1st6GLSUbHiXghYQJDLi9TWsDZJYNrI7El0lDO5-Eq8twNQV_478wcISVlzs0Y_kN6DasQV0ynkb1OxyEi1VbZbk26E37bDM4YZ012Ij5ku0rn4E7kozKtK0QUcTEjfD7FOsh9bX7z9z6esPFSV02fh3THmpebMFkL8EmpnvyJlce7zVZE1BPzZD38wUx9MwK4a_2x_UKc\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:15:\"system.js_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/sites/default/files/js/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"Drupal\\system\\Controller\\JsAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/sites/default/files/js/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/sites/default/files/js\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:25:\"/sites/default/files/js/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210177.284,1,'route_match','258'),('route:[language]=en:/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js:delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHfL6tSzIQAiKACBmtx5Kz1fYiL-jDLEXpgqFtBD9qAIg',_binary 'a:3:{s:4:\"path\";s:73:\"/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js\";s:5:\"query\";a:5:{s:5:\"scope\";s:6:\"footer\";s:5:\"delta\";s:1:\"1\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:12:\"nexora_theme\";s:7:\"include\";s:172:\"eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:15:\"system.js_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/sites/default/files/js/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"Drupal\\system\\Controller\\JsAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/sites/default/files/js/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/sites/default/files/js\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:25:\"/sites/default/files/js/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210202.410,1,'route_match','258'),('route:[language]=en:/sites/default/files/js/js_Lh7oXRyDgRdwAOea2FSQSGvEvGNtNWRINVwky32NvIU.js:delta=0&include=eJyNkl1uxCAMhC8UmiMhQxygAYxs709uv2y7qgQPVV6Q9XlgPBZyimJZHQguFZ_EYDViwdURqShDG3HI5CCPrKuqgNdEVYyCy9NTGXEV19xCBKD6HHbsoCOUHyG0Dj3p1yWW5dD2RQXBNiCeE',_binary 'a:3:{s:4:\"path\";s:73:\"/sites/default/files/js/js_Lh7oXRyDgRdwAOea2FSQSGvEvGNtNWRINVwky32NvIU.js\";s:5:\"query\";a:5:{s:5:\"scope\";s:6:\"footer\";s:5:\"delta\";s:1:\"0\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:12:\"nexora_theme\";s:7:\"include\";s:298:\"eJyNkl1uxCAMhC8UmiMhQxygAYxs709uv2y7qgQPVV6Q9XlgPBZyimJZHQguFZ_EYDViwdURqShDG3HI5CCPrKuqgNdEVYyCy9NTGXc1kjZ0wGNnT1mRZYQbSHQEvBnfj6mZKaQ6IkZBNQ1EHsTb3AupB-TZQdGk2m46clAFHwvWif9m8sT9Kt8a5K932juanOox8MYU-jyyxG5LfK4F-DAghhGm0SptuPxltS6TP-xP4rVQ1ZhPOywWvuH5v35HvKAyPgL3JYYLWns8rqg0lY-zS8G21Pr3-RQvsfTuKg\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:15:\"system.js_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/sites/default/files/js/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"Drupal\\system\\Controller\\JsAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/sites/default/files/js/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/sites/default/files/js\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:25:\"/sites/default/files/js/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210208.761,1,'route_match','258'),('route:[language]=en:/sites/default/files/js/js_UsTrJe5ctOZSRH7VsSXfmocrHhkmREXDRbq15_QIOW8.js:delta=0&include=eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9MnQ5ez4NJ4eRWsW8VLRCd8MVWDNeKFfUXUp73Ls8kxS-78',_binary 'a:3:{s:4:\"path\";s:73:\"/sites/default/files/js/js_UsTrJe5ctOZSRH7VsSXfmocrHhkmREXDRbq15_QIOW8.js\";s:5:\"query\";a:5:{s:5:\"scope\";s:6:\"footer\";s:5:\"delta\";s:1:\"0\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:5:\"claro\";s:7:\"include\";s:448:\"eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9MnQG2FQY7uZBlsnYgnsC7n0obPPVZRfSdhYaFs5qAUffE2WDBXTblkCP374T8bm9Za5eh0HvMJUcKklPPMcsw_Kt1TW7BM60vzOoho9t7rHgkceoo7CtOSoam6FH35qdKDXkPUfYs6yR6MEcQPA0t3OG1x5lin1RzCWBteadudkmCXDll38hIrCZpBeu5USLfA3fr2k4Y0gmEoO5y8848stQh2Fh8Yp6J8r1U7Ojfujwscrh0GTGOmAdEKRW5xNsEbMjx9focnSDAgPx5Imsl89Rd19O8ytZWKaq2cy2Nd0uZu5yNrYz4IdSO9EQuzYXzraIYiPg1_wG9G67RRezq5hfDnVWL\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:15:\"system.js_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/sites/default/files/js/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"Drupal\\system\\Controller\\JsAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/sites/default/files/js/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/sites/default/files/js\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:25:\"/sites/default/files/js/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210114.787,1,'route_match','258'),('route:[language]=en:/sites/default/files/js/js_hBftOmCONTXh7Py-wbBF_SLnLcsphflOxd0Djo_w57M.js:delta=0&include=eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9MnQ-9BFTzLxpaCd_IFvGudC5QAkLC-XVnIO-y5KF82XOmU',_binary 'a:3:{s:4:\"path\";s:73:\"/sites/default/files/js/js_hBftOmCONTXh7Py-wbBF_SLnLcsphflOxd0Djo_w57M.js\";s:5:\"query\";a:5:{s:5:\"scope\";s:6:\"header\";s:5:\"delta\";s:1:\"0\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:5:\"claro\";s:7:\"include\";s:448:\"eJx9U9GSgyAM_CGr33Bf0omQKi0SLgmd9r7-QMUb9aYvApvNbgLREGNnOUXwbWQaGEUaQ0HxpQl8Df0hF-_CQxp5i-LU9SDYGA9MnQG2FQY7uZBlsnYgnsC7n0obPPVZRfSdhYaFs5qAUffE2WDBXTblkCP374T8bm9Za5eh0HvMJUcKklPPMcsw_Kt1TW7BM60vzOoho9t7rHgkceoo7CtOSoam6FH35qdKDXkPUfYs6yR6MEcQPA0t3OG1x5lin1RzCWBteadudkmCXDll38hIrCZpBeu5USLfA3fr2k4Y0gmEoO5y8848stQh2Fh8Yp6J8r1U7Ojfujwscrh0GTGOmAdEKRW5xNsEbMjx9focnSDAgPx5Imsl89Rd19O8ytZWKaq2cy2Nd0uZu5yNrYz4IdSO9EQuzYXzraIYiPg1_wG9G67RRezq5hfDnVWL\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:15:\"system.js_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/sites/default/files/js/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"Drupal\\system\\Controller\\JsAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/sites/default/files/js/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/sites/default/files/js\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:25:\"/sites/default/files/js/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210114.436,1,'route_match','258'),('route:[language]=en:/sites/default/files/js/js_vfEqjDzMmMWdjvBeVgKkrRCtE3nasUuwIHU_V3_3E1E.js:delta=2&include=eJyNkl1uxCAMhC8UmiMhQxygAYxs709uv2y7qgQPVV6Q9XlgPBZyimJZHQguFZ_EYDViwdURqShDG3HI5CCPrKuqgNdEVYyCy9NTGXrn4JxS2PSwrBo3J8rkxMsIjQTq8sG7YT2aQRUCubWPY',_binary 'a:3:{s:4:\"path\";s:73:\"/sites/default/files/js/js_vfEqjDzMmMWdjvBeVgKkrRCtE3nasUuwIHU_V3_3E1E.js\";s:5:\"query\";a:5:{s:5:\"scope\";s:6:\"footer\";s:5:\"delta\";s:1:\"2\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:12:\"nexora_theme\";s:7:\"include\";s:298:\"eJyNkl1uxCAMhC8UmiMhQxygAYxs709uv2y7qgQPVV6Q9XlgPBZyimJZHQguFZ_EYDViwdURqShDG3HI5CCPrKuqgNdEVYyCy9NTGXc1kjZ0wGNnT1mRZYQbSHQEvBnfj6mZKaQ6IkZBNQ1EHsTb3AupB-TZQdGk2m46clAFHwvWif9m8sT9Kt8a5K932juanOox8MYU-jyyxG5LfK4F-DAghhGm0SptuPxltS6TP-xP4rVQ1ZhPOywWvuH5v35HvKAyPgL3JYYLWns8rqg0lY-zS8G21Pr3-RQvsfTuKg\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:15:\"system.js_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/sites/default/files/js/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"Drupal\\system\\Controller\\JsAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/sites/default/files/js/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/sites/default/files/js\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:25:\"/sites/default/files/js/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210208.764,1,'route_match','258'),('route:[language]=en:/sites/default/files/js/js_xxDZ9N14STEJgLkx9X4uJr2MThYzrs73xcFC9aPTkkY.js:delta=2&include=eJx9Um2WwiAMvFCxZ9iT9KUQW56U8JLg6u03VdGlP_zDxwwMMwmeGMfAtUA6FaaFUWTwlBVvWiE16oO4FPNFBrmL4jbOIDhkvBHDpCbhiIzyfVGREmUpX-8GP-jzdYORE9GIo57RH4xPVDlw4',_binary 'a:3:{s:4:\"path\";s:73:\"/sites/default/files/js/js_xxDZ9N14STEJgLkx9X4uJr2MThYzrs73xcFC9aPTkkY.js\";s:5:\"query\";a:5:{s:5:\"scope\";s:6:\"footer\";s:5:\"delta\";s:1:\"2\";s:8:\"language\";s:2:\"en\";s:5:\"theme\";s:12:\"nexora_theme\";s:7:\"include\";s:431:\"eJx9Um2WwiAMvFCxZ9iT9KUQW56U8JLg6u03VdGlP_zDxwwMMwmeGMfAtUA6FaaFUWTwlBVvWiE16oO4FPNFBrmL4jbOIDhkvBHDpCtuOM5EKspQenhJNEPqMTuVBbxGyuIU5nSQSnhWJzHgDNwz55gUWXowgKwzAQfnbTiQiZaYe8iioroCIr_E4cgt0QLy8QVFF3Op2uOgCn7dMB_wZyb_r8R72is-ajis9gLxfYQS3-sN-OJAHCMcHGUKvVSIUhJ4HJQoWYXG1zwEvKI1bh9dw6ogt4v7-hSto_LUi9ZazkbIimVFK4VS3eUqO9G7eV0-SGfB8s3GbpBhQf7-bZoTCFvM02v3mKU5f5hqcSYrZx2fNmUlVl-1ybZ9L_aWUUb8Qp1WuiLvqa1fxwMoHgr-7JeHOS5TicX-9GvxBzCWPgU\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:15:\"system.js_asset\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/sites/default/files/js/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"Drupal\\system\\Controller\\JsAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/sites/default/files/js/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/sites/default/files/js\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:25:\"/sites/default/files/js/%\";s:8:\"numParts\";i:5;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210104.828,1,'route_match','258'),('route:[language]=en:/static/admin/javascript/hetong.js:',_binary 'a:3:{s:4:\"path\";s:34:\"/static/admin/javascript/hetong.js\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709742729.357,1,'route_match','258'),('route:[language]=en:/system/401:',_binary 'a:3:{s:4:\"path\";s:11:\"/system/401\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:10:\"system.401\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/401$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1710090966.995,1,'route_match','258'),('route:[language]=en:/system/403:',_binary 'a:3:{s:4:\"path\";s:11:\"/system/403\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:10:\"system.403\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/403$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210195.140,1,'route_match','258'),('route:[language]=en:/system/404:',_binary 'a:3:{s:4:\"path\";s:11:\"/system/404\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:10:\"system.404\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/404$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709279332.897,1,'route_match','258'),('route:[language]=en:/telescope/requests:',_binary 'a:3:{s:4:\"path\";s:19:\"/telescope/requests\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709678966.925,1,'route_match','258'),('route:[language]=en:/user/1/edit:',_binary 'a:3:{s:4:\"path\";s:12:\"/user/1/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/user/(?P<user>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210112.905,1,'route_match','258'),('route:[language]=en:/user/1:',_binary 'a:3:{s:4:\"path\";s:7:\"/user/1\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:4:{s:21:\"entity.user.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/user/(?P<user>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:23:\"rest.entity.user.DELETE\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:11:\"user.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:20:\"rest.entity.user.GET\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:9:\"user.view\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:22:\"rest.entity.user.PATCH\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:11:\"user.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210110.313,1,'route_match','258'),('route:[language]=en:/user/login/google:',_binary 'a:3:{s:4:\"path\";s:18:\"/user/login/google\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:28:\"social_auth.network.redirect\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/user/login/{network}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:71:\"\\Drupal\\social_auth\\Controller\\OAuth2ControllerBase::redirectToProvider\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:10:\"parameters\";a:1:{s:7:\"network\";a:2:{s:4:\"type\";s:7:\"network\";s:9:\"converter\";s:22:\"paramconverter.network\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"network\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/user/login/(?P<network>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"network\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"network\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/login/%\";s:8:\"numParts\";i:3;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210113.163,1,'route_match','258'),('route:[language]=en:/user/password:',_binary 'a:3:{s:4:\"path\";s:14:\"/user/password\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:6:{s:9:\"user.pass\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/user/password$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}s:14:\"user.pass.http\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\user\\Controller\\UserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"json|csv|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/user/password$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}s:21:\"entity.user.canonical\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/user/(?P<user>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:23:\"rest.entity.user.DELETE\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:11:\"user.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:20:\"rest.entity.user.GET\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:9:\"user.view\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}s:22:\"rest.entity.user.PATCH\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:11:\"user.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709679004.636,1,'route_match','258'),('route:[language]=en:/user:',_binary 'a:3:{s:4:\"path\";s:5:\"/user\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:9:\"user.page\";O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"{^/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709210110.042,1,'route_match','258'),('route:[language]=en:/v2/_catalog:',_binary 'a:3:{s:4:\"path\";s:12:\"/v2/_catalog\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709678956.963,1,'route_match','258'),('route:[language]=en:/wp-json/:rest_route=%2Fwp%2Fv2%2Fusers%2F',_binary 'a:3:{s:4:\"path\";s:8:\"/wp-json\";s:5:\"query\";a:1:{s:10:\"rest_route\";s:13:\"/wp/v2/users/\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709279332.838,1,'route_match','258'),('route:[language]=en:/wp-login.php:',_binary 'a:3:{s:4:\"path\";s:13:\"/wp-login.php\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":4:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:50:\"\0Symfony\\Component\\Routing\\RouteCollection\0aliases\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}s:53:\"\0Symfony\\Component\\Routing\\RouteCollection\0priorities\";a:0:{}}}',-1,1709692931.468,1,'route_match','258'),('route_provider.route_load:0194944aa4cb82e80ee81e4bd689e6a3050269d38b6b4a32e65a0727c48da247532d1fefef3f52474969e6a76556a0ecd09ea1e439dc40f97cd18ebd34619a43',_binary 'a:1:{s:36:\"entity.oauth2_token.devel_definition\";s:1398:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/oauth2_token/%\";s:8:\"numParts\";i:4;}}\";}',-1,1709210092.377,1,'routes','250'),('route_provider.route_load:032822cfbe4a51fbdef5d33f9f7910af01d7bdeb47d89a018985041fbdc61217d9a653bf85f868933b18ac8730a7ddc1e23a86623efee380e41cd56b49da6670',_binary 'a:260:{s:8:\"<button>\";s:772:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}\";s:9:\"<current>\";s:710:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/\\<current\\>$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}\";s:7:\"<front>\";s:777:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}\";s:8:\"<nolink>\";s:772:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}\";s:6:\"<none>\";s:772:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}\";s:22:\"admin_toolbar.run.cron\";s:1000:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/run\\-cron$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}\";s:13:\"big_pipe.nojs\";s:959:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/big_pipe/no\\-js$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}\";s:27:\"block.category_autocomplete\";s:984:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/block\\-category/autocomplete$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}\";s:22:\"block_content.add_form\";s:1460:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:34:\"block_content:{block_content_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/block/add/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}\";s:22:\"block_content.add_page\";s:981:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:17:\"Add content block\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:13:\"block_content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/block/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}\";s:31:\"ckeditor5.media_entity_metadata\";s:1468:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/ckeditor5/{editor}/media-entity-metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\ckeditor5\\Controller\\CKEditor5MediaController::mediaEntityMetadata\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:10:\"editor.use\";s:14:\"_custom_access\";s:61:\"\\Drupal\\ckeditor5\\Controller\\CKEditor5MediaController::access\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:3:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";i:2;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/ckeditor5/(?P<editor>[^/]++)/media\\-entity\\-metadata$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/media-entity-metadata\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/ckeditor5\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:34:\"/ckeditor5/%/media-entity-metadata\";s:8:\"numParts\";i:3;}}\";s:15:\"comment.approve\";s:1369:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/comment/(?P<comment>\\d+)/approve$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}\";s:31:\"comment.new_comments_node_links\";s:1031:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/comments/render_new_comments_node_links$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}\";s:21:\"comment.node_redirect\";s:1248:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/comment/(?P<node>\\d+)/reply$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}\";s:13:\"comment.reply\";s:1805:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"{^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}\";s:17:\"contact.site_page\";s:1086:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"{^/contact$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}\";s:17:\"contextual.render\";s:927:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/contextual/render$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}\";s:25:\"dashboard_block_cards.fee\";s:920:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/fee-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\dashboard_block_cards\\Controller\\FeeController::getFee\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/fee\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/fee-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/fee-ajax\";s:8:\"numParts\";i:1;}}\";s:38:\"dashboard_block_cards.monthly-charging\";s:998:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/monthly-charging-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:84:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalChargingController::getMonthlyCharging\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/monthly\\-charging\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/monthly-charging-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:22:\"/monthly-charging-ajax\";s:8:\"numParts\";i:1;}}\";s:33:\"dashboard_block_cards.monthly-fee\";s:958:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/monthlyfee-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\dashboard_block_cards\\Controller\\FeeController::getMonthlyFee\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/monthlyfee\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/monthlyfee-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/monthlyfee-ajax\";s:8:\"numParts\";i:1;}}\";s:32:\"dashboard_block_cards.monthly-kw\";s:962:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/monthly-kw-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalKWController::getMonthlyKW\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/monthly\\-kw\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/monthly-kw-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/monthly-kw-ajax\";s:8:\"numParts\";i:1;}}\";s:34:\"dashboard_block_cards.monthly-time\";s:974:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/monthly-time-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:76:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTimeController::getMonthlyTime\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/monthly\\-time\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/monthly-time-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/monthly-time-ajax\";s:8:\"numParts\";i:1;}}\";s:42:\"dashboard_block_cards.monthly-transactions\";s:1022:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/monthly-transactions-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:92:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTransactionsController::getMonthlyTransactions\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/monthly\\-transactions\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/monthly-transactions-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/monthly-transactions-ajax\";s:8:\"numParts\";i:1;}}\";s:36:\"dashboard_block_cards.total-charging\";s:988:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/total-charging-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:82:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalChargingController::getTotalCharging\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/total\\-charging\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/total-charging-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:20:\"/total-charging-ajax\";s:8:\"numParts\";i:1;}}\";s:30:\"dashboard_block_cards.total-kw\";s:952:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/total-kw-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalKWController::getTotalKW\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/total\\-kw\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/total-kw-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/total-kw-ajax\";s:8:\"numParts\";i:1;}}\";s:32:\"dashboard_block_cards.total-time\";s:964:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/total-time-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:74:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTimeController::getTotalTime\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/total\\-time\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/total-time-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/total-time-ajax\";s:8:\"numParts\";i:1;}}\";s:40:\"dashboard_block_cards.total-transactions\";s:1012:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/total-transactions-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:90:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTransactionsController::getTotalTransactions\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/total\\-transactions\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/total-transactions-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:24:\"/total-transactions-ajax\";s:8:\"numParts\";i:1;}}\";s:17:\"devel.cache_clear\";s:1048:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/cache/clear\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\devel\\Controller\\DevelController::cacheClear\";s:6:\"_title\";s:11:\"Clear cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/devel/cache/clear$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/cache/clear\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/cache/clear\";s:8:\"numParts\";i:3;}}\";s:18:\"devel.configs_list\";s:1117:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/devel/config/{filter}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:30:\"\\Drupal\\devel\\Form\\ConfigsList\";s:6:\"_title\";s:13:\"Config editor\";s:6:\"filter\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"filter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/devel/config(?:/(?P<filter>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"filter\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"filter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/config\";s:8:\"numParts\";i:3;}}\";s:19:\"devel.config_delete\";s:1184:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/config/delete/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\devel\\Form\\ConfigDeleteForm\";s:6:\"_title\";s:41:\"Delete configuration object: @config_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/config/delete/(?P<config_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/config/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/devel/config/delete/%\";s:8:\"numParts\";i:4;}}\";s:17:\"devel.config_edit\";s:1170:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/config/edit/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\devel\\Form\\ConfigEditor\";s:6:\"_title\";s:39:\"Edit configuration object: @config_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/config/edit/(?P<config_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/config/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/config/edit/%\";s:8:\"numParts\";i:4;}}\";s:30:\"devel.container_info.parameter\";s:1041:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/container/parameter\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterList\";s:6:\"_title\";s:20:\"Container parameters\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/devel/container/parameter$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/devel/container/parameter\";s:8:\"numParts\";i:3;}}\";s:37:\"devel.container_info.parameter.detail\";s:1245:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/container/parameter/{parameter_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterDetail\";s:6:\"_title\";s:31:\"Parameter @parameter_name value\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"parameter_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/container/parameter/(?P<parameter_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"parameter_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"parameter_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/container/parameter/%\";s:8:\"numParts\";i:4;}}\";s:28:\"devel.container_info.service\";s:1029:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/container/service\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceList\";s:6:\"_title\";s:18:\"Container services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/devel/container/service$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/devel/container/service\";s:8:\"numParts\";i:3;}}\";s:35:\"devel.container_info.service.detail\";s:1210:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/container/service/{service_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceDetail\";s:6:\"_title\";s:26:\"Service @service_id detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"service_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/container/service/(?P<service_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"service_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"service_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/devel/container/service/%\";s:8:\"numParts\";i:4;}}\";s:19:\"devel.elements_page\";s:985:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/devel/elements\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementList\";s:6:\"_title\";s:12:\"Element Info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"{^/devel/elements$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/elements\";s:8:\"numParts\";i:2;}}\";s:26:\"devel.elements_page.detail\";s:1176:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/devel/elements/{element_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementDetail\";s:6:\"_title\";s:21:\"Element @element_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"element_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/devel/elements/(?P<element_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"element_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"element_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/elements/%\";s:8:\"numParts\";i:3;}}\";s:22:\"devel.entity_info_page\";s:1002:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/entity/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeList\";s:6:\"_title\";s:11:\"Entity info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/devel/entity/info$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/entity/info\";s:8:\"numParts\";i:3;}}\";s:29:\"devel.entity_info_page.detail\";s:1211:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/devel/entity/info/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeDetail\";s:6:\"_title\";s:27:\"Entity type @entity_type_id\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/devel/entity/info/(?P<entity_type_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/entity/info/%\";s:8:\"numParts\";i:4;}}\";s:29:\"devel.entity_info_page.fields\";s:1221:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/entity/fields/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeFields\";s:6:\"_title\";s:29:\"Entity fields @entity_type_id\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/entity/fields/(?P<entity_type_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/entity/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/devel/entity/fields/%\";s:8:\"numParts\";i:4;}}\";s:16:\"devel.event_info\";s:966:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/devel/events\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\EventInfoController::eventList\";s:6:\"_title\";s:6:\"Events\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/devel/events$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/events\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/events\";s:8:\"numParts\";i:2;}}\";s:21:\"devel.field_info_page\";s:987:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/devel/field/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::fieldInfoPage\";s:6:\"_title\";s:10:\"Field info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/devel/field/info$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/field/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/field/info\";s:8:\"numParts\";i:3;}}\";s:18:\"devel.menu_rebuild\";s:977:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/devel/menu/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\devel\\Form\\RouterRebuildConfirmForm\";s:6:\"_title\";s:14:\"Rebuild router\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/devel/menu/reset$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/menu/reset\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/menu/reset\";s:8:\"numParts\";i:3;}}\";s:15:\"devel.reinstall\";s:966:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/devel/reinstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\devel\\Form\\DevelReinstall\";s:6:\"_title\";s:17:\"Reinstall modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/devel/reinstall$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/reinstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/devel/reinstall\";s:8:\"numParts\";i:2;}}\";s:16:\"devel.route_info\";s:966:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/devel/routes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeList\";s:6:\"_title\";s:6:\"Routes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/devel/routes$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/routes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/routes\";s:8:\"numParts\";i:2;}}\";s:21:\"devel.route_info.item\";s:995:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/routes/item\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeDetail\";s:6:\"_title\";s:12:\"Route detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/devel/routes/item$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/routes/item\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/routes/item\";s:8:\"numParts\";i:3;}}\";s:14:\"devel.run_cron\";s:1028:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/devel/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/devel/run\\-cron$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/run-cron\";s:8:\"numParts\";i:2;}}\";s:13:\"devel.session\";s:973:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/devel/session\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\devel\\Controller\\DevelController::session\";s:6:\"_title\";s:14:\"Session viewer\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/devel/session$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/session\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/devel/session\";s:8:\"numParts\";i:2;}}\";s:23:\"devel.state_system_page\";s:971:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/devel/state\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\DevelController::stateSystemPage\";s:6:\"_title\";s:12:\"State editor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/devel/state$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/state\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/devel/state\";s:8:\"numParts\";i:2;}}\";s:12:\"devel.switch\";s:1179:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/devel/switch/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\SwitchUserController::switchUser\";s:6:\"_title\";s:11:\"Switch user\";s:4:\"name\";s:0:\"\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:12:\"switch users\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/devel/switch(?:/(?P<name>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/switch\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/switch\";s:8:\"numParts\";i:3;}}\";s:17:\"devel.switch_user\";s:956:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/switch-user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\devel\\Form\\SwitchUserPageForm\";s:6:\"_title\";s:11:\"Switch user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:12:\"switch users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/devel/switch\\-user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/switch-user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/devel/switch-user\";s:8:\"numParts\";i:2;}}\";s:23:\"devel.system_state_edit\";s:1157:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/devel/state/edit/{state_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\devel\\Form\\SystemStateEdit\";s:6:\"_title\";s:32:\"Edit state variable: @state_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"state_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/devel/state/edit/(?P<state_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"state_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/state/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"state_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/state/edit/%\";s:8:\"numParts\";i:4;}}\";s:20:\"devel.theme_registry\";s:1007:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/devel/theme/registry\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::themeRegistry\";s:6:\"_title\";s:14:\"Theme registry\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/devel/theme/registry$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/theme/registry\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/devel/theme/registry\";s:8:\"numParts\";i:3;}}\";s:17:\"editor.filter_xss\";s:1235:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/editor/filter_xss/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}\";s:19:\"editor.image_dialog\";s:1205:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/editor/dialog/image/(?P<editor>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}\";s:18:\"editor.link_dialog\";s:1195:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/editor/dialog/link/(?P<editor>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}\";s:50:\"entity.backup_migrate_destination.devel_definition\";s:1608:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/devel/definition/backup_migrate_destination/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:26:\"backup_migrate_destination\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/devel/definition/backup_migrate_destination/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/definition/backup_migrate_destination\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/definition/backup_migrate_destination/%\";s:8:\"numParts\";i:4;}}\";s:44:\"entity.backup_migrate_destination.devel_load\";s:1541:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/devel/backup_migrate_destination/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:26:\"backup_migrate_destination\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"{^/devel/backup_migrate_destination/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/devel/backup_migrate_destination\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:35:\"/devel/backup_migrate_destination/%\";s:8:\"numParts\";i:3;}}\";s:60:\"entity.backup_migrate_destination.devel_load_with_references\";s:1661:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:83:\"/devel/load-with-references/backup_migrate_destination/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:26:\"backup_migrate_destination\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"{^/devel/load\\-with\\-references/backup_migrate_destination/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:54:\"/devel/load-with-references/backup_migrate_destination\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:56:\"/devel/load-with-references/backup_migrate_destination/%\";s:8:\"numParts\";i:4;}}\";s:47:\"entity.backup_migrate_schedule.devel_definition\";s:1572:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/devel/definition/backup_migrate_schedule/{backup_migrate_schedule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_schedule\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_schedule\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/devel/definition/backup_migrate_schedule/(?P<backup_migrate_schedule>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_schedule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/definition/backup_migrate_schedule\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/definition/backup_migrate_schedule/%\";s:8:\"numParts\";i:4;}}\";s:41:\"entity.backup_migrate_schedule.devel_load\";s:1505:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/devel/backup_migrate_schedule/{backup_migrate_schedule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_schedule\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_schedule\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/devel/backup_migrate_schedule/(?P<backup_migrate_schedule>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_schedule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/backup_migrate_schedule\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:32:\"/devel/backup_migrate_schedule/%\";s:8:\"numParts\";i:3;}}\";s:57:\"entity.backup_migrate_schedule.devel_load_with_references\";s:1624:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/devel/load-with-references/backup_migrate_schedule/{backup_migrate_schedule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_schedule\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_schedule\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"{^/devel/load\\-with\\-references/backup_migrate_schedule/(?P<backup_migrate_schedule>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_schedule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/devel/load-with-references/backup_migrate_schedule\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:53:\"/devel/load-with-references/backup_migrate_schedule/%\";s:8:\"numParts\";i:4;}}\";s:47:\"entity.backup_migrate_settings.devel_definition\";s:1572:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/devel/definition/backup_migrate_settings/{backup_migrate_settings}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_settings\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_settings\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/devel/definition/backup_migrate_settings/(?P<backup_migrate_settings>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_settings\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/definition/backup_migrate_settings\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/definition/backup_migrate_settings/%\";s:8:\"numParts\";i:4;}}\";s:41:\"entity.backup_migrate_settings.devel_load\";s:1505:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/devel/backup_migrate_settings/{backup_migrate_settings}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_settings\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_settings\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/devel/backup_migrate_settings/(?P<backup_migrate_settings>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_settings\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/backup_migrate_settings\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:32:\"/devel/backup_migrate_settings/%\";s:8:\"numParts\";i:3;}}\";s:57:\"entity.backup_migrate_settings.devel_load_with_references\";s:1624:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/devel/load-with-references/backup_migrate_settings/{backup_migrate_settings}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_settings\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_settings\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"{^/devel/load\\-with\\-references/backup_migrate_settings/(?P<backup_migrate_settings>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_settings\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/devel/load-with-references/backup_migrate_settings\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:53:\"/devel/load-with-references/backup_migrate_settings/%\";s:8:\"numParts\";i:4;}}\";s:45:\"entity.backup_migrate_source.devel_definition\";s:1548:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/definition/backup_migrate_source/{backup_migrate_source}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:21:\"backup_migrate_source\";s:10:\"parameters\";a:1:{s:21:\"backup_migrate_source\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/devel/definition/backup_migrate_source/(?P<backup_migrate_source>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"backup_migrate_source\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/definition/backup_migrate_source\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/definition/backup_migrate_source/%\";s:8:\"numParts\";i:4;}}\";s:39:\"entity.backup_migrate_source.devel_load\";s:1481:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/devel/backup_migrate_source/{backup_migrate_source}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:21:\"backup_migrate_source\";s:10:\"parameters\";a:1:{s:21:\"backup_migrate_source\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/devel/backup_migrate_source/(?P<backup_migrate_source>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"backup_migrate_source\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/devel/backup_migrate_source\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:30:\"/devel/backup_migrate_source/%\";s:8:\"numParts\";i:3;}}\";s:55:\"entity.backup_migrate_source.devel_load_with_references\";s:1600:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/devel/load-with-references/backup_migrate_source/{backup_migrate_source}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:21:\"backup_migrate_source\";s:10:\"parameters\";a:1:{s:21:\"backup_migrate_source\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"{^/devel/load\\-with\\-references/backup_migrate_source/(?P<backup_migrate_source>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"backup_migrate_source\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/devel/load-with-references/backup_migrate_source\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:51:\"/devel/load-with-references/backup_migrate_source/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.block.devel_definition\";s:1351:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/devel/definition/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/devel/definition/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/definition/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:25:\"/devel/definition/block/%\";s:8:\"numParts\";i:4;}}\";s:23:\"entity.block.devel_load\";s:1284:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/devel/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/devel/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/devel/block/%\";s:8:\"numParts\";i:3;}}\";s:39:\"entity.block.devel_load_with_references\";s:1403:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/devel/load-with-references/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/load\\-with\\-references/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/devel/load-with-references/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:35:\"/devel/load-with-references/block/%\";s:8:\"numParts\";i:4;}}\";s:24:\"entity.block.token_devel\";s:1352:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/token/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/devel/token/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/token/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/token/block/%\";s:8:\"numParts\";i:4;}}\";s:35:\"entity.block_content.delete_form.bc\";s:1329:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block_content\\Controller\\BlockContentController::editRedirect\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/block/(?P<block_content>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}\";s:37:\"entity.block_content.devel_definition\";s:1410:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/block_content/%\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.block_content.devel_load\";s:1343:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/block_content/%\";s:8:\"numParts\";i:3;}}\";s:47:\"entity.block_content.devel_load_with_references\";s:1462:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/block_content/%\";s:8:\"numParts\";i:4;}}\";s:33:\"entity.block_content.devel_render\";s:1376:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/render/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/render/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/render/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/render/block_content/%\";s:8:\"numParts\";i:4;}}\";s:33:\"entity.block_content.edit_form.bc\";s:1264:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block_content\\Controller\\BlockContentController::editRedirect\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/block/(?P<block_content>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}\";s:32:\"entity.block_content.token_devel\";s:1411:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/token/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/token/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/token/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/token/block_content/%\";s:8:\"numParts\";i:4;}}\";s:42:\"entity.block_content_type.devel_definition\";s:1512:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/definition/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/definition/block_content_type/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/devel/definition/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/devel/definition/block_content_type/%\";s:8:\"numParts\";i:4;}}\";s:36:\"entity.block_content_type.devel_load\";s:1445:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/devel/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/devel/block_content_type/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:27:\"/devel/block_content_type/%\";s:8:\"numParts\";i:3;}}\";s:52:\"entity.block_content_type.devel_load_with_references\";s:1564:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/devel/load-with-references/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"{^/devel/load\\-with\\-references/block_content_type/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/devel/load-with-references/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:48:\"/devel/load-with-references/block_content_type/%\";s:8:\"numParts\";i:4;}}\";s:43:\"entity.block_group_content.devel_definition\";s:1524:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/devel/definition/block_group_content/{block_group_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"block_group_content\";s:10:\"parameters\";a:1:{s:19:\"block_group_content\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"block_group_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/definition/block_group_content/(?P<block_group_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"block_group_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/definition/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"block_group_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/definition/block_group_content/%\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.block_group_content.devel_load\";s:1457:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/devel/block_group_content/{block_group_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"block_group_content\";s:10:\"parameters\";a:1:{s:19:\"block_group_content\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"block_group_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/devel/block_group_content/(?P<block_group_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"block_group_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"block_group_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:28:\"/devel/block_group_content/%\";s:8:\"numParts\";i:3;}}\";s:53:\"entity.block_group_content.devel_load_with_references\";s:1576:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/devel/load-with-references/block_group_content/{block_group_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"block_group_content\";s:10:\"parameters\";a:1:{s:19:\"block_group_content\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"block_group_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/devel/load\\-with\\-references/block_group_content/(?P<block_group_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"block_group_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/devel/load-with-references/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"block_group_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:49:\"/devel/load-with-references/block_group_content/%\";s:8:\"numParts\";i:4;}}\";s:24:\"entity.comment.canonical\";s:1279:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/comment/(?P<comment>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}\";s:26:\"entity.comment.delete_form\";s:1226:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/comment/(?P<comment>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}\";s:31:\"entity.comment.devel_definition\";s:1333:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/devel/definition/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/devel/definition/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/definition/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/devel/definition/comment/%\";s:8:\"numParts\";i:4;}}\";s:25:\"entity.comment.devel_load\";s:1266:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/devel/comment/%\";s:8:\"numParts\";i:3;}}\";s:41:\"entity.comment.devel_load_with_references\";s:1385:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/load-with-references/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/load\\-with\\-references/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/devel/load-with-references/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:37:\"/devel/load-with-references/comment/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.comment.devel_render\";s:1299:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/devel/render/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/devel/render/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/render/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/devel/render/comment/%\";s:8:\"numParts\";i:4;}}\";s:24:\"entity.comment.edit_form\";s:1217:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/comment/(?P<comment>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}\";s:26:\"entity.comment.token_devel\";s:1334:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/devel/token/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/devel/token/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/token/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/devel/token/comment/%\";s:8:\"numParts\";i:4;}}\";s:36:\"entity.comment_type.devel_definition\";s:1440:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/comment_type/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/comment_type/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.comment_type.devel_load\";s:1373:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/comment_type/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/comment_type/%\";s:8:\"numParts\";i:3;}}\";s:46:\"entity.comment_type.devel_load_with_references\";s:1492:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/load-with-references/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/load\\-with\\-references/comment_type/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/devel/load-with-references/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:42:\"/devel/load-with-references/comment_type/%\";s:8:\"numParts\";i:4;}}\";s:32:\"entity.consumer.devel_definition\";s:1345:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/definition/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/definition/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/definition/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/definition/consumer/%\";s:8:\"numParts\";i:4;}}\";s:26:\"entity.consumer.devel_load\";s:1278:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/devel/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/consumer/%\";s:8:\"numParts\";i:3;}}\";s:42:\"entity.consumer.devel_load_with_references\";s:1397:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/load-with-references/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/devel/load\\-with\\-references/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/devel/load-with-references/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/devel/load-with-references/consumer/%\";s:8:\"numParts\";i:4;}}\";s:28:\"entity.consumer.devel_render\";s:1311:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/devel/render/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/devel/render/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/render/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/render/consumer/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.consumer.token_devel\";s:1346:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/token/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/token/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/token/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/devel/token/consumer/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.contact_form.canonical\";s:1233:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/contact/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}\";s:36:\"entity.contact_form.devel_definition\";s:1440:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/contact_form/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/contact_form/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.contact_form.devel_load\";s:1373:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/contact_form/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/contact_form/%\";s:8:\"numParts\";i:3;}}\";s:46:\"entity.contact_form.devel_load_with_references\";s:1492:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/load-with-references/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/load\\-with\\-references/contact_form/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/devel/load-with-references/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:42:\"/devel/load-with-references/contact_form/%\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.contact_message.token_devel\";s:1435:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/devel/token/contact_message/{contact_message}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:15:\"contact_message\";s:10:\"parameters\";a:1:{s:15:\"contact_message\";a:2:{s:4:\"type\";s:22:\"entity:contact_message\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:15:\"contact_message\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/devel/token/contact_message/(?P<contact_message>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"contact_message\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/devel/token/contact_message\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"contact_message\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/devel/token/contact_message/%\";s:8:\"numParts\";i:4;}}\";s:35:\"entity.date_format.devel_definition\";s:1428:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/definition/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/definition/date_format/(?P<date_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/devel/definition/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:31:\"/devel/definition/date_format/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.date_format.devel_load\";s:1361:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/date_format/(?P<date_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/date_format/%\";s:8:\"numParts\";i:3;}}\";s:45:\"entity.date_format.devel_load_with_references\";s:1480:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/load-with-references/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/load\\-with\\-references/date_format/(?P<date_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/load-with-references/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/load-with-references/date_format/%\";s:8:\"numParts\";i:4;}}\";s:40:\"entity.entity_form_mode.devel_definition\";s:1488:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/entity_form_mode/(?P<entity_form_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/entity_form_mode/%\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.entity_form_mode.devel_load\";s:1421:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/entity_form_mode/(?P<entity_form_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_form_mode/%\";s:8:\"numParts\";i:3;}}\";s:50:\"entity.entity_form_mode.devel_load_with_references\";s:1540:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/entity_form_mode/(?P<entity_form_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/entity_form_mode/%\";s:8:\"numParts\";i:4;}}\";s:40:\"entity.entity_view_mode.devel_definition\";s:1488:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/entity_view_mode/(?P<entity_view_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/entity_view_mode/%\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.entity_view_mode.devel_load\";s:1421:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/entity_view_mode/(?P<entity_view_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_view_mode/%\";s:8:\"numParts\";i:3;}}\";s:50:\"entity.entity_view_mode.devel_load_with_references\";s:1540:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/entity_view_mode/(?P<entity_view_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/entity_view_mode/%\";s:8:\"numParts\";i:4;}}\";s:23:\"entity.file.delete_form\";s:1208:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/file/{file}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"file.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"file\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"file.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"file\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"file\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/file/(?P<file>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"file\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/file\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"file\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/file/%/delete\";s:8:\"numParts\";i:3;}}\";s:23:\"entity.file.token_devel\";s:1298:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/file/{file}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"file\";s:10:\"parameters\";a:1:{s:4:\"file\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"file\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/file/(?P<file>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"file\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/file\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"file\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/file/%\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.filter_format.devel_definition\";s:1452:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/filter_format/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/filter_format/%\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.filter_format.devel_load\";s:1385:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/filter_format/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/filter_format/%\";s:8:\"numParts\";i:3;}}\";s:47:\"entity.filter_format.devel_load_with_references\";s:1504:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/filter_format/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/filter_format/%\";s:8:\"numParts\";i:4;}}\";s:35:\"entity.image_style.devel_definition\";s:1428:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/definition/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/definition/image_style/(?P<image_style>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/devel/definition/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:31:\"/devel/definition/image_style/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.image_style.devel_load\";s:1361:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/image_style/(?P<image_style>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/image_style/%\";s:8:\"numParts\";i:3;}}\";s:45:\"entity.image_style.devel_load_with_references\";s:1480:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/load-with-references/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/load\\-with\\-references/image_style/(?P<image_style>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/load-with-references/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/load-with-references/image_style/%\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.mailer_policy.devel_definition\";s:1452:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/mailer_policy/{mailer_policy}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"mailer_policy\";s:10:\"parameters\";a:1:{s:13:\"mailer_policy\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/mailer_policy/(?P<mailer_policy>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"mailer_policy\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/mailer_policy\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/mailer_policy/%\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.mailer_policy.devel_load\";s:1385:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/mailer_policy/{mailer_policy}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"mailer_policy\";s:10:\"parameters\";a:1:{s:13:\"mailer_policy\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/mailer_policy/(?P<mailer_policy>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"mailer_policy\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/mailer_policy\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/mailer_policy/%\";s:8:\"numParts\";i:3;}}\";s:47:\"entity.mailer_policy.devel_load_with_references\";s:1504:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/mailer_policy/{mailer_policy}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"mailer_policy\";s:10:\"parameters\";a:1:{s:13:\"mailer_policy\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/mailer_policy/(?P<mailer_policy>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"mailer_policy\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/mailer_policy\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/mailer_policy/%\";s:8:\"numParts\";i:4;}}\";s:40:\"entity.mailer_transport.devel_definition\";s:1488:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/mailer_transport/{mailer_transport}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"mailer_transport\";s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/mailer_transport/(?P<mailer_transport>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/mailer_transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/mailer_transport/%\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.mailer_transport.devel_load\";s:1421:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/mailer_transport/{mailer_transport}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"mailer_transport\";s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/mailer_transport/(?P<mailer_transport>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/mailer_transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/mailer_transport/%\";s:8:\"numParts\";i:3;}}\";s:50:\"entity.mailer_transport.devel_load_with_references\";s:1540:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/mailer_transport/{mailer_transport}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"mailer_transport\";s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/mailer_transport/(?P<mailer_transport>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/mailer_transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/mailer_transport/%\";s:8:\"numParts\";i:4;}}\";s:28:\"entity.menu.devel_definition\";s:1339:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/menu/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/menu/%\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.menu.devel_load\";s:1272:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/menu/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/menu/%\";s:8:\"numParts\";i:3;}}\";s:38:\"entity.menu.devel_load_with_references\";s:1391:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/menu/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/menu/%\";s:8:\"numParts\";i:4;}}\";s:41:\"entity.menu_link_content.devel_definition\";s:1458:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/definition/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/definition/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/devel/definition/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:37:\"/devel/definition/menu_link_content/%\";s:8:\"numParts\";i:4;}}\";s:35:\"entity.menu_link_content.devel_load\";s:1391:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/devel/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/devel/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:26:\"/devel/menu_link_content/%\";s:8:\"numParts\";i:3;}}\";s:51:\"entity.menu_link_content.devel_load_with_references\";s:1510:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/devel/load-with-references/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/devel/load\\-with\\-references/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/devel/load-with-references/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:47:\"/devel/load-with-references/menu_link_content/%\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.menu_link_content.devel_render\";s:1424:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/devel/render/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/devel/render/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/render/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/render/menu_link_content/%\";s:8:\"numParts\";i:4;}}\";s:36:\"entity.menu_link_content.token_devel\";s:1459:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/devel/token/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/devel/token/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/token/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/token/menu_link_content/%\";s:8:\"numParts\";i:4;}}\";s:21:\"entity.node.canonical\";s:1206:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/node/(?P<node>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}\";s:23:\"entity.node.delete_form\";s:1241:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/node/(?P<node>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}\";s:28:\"entity.node.devel_definition\";s:1297:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/node/%\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.node.devel_load\";s:1230:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/node/%\";s:8:\"numParts\";i:3;}}\";s:38:\"entity.node.devel_load_with_references\";s:1349:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/node/%\";s:8:\"numParts\";i:4;}}\";s:24:\"entity.node.devel_render\";s:1263:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/devel/render/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/devel/render/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/render/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/render/node/%\";s:8:\"numParts\";i:4;}}\";s:21:\"entity.node.edit_form\";s:1204:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/node/(?P<node>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}\";s:19:\"entity.node.preview\";s:1504:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}\";s:20:\"entity.node.revision\";s:1677:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:27:\"node_revision.view revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}\";s:23:\"entity.node.token_devel\";s:1298:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/node/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.node.version_history\";s:1313:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:23:\"node.view all revisions\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/node/(?P<node>\\d+)/revisions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}\";s:33:\"entity.node_type.devel_definition\";s:1399:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/definition/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/devel/definition/node_type/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/definition/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/definition/node_type/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.node_type.devel_load\";s:1332:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/devel/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/devel/node_type/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/node_type/%\";s:8:\"numParts\";i:3;}}\";s:43:\"entity.node_type.devel_load_with_references\";s:1451:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/devel/load-with-references/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/devel/load\\-with\\-references/node_type/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/load-with-references/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/load-with-references/node_type/%\";s:8:\"numParts\";i:4;}}\";s:36:\"entity.oauth2_token.devel_definition\";s:1398:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/oauth2_token/%\";s:8:\"numParts\";i:4;}}\";s:32:\"entity.oauth2_token.devel_render\";s:1364:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/devel/render/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/render/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/render/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/render/oauth2_token/%\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.oauth2_token.token_devel\";s:1399:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/devel/token/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/devel/token/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/token/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/devel/token/oauth2_token/%\";s:8:\"numParts\";i:4;}}\";s:40:\"entity.pathauto_pattern.devel_definition\";s:1488:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/pathauto_pattern/%\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.pathauto_pattern.devel_load\";s:1421:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/pathauto_pattern/%\";s:8:\"numParts\";i:3;}}\";s:50:\"entity.pathauto_pattern.devel_load_with_references\";s:1540:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/pathauto_pattern/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.path_alias.token_devel\";s:1375:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/token/path_alias/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:10:\"path_alias\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/token/path_alias/(?P<path_alias>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/token/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:25:\"/devel/token/path_alias/%\";s:8:\"numParts\";i:4;}}\";s:35:\"entity.search_page.devel_definition\";s:1428:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/definition/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/definition/search_page/(?P<search_page>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/devel/definition/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:31:\"/devel/definition/search_page/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.search_page.devel_load\";s:1361:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/search_page/(?P<search_page>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/search_page/%\";s:8:\"numParts\";i:3;}}\";s:45:\"entity.search_page.devel_load_with_references\";s:1480:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/load-with-references/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/load\\-with\\-references/search_page/(?P<search_page>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/load-with-references/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/load-with-references/search_page/%\";s:8:\"numParts\";i:4;}}\";s:32:\"entity.shortcut.devel_definition\";s:1345:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/definition/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/definition/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/definition/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/definition/shortcut/%\";s:8:\"numParts\";i:4;}}\";s:26:\"entity.shortcut.devel_load\";s:1278:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/devel/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/shortcut/%\";s:8:\"numParts\";i:3;}}\";s:42:\"entity.shortcut.devel_load_with_references\";s:1397:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/load-with-references/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/devel/load\\-with\\-references/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/devel/load-with-references/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/devel/load-with-references/shortcut/%\";s:8:\"numParts\";i:4;}}\";s:28:\"entity.shortcut.devel_render\";s:1311:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/devel/render/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/devel/render/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/render/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/render/shortcut/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.shortcut.token_devel\";s:1346:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/token/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/token/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/token/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/devel/token/shortcut/%\";s:8:\"numParts\";i:4;}}\";s:36:\"entity.shortcut_set.devel_definition\";s:1440:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/shortcut_set/(?P<shortcut_set>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/shortcut_set/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.shortcut_set.devel_load\";s:1373:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/shortcut_set/(?P<shortcut_set>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/shortcut_set/%\";s:8:\"numParts\";i:3;}}\";s:46:\"entity.shortcut_set.devel_load_with_references\";s:1492:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/load-with-references/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/load\\-with\\-references/shortcut_set/(?P<shortcut_set>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/devel/load-with-references/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:42:\"/devel/load-with-references/shortcut_set/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.social_auth.token_devel\";s:1387:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/devel/token/social_auth/{social_auth}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:11:\"social_auth\";s:10:\"parameters\";a:1:{s:11:\"social_auth\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"social_auth\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/devel/token/social_auth/(?P<social_auth>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"social_auth\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/token/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"social_auth\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/devel/token/social_auth/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.taxonomy_term.canonical\";s:1671:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/taxonomy/term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1347:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.taxonomy_term.devel_definition\";s:1410:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/taxonomy_term/%\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.taxonomy_term.devel_load\";s:1343:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/taxonomy_term/%\";s:8:\"numParts\";i:3;}}\";s:47:\"entity.taxonomy_term.devel_load_with_references\";s:1462:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/taxonomy_term/%\";s:8:\"numParts\";i:4;}}\";s:33:\"entity.taxonomy_term.devel_render\";s:1376:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/render/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/render/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/render/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/render/taxonomy_term/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1337:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}\";s:32:\"entity.taxonomy_term.token_devel\";s:1411:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/token/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/token/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/token/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/token/taxonomy_term/%\";s:8:\"numParts\";i:4;}}\";s:43:\"entity.taxonomy_vocabulary.devel_definition\";s:1524:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/devel/definition/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/definition/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/definition/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/definition/taxonomy_vocabulary/%\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.taxonomy_vocabulary.devel_load\";s:1457:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/devel/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:28:\"/devel/taxonomy_vocabulary/%\";s:8:\"numParts\";i:3;}}\";s:53:\"entity.taxonomy_vocabulary.devel_load_with_references\";s:1576:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/devel/load-with-references/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/devel/load\\-with\\-references/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/devel/load-with-references/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:49:\"/devel/load-with-references/taxonomy_vocabulary/%\";s:8:\"numParts\";i:4;}}\";s:44:\"entity.toolbar_menu_element.devel_definition\";s:1536:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/devel/definition/toolbar_menu_element/{toolbar_menu_element}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:20:\"toolbar_menu_element\";s:10:\"parameters\";a:1:{s:20:\"toolbar_menu_element\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/devel/definition/toolbar_menu_element/(?P<toolbar_menu_element>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"toolbar_menu_element\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/devel/definition/toolbar_menu_element\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/devel/definition/toolbar_menu_element/%\";s:8:\"numParts\";i:4;}}\";s:38:\"entity.toolbar_menu_element.devel_load\";s:1469:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/devel/toolbar_menu_element/{toolbar_menu_element}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:20:\"toolbar_menu_element\";s:10:\"parameters\";a:1:{s:20:\"toolbar_menu_element\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/devel/toolbar_menu_element/(?P<toolbar_menu_element>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"toolbar_menu_element\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/toolbar_menu_element\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:29:\"/devel/toolbar_menu_element/%\";s:8:\"numParts\";i:3;}}\";s:54:\"entity.toolbar_menu_element.devel_load_with_references\";s:1588:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/devel/load-with-references/toolbar_menu_element/{toolbar_menu_element}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:20:\"toolbar_menu_element\";s:10:\"parameters\";a:1:{s:20:\"toolbar_menu_element\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/devel/load\\-with\\-references/toolbar_menu_element/(?P<toolbar_menu_element>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"toolbar_menu_element\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/devel/load-with-references/toolbar_menu_element\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/devel/load-with-references/toolbar_menu_element/%\";s:8:\"numParts\";i:4;}}\";s:23:\"entity.tour.token_devel\";s:1340:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/tour/{tour}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"tour\";s:10:\"parameters\";a:1:{s:4:\"tour\";a:2:{s:4:\"type\";s:11:\"entity:tour\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"tour\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/tour/(?P<tour>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"tour\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/tour\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"tour\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/tour/%\";s:8:\"numParts\";i:4;}}\";s:23:\"entity.user.cancel_form\";s:1217:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/user/(?P<user>\\d+)/cancel$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}\";s:21:\"entity.user.canonical\";s:1166:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/user/(?P<user>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}\";s:24:\"entity.user.contact_form\";s:1258:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/user/(?P<user>\\d+)/contact$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}\";s:28:\"entity.user.devel_definition\";s:1297:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/user/%\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.user.devel_load\";s:1230:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/user/%\";s:8:\"numParts\";i:3;}}\";s:38:\"entity.user.devel_load_with_references\";s:1349:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/user/%\";s:8:\"numParts\";i:4;}}\";s:24:\"entity.user.devel_render\";s:1263:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/devel/render/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/devel/render/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/render/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/render/user/%\";s:8:\"numParts\";i:4;}}\";s:21:\"entity.user.edit_form\";s:1254:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/user/(?P<user>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}\";s:23:\"entity.user.token_devel\";s:1298:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/user/%\";s:8:\"numParts\";i:4;}}\";s:33:\"entity.user_role.devel_definition\";s:1399:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/definition/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/devel/definition/user_role/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/definition/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/definition/user_role/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.user_role.devel_load\";s:1332:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/devel/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/devel/user_role/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/user_role/%\";s:8:\"numParts\";i:3;}}\";s:43:\"entity.user_role.devel_load_with_references\";s:1451:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/devel/load-with-references/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/devel/load\\-with\\-references/user_role/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/load-with-references/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/load-with-references/user_role/%\";s:8:\"numParts\";i:4;}}\";s:28:\"entity.view.devel_definition\";s:1349:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/view/%\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.view.devel_load\";s:1282:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/view/%\";s:8:\"numParts\";i:3;}}\";s:38:\"entity.view.devel_load_with_references\";s:1391:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/view/%\";s:8:\"numParts\";i:4;}}\";s:18:\"file.ajax_progress\";s:1045:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/file/progress/(?P<key>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}\";s:11:\"filter.tips\";s:1256:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/filter/tips/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}\";s:15:\"filter.tips_all\";s:1050:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/filter/tips$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}\";s:26:\"history.get_last_node_view\";s:998:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/history/get_node_read_timestamps$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}\";s:17:\"history.read_node\";s:1201:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/history/(?P<node>\\d+)/read$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}\";s:19:\"image.style_private\";s:1376:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}\";s:18:\"image.style_public\";s:1403:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}\";s:44:\"multiple_registration.role_registration_page\";s:1189:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/user/register/{rid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:15:\"_title_callback\";s:93:\"\\Drupal\\multiple_registration\\Controller\\MultipleRegistrationController::getRegisterPageTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:79:\"\\Drupal\\multiple_registration\\Controller\\MultipleRegistrationController::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"rid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/user/register/(?P<rid>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"rid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"rid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/user/register/%\";s:8:\"numParts\";i:3;}}\";s:8:\"node.add\";s:1323:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/node/add/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}\";s:13:\"node.add_page\";s:978:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"{^/node/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}\";s:28:\"node.revision_delete_confirm\";s:1681:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.delete revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}\";s:28:\"node.revision_revert_confirm\";s:1684:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.revert revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}\";s:40:\"node.revision_revert_translation_confirm\";s:1869:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.revert revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}\";s:22:\"oauth2_token.authorize\";s:973:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/oauth/authorize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"Drupal\\simple_oauth\\Controller\\Oauth2AuthorizeController::authorize\";s:6:\"_title\";s:22:\"Grant Access to Client\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/oauth/authorize$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/oauth/authorize\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/oauth/authorize\";s:8:\"numParts\";i:2;}}\";s:23:\"search.help_node_search\";s:1185:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:15:\"About searching\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/search/node/help$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}\";s:23:\"search.help_user_search\";s:1185:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:15:\"About searching\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/search/user/help$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}\";s:11:\"search.view\";s:1140:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"{^/search$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}\";s:23:\"search.view_node_search\";s:1149:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/search/node$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}\";s:23:\"search.view_user_search\";s:1149:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/search/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}\";s:19:\"shortcut.set_switch\";s:1291:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/user/(?P<user>[^/]++)/shortcuts$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}\";s:17:\"simple_oauth.jwks\";s:954:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/oauth/jwks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:43:\"Drupal\\simple_oauth\\Controller\\Jwks::handle\";s:6:\"_title\";s:36:\"OpenID Connect Key Store Info (JSON)\";}s:12:\"requirements\";a:1:{s:5:\"_role\";s:13:\"authenticated\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/oauth/jwks$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/oauth/jwks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/oauth/jwks\";s:8:\"numParts\";i:2;}}\";s:21:\"simple_oauth.userinfo\";s:977:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/oauth/userinfo\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"Drupal\\simple_oauth\\Controller\\UserInfo::handle\";s:6:\"_title\";s:24:\"OpenID Connect User Info\";}s:12:\"requirements\";a:1:{s:5:\"_role\";s:13:\"authenticated\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"{^/oauth/userinfo$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/oauth/userinfo\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/oauth/userinfo\";s:8:\"numParts\";i:2;}}\";s:28:\"social_auth.network.callback\";s:1244:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/user/login/{network}/callback\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\social_auth\\Controller\\OAuth2ControllerBase::callback\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:10:\"parameters\";a:1:{s:7:\"network\";a:2:{s:4:\"type\";s:7:\"network\";s:9:\"converter\";s:22:\"paramconverter.network\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"network\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/user/login/(?P<network>[^/]++)/callback$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/callback\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"network\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"network\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:22:\"/user/login/%/callback\";s:8:\"numParts\";i:4;}}\";s:28:\"social_auth.network.redirect\";s:1181:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/user/login/{network}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:71:\"\\Drupal\\social_auth\\Controller\\OAuth2ControllerBase::redirectToProvider\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:10:\"parameters\";a:1:{s:7:\"network\";a:2:{s:4:\"type\";s:7:\"network\";s:9:\"converter\";s:22:\"paramconverter.network\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"network\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/user/login/(?P<network>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"network\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"network\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/login/%\";s:8:\"numParts\";i:3;}}\";s:25:\"social_auth.user.profiles\";s:1321:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/user/{user}/social-auth/profiles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\social_auth\\Controller\\UserController::socialAuthProfiles\";s:6:\"_title\";s:30:\"Social authentication profiles\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.update\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/user/(?P<user>\\d+)/social\\-auth/profiles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/social-auth/profiles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:28:\"/user/%/social-auth/profiles\";s:8:\"numParts\";i:4;}}\";s:10:\"system.401\";s:906:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/401$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}\";s:10:\"system.403\";s:907:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/403$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}\";s:10:\"system.404\";s:908:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/404$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}\";s:10:\"system.4xx\";s:906:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/4xx$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}\";s:22:\"system.batch_page.html\";s:1014:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"{^/batch$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}\";s:11:\"system.cron\";s:993:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/cron/(?P<key>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}\";s:16:\"system.csrftoken\";s:892:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/session/token$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}\";s:16:\"system.css_asset\";s:1091:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/sites/default/files/css/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"Drupal\\system\\Controller\\CssAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/sites/default/files/css/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/sites/default/files/css\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:26:\"/sites/default/files/css/%\";s:8:\"numParts\";i:5;}}\";s:16:\"system.db_update\";s:1025:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/update\\.php(?:/(?P<op>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}\";s:26:\"system.entity_autocomplete\";s:1585:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"{^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}\";s:12:\"system.files\";s:1056:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/system/files(?:/(?P<scheme>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}\";s:15:\"system.js_asset\";s:1086:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/sites/default/files/js/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"Drupal\\system\\Controller\\JsAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/sites/default/files/js/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/sites/default/files/js\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:25:\"/sites/default/files/js/%\";s:8:\"numParts\";i:5;}}\";s:33:\"system.machine_name_transliterate\";s:958:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/machine_name/transliterate$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}\";s:28:\"system.private_file_download\";s:1052:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/system/files/(?P<filepath>.+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}\";s:16:\"system.temporary\";s:924:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/system/temporary$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}\";s:15:\"system.timezone\";s:1687:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:12:\"abbreviation\";s:14:\"0|([A-Z]{3,5})\";s:6:\"offset\";s:6:\"\\-?\\d+\";s:23:\"is_daylight_saving_time\";s:7:\"\\-1|0|1\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:129:\"{^/system/timezone(?:/(?P<abbreviation>0|(?:[A-Z]{3,5}))(?:/(?P<offset>\\-?\\d+)(?:/(?P<is_daylight_saving_time>\\-1|0|1))?)?)?$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:7:\"\\-1|0|1\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"\\-?\\d+\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:16:\"0|(?:[A-Z]{3,5})\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}\";s:10:\"token.tree\";s:882:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/token/tree$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}\";s:16:\"toolbar.subtrees\";s:1111:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/toolbar/subtrees/(?P<hash>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}\";s:19:\"user.cancel_confirm\";s:1671:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"{^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}\";s:9:\"user.edit\";s:927:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/user/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";s:6:\"_title\";s:12:\"Edit account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/user/edit$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/user/edit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/user/edit\";s:8:\"numParts\";i:2;}}\";s:10:\"user.login\";s:928:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/user/login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}\";s:11:\"user.logout\";s:896:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/user/logout$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}\";s:9:\"user.page\";s:898:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"{^/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}\";s:9:\"user.pass\";s:934:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/user/password$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}\";s:13:\"user.register\";s:968:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:2:{s:21:\"_access_user_register\";s:4:\"TRUE\";s:7:\"_access\";s:5:\"FALSE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.user.register\";i:1;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/user/register$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}\";s:10:\"user.reset\";s:1390:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}\";s:15:\"user.reset.form\";s:1120:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/user/reset/(?P<uid>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}\";s:16:\"user.reset.login\";s:1478:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"{^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}\";s:31:\"user.well-known.change_password\";s:969:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/\\.well\\-known/change\\-password$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}\";s:21:\"view.frontpage.feed_1\";s:1283:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"{^/rss\\.xml$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}\";s:21:\"view.frontpage.page_1\";s:1295:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"{^/node$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}\";s:25:\"view.taxonomy_term.feed_1\";s:1537:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/taxonomy/term/(?P<arg_0>[^/]++)/feed$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}\";s:25:\"view.taxonomy_term.page_1\";s:1505:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/taxonomy/term/(?P<arg_0>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}\";s:19:\"view.testing.page_1\";s:1305:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/testing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"testing\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"{^/testing$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/testing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/testing\";s:8:\"numParts\";i:1;}}\";s:10:\"views.ajax\";s:877:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/views/ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}\";}',-1,1709209970.119,1,'routes','250'),('route_provider.route_load:05ccf59b62cab4a619c6fa5697c4d609cc1d107b73f9737a62a4bdd942879bfd63f218e7864d1c18e6ed6efd4be3831ff95def4936326e726183e8f731817706',_binary 'a:1:{s:32:\"entity.oauth2_token.devel_render\";s:1364:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/devel/render/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/render/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/render/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/render/oauth2_token/%\";s:8:\"numParts\";i:4;}}\";}',-1,1709210092.376,1,'routes','250'),('route_provider.route_load:1902f452bc34462e4d0c2b18b3eb10281f1a563cd73d87d14ea544defd3a9228aa69409990208534155b4b1bc3f2c7aa0fc744237ac22edfdc5ac9a063cc4cca',_binary 'a:1:{s:30:\"entity.comment_type.devel_load\";s:1373:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/comment_type/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/comment_type/%\";s:8:\"numParts\";i:3;}}\";}',-1,1709209808.986,1,'routes','249'),('route_provider.route_load:1c80ba0dada29b8ff22dfbec58a38a07901b407736e213e688da39cb0ae999ab2559651e553c9e018a8b00e4a5bccf9d89e6bccafc22e5d3e4e5c1738b15e583',_binary 'a:1:{s:20:\"system.admin_content\";s:1336:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}\";}',-1,1709210035.108,1,'routes','250'),('route_provider.route_load:2171b5aa7e886cb96046c6f1655c5c6181627c2cf4197065effe00a133fe3cb43cc76c00fa8f0bc445a74c676b6b52cccc9db2a280a9b05cd9adceb49e568cd8',_binary 'a:1:{s:30:\"entity.contact_form.devel_load\";s:1373:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/contact_form/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/contact_form/%\";s:8:\"numParts\";i:3;}}\";}',-1,1709209809.014,1,'routes','249'),('route_provider.route_load:23b444c945c9ed4cd37f97984084397dfcf691793a474532765fb94b2566ad9fdb49a7104073c941b22e0df79089257300e3fa8e77f0578efcba2e95867fce1a',_binary 'a:1:{s:50:\"entity.taxonomy_vocabulary.entity_permissions_form\";s:1663:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:18:\"bundle_entity_type\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/overview/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:55:\"/admin/structure/taxonomy/manage/%/overview/permissions\";s:8:\"numParts\";i:7;}}\";}',-1,1709209809.109,1,'routes','249'),('route_provider.route_load:2538eaa1715d47c67748c6844b68f463892f9ae7592f8d22e7118fce775981a93dd8962534876d91faeb28d74f2e674e823f87dbe28065fb89ae0fcb7603cc74',_binary 'a:1:{s:37:\"entity.block_content_type.delete_form\";s:1561:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/structure/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/block-content/manage/%/delete\";s:8:\"numParts\";i:6;}}\";}',-1,1709209808.965,1,'routes','249'),('route_provider.route_load:29c8ab2503922999d524f2b5f8eb0a90d28e9b1cd6cfcda0b9c42988095f9d461c20a209eb6d313867fc5691888ccaa9f8101a62c497379765c17284f367f36f',_binary 'a:1:{s:36:\"entity.taxonomy_vocabulary.edit_form\";s:1484:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}\";}',-1,1709209809.100,1,'routes','249'),('route_provider.route_load:2c668e41bb26e393c9c4a2f53a40c287b5873c5c2eb7e7f8fa8de24123c35a2e8e9d70dd30439835b9556a80b213eb8b89dc2f75cb96f337dfaf1f90184b3102',_binary 'a:1:{s:36:\"entity.block_content.field_ui_fields\";s:1601:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/structure/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/block-content/manage/%/fields\";s:8:\"numParts\";i:6;}}\";}',-1,1709209808.953,1,'routes','249'),('route_provider.route_load:3066469d934a36ee7910b1a137deadb94dc53c925fe6e457811290e88d0059af1f841b228d1369b2ce772aeb8858b64b5a8eecc72fea6290e957ea32f19492b2',_binary 'a:1:{s:39:\"entity.entity_view_display.node.default\";s:1510:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}\";}',-1,1709209809.088,1,'routes','249'),('route_provider.route_load:322c7ca28a855d3991709816364b866ad6448befdcd18725eb3e51b43eb1cf41bfd2aca093ef97b458d1405e1f2080989333b571d0bd46cbe4698be1567bbb16',_binary 'a:0:{}',-1,1709209809.018,1,'routes','249'),('route_provider.route_load:3369f1a883644aecd0f18cfe97137a7028d8331b527a9e7bcc84cf296e00767f2c070904d43a71cf30afd7d649f75bd42a34611cb1222cd732781a04d6d3e6c6',_binary 'a:1:{s:43:\"entity.comment_type.entity_permissions_form\";s:1667:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/comment/manage/{comment_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:7:\"comment\";s:18:\"bundle_entity_type\";s:12:\"comment_type\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:3:{s:4:\"type\";s:19:\"entity:comment_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/comment/manage/%/permissions\";s:8:\"numParts\";i:6;}}\";}',-1,1709209808.985,1,'routes','249'),('route_provider.route_load:34a859e3b870b48fd36bfe4966f4638e00c1dd37fdb4b08ad487e9a7ae45cd6dd1c0f09f735e1bb1fa16c5aa76f98008f6e69332aa3182ff963b9575407a4d6e',_binary 'a:1:{s:34:\"entity.shortcut_set.customize_form\";s:1492:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}\";}',-1,1709209972.957,1,'routes','250'),('route_provider.route_load:35c683b339e4320321e5d69dc706cc978ab94786bcb590a3bdc4518961cbba02185534f78f3df77e9cd70686d8ad0997dde1341e8a53bee146ae6de6978065e8',_binary 'a:1:{s:21:\"entity.view.edit_form\";s:1284:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/structure/views/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}\";}',-1,1709210097.271,1,'routes','250'),('route_provider.route_load:3a46d102cdce859d3dcd5f6af6a53e27218fdb1c39be258679680cc4162c2677d7965d88fc79f8958252e24b07e25c69ff9fd335dd371d1117c9e806e5abac98',_binary 'a:1:{s:26:\"entity.node_type.edit_form\";s:1380:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}\";}',-1,1709209809.019,1,'routes','249'),('route_provider.route_load:3db366a67a6b2a2e6b378f721b6ce367cee21ff35a8834dc50a0a7f8ba9d4df9009c5a924cc46f1b17b218c6948efd3ea57c35daddffca2034da856d9228ab9a',_binary 'a:1:{s:10:\"system.401\";s:906:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/401$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}\";}',-1,1710102272.002,1,'routes','250'),('route_provider.route_load:4114d7f0e8d1f71713ac678720d0e0df0eefcea04ec94db3c3186e0cc663f20d233e77e3d61eb869dcfa8e3a336a04caabf7422210c20c4b5d8cfe60edb76d9d',_binary 'a:1:{s:40:\"entity.taxonomy_vocabulary.overview_form\";s:1560:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:21:\"with_config_overrides\";b:1;s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}\";}',-1,1709209809.098,1,'routes','249'),('route_provider.route_load:44c2661c9bd01187c53c091fbf7d1f169f755e5323f42619c60c9d2a89790c4e6f8322738c2cf02b713751581e98c74d988c8c021160426cf8a69ca498dd438c',_binary 'a:40:{s:22:\"backup_migrate.backups\";s:1107:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/config/development/backup_migrate/backups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\backup_migrate\\Controller\\BackupController::listAll\";s:6:\"_title\";s:7:\"Backups\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access backup files\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/admin/config/development/backup_migrate/backups$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/development/backup_migrate/backups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:48:\"/admin/config/development/backup_migrate/backups\";s:8:\"numParts\";i:5;}}\";s:22:\"backup_migrate.restore\";s:1093:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/config/development/backup_migrate/restore\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:52:\"\\Drupal\\backup_migrate\\Form\\BackupMigrateRestoreForm\";s:6:\"_title\";s:7:\"Restore\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"restore from backup\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/admin/config/development/backup_migrate/restore$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/development/backup_migrate/restore\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:48:\"/admin/config/development/backup_migrate/restore\";s:8:\"numParts\";i:5;}}\";s:18:\"config.export_full\";s:1089:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/config/development/configuration/full/export$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}\";s:18:\"config.import_full\";s:1089:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/config/development/configuration/full/import$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}\";s:41:\"entity.backup_migrate_schedule.collection\";s:1087:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/config/development/backup_migrate/schedule\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:23:\"backup_migrate_schedule\";s:6:\"_title\";s:8:\"Schedule\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/admin/config/development/backup_migrate/schedule$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/backup_migrate/schedule\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:49:\"/admin/config/development/backup_migrate/schedule\";s:8:\"numParts\";i:5;}}\";s:41:\"entity.backup_migrate_settings.collection\";s:1087:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/config/development/backup_migrate/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:23:\"backup_migrate_settings\";s:6:\"_title\";s:8:\"Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/admin/config/development/backup_migrate/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/backup_migrate/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:49:\"/admin/config/development/backup_migrate/settings\";s:8:\"numParts\";i:5;}}\";s:36:\"entity.block_content.field_ui_fields\";s:1601:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/structure/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/block-content/manage/%/fields\";s:8:\"numParts\";i:6;}}\";s:37:\"entity.block_content_type.delete_form\";s:1561:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/structure/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/block-content/manage/%/delete\";s:8:\"numParts\";i:6;}}\";s:49:\"entity.block_content_type.entity_permissions_form\";s:1639:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/admin/structure/block-content/manage/{block_content_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:13:\"block_content\";s:18:\"bundle_entity_type\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:3:{s:4:\"type\";s:25:\"entity:block_content_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:51:\"/admin/structure/block-content/manage/%/permissions\";s:8:\"numParts\";i:6;}}\";s:30:\"entity.comment.field_ui_fields\";s:1521:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}\";s:31:\"entity.comment_type.delete_form\";s:1417:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}\";s:43:\"entity.comment_type.entity_permissions_form\";s:1667:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/comment/manage/{comment_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:7:\"comment\";s:18:\"bundle_entity_type\";s:12:\"comment_type\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:3:{s:4:\"type\";s:19:\"entity:comment_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/comment/manage/%/permissions\";s:8:\"numParts\";i:6;}}\";s:31:\"entity.contact_form.delete_form\";s:1417:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}\";s:43:\"entity.contact_form.entity_permissions_form\";s:1676:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/contact/manage/{contact_form}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:18:\"bundle_entity_type\";s:12:\"contact_form\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:3:{s:4:\"type\";s:19:\"entity:contact_form\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/contact/manage/%/permissions\";s:8:\"numParts\";i:6;}}\";s:38:\"entity.contact_message.field_ui_fields\";s:1538:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}\";s:48:\"entity.entity_form_display.block_content.default\";s:1661:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:52:\"/admin/structure/block-content/manage/%/form-display\";s:8:\"numParts\";i:6;}}\";s:42:\"entity.entity_form_display.comment.default\";s:1581:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}\";s:50:\"entity.entity_form_display.contact_message.default\";s:1598:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}\";s:39:\"entity.entity_form_display.node.default\";s:1542:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:1684:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}\";s:39:\"entity.entity_form_display.user.default\";s:1179:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/admin/config/people/accounts/form\\-display$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/form-display\";s:8:\"numParts\";i:5;}}\";s:48:\"entity.entity_view_display.block_content.default\";s:1629:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/structure/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:47:\"/admin/structure/block-content/manage/%/display\";s:8:\"numParts\";i:6;}}\";s:42:\"entity.entity_view_display.comment.default\";s:1549:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}\";s:50:\"entity.entity_view_display.contact_message.default\";s:1566:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}\";s:39:\"entity.entity_view_display.node.default\";s:1510:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:1653:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}\";s:39:\"entity.entity_view_display.user.default\";s:1148:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/people/accounts/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/people/accounts/display$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/accounts/display\";s:8:\"numParts\";i:5;}}\";s:25:\"entity.menu.add_link_form\";s:1393:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\menu_link_content\\Controller\\MenuController::addLink\";s:6:\"_title\";s:13:\"Add menu link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:17:\"menu_link_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/admin/structure/menu/manage/(?P<menu>[^/]++)/add$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/manage/%/add\";s:8:\"numParts\";i:6;}}\";s:27:\"entity.node.field_ui_fields\";s:1482:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}\";s:28:\"entity.node_type.delete_form\";s:1378:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}\";s:40:\"entity.node_type.entity_permissions_form\";s:1519:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/types/manage/{node_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:4:\"node\";s:18:\"bundle_entity_type\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/types/manage/%/permissions\";s:8:\"numParts\";i:6;}}\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:1625:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:1549:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:1484:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}\";s:50:\"entity.taxonomy_vocabulary.entity_permissions_form\";s:1663:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:18:\"bundle_entity_type\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/overview/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:55:\"/admin/structure/taxonomy/manage/%/overview/permissions\";s:8:\"numParts\";i:7;}}\";s:27:\"entity.user.field_ui_fields\";s:1120:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/config/people/accounts/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/admin/config/people/accounts/fields$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/people/accounts/fields\";s:8:\"numParts\";i:5;}}\";s:28:\"entity.user_role.delete_form\";s:1372:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"user_role.delete\";s:6:\"_title\";s:11:\"Delete role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/admin/people/roles/manage/(?P<user_role>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/people/roles/manage/%/delete\";s:8:\"numParts\";i:6;}}\";s:38:\"entity.user_role.edit_permissions_form\";s:1326:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/people/permissions/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\user\\Form\\UserPermissionsRoleSpecificForm\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/admin/people/permissions/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/admin/people/permissions/%\";s:8:\"numParts\";i:4;}}\";s:29:\"field_ui.entity_form_mode_add\";s:1118:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/form/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::formModeTypeSelection\";s:6:\"_title\";s:28:\"Choose form mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/admin/structure/display\\-modes/form/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/form/add\";s:8:\"numParts\";i:5;}}\";s:29:\"field_ui.entity_view_mode_add\";s:1118:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/view/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::viewModeTypeSelection\";s:6:\"_title\";s:28:\"Choose view mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/admin/structure/display\\-modes/view/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/view/add\";s:8:\"numParts\";i:5;}}\";}',-1,1709209972.146,1,'routes','250'),('route_provider.route_load:4632218a43c6fc181408a49c38fc99e6d3b38007dcf50ff196021e9e4ac1af750827cdf2abf5f57a427e08c24d8ca88563ca0e4f864bc34c21de07ebc4f61051',_binary 'a:1:{s:48:\"entity.entity_view_display.block_content.default\";s:1629:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/structure/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:47:\"/admin/structure/block-content/manage/%/display\";s:8:\"numParts\";i:6;}}\";}',-1,1709209808.959,1,'routes','249'),('route_provider.route_load:48d5cb73b71d44c34d7f520da240f9404df0cda9fe347680bd08c02cc6fdb70b6c5002b7d3c1cc95132a0fbbcbcc21736834a66eaa2d5eeb0c5d785dc7d0bf92',_binary 'a:1:{s:36:\"entity.block_content_type.devel_load\";s:1445:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/devel/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/devel/block_content_type/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:27:\"/devel/block_content_type/%\";s:8:\"numParts\";i:3;}}\";}',-1,1709209808.963,1,'routes','249');
INSERT INTO `cache_data` VALUES ('route_provider.route_load:4d1460765eae7687cbd61f5a916519cee704341985ee8cabb76cdbbfb68366908434618d5b4d8b2d9b9f96e456362ba6be44f225cba5b8a1b44aea96e17a1f1a',_binary 'a:117:{s:22:\"admin_toolbar.settings\";s:1096:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\admin_toolbar\\Form\\AdminToolbarSettingsForm\";s:6:\"_title\";s:22:\"Admin Toolbar settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/config/user\\-interface/admin\\-toolbar$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/admin-toolbar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:8:\"numParts\";i:4;}}\";s:25:\"admin_toolbar_tools.cssjs\";s:1082:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/admin/flush/cssjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushJsCss\";s:6:\"_title\";s:24:\"Flush CSS and JavaScript\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/admin/flush/cssjs$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/cssjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/cssjs\";s:8:\"numParts\";i:3;}}\";s:25:\"admin_toolbar_tools.flush\";s:1048:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/admin/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:66:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushAll\";s:6:\"_title\";s:16:\"Flush all caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/admin/flush$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/flush\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/flush\";s:8:\"numParts\";i:2;}}\";s:30:\"admin_toolbar_tools.flush_menu\";s:1056:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/flush/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushMenu\";s:6:\"_title\";s:4:\"Menu\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/admin/flush/menu$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/menu\";s:8:\"numParts\";i:3;}}\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:1095:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/flush/rendercache\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::cacheRender\";s:6:\"_title\";s:12:\"Render cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/flush/rendercache$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/flush/rendercache\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/flush/rendercache\";s:8:\"numParts\";i:3;}}\";s:32:\"admin_toolbar_tools.flush_static\";s:1105:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/flush/static-caches\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushStatic\";s:6:\"_title\";s:13:\"Static caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/admin/flush/static\\-caches$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/static-caches\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/static-caches\";s:8:\"numParts\";i:3;}}\";s:30:\"admin_toolbar_tools.flush_twig\";s:1056:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/flush/twig\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushTwig\";s:6:\"_title\";s:4:\"Twig\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/admin/flush/twig$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/twig\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/twig\";s:8:\"numParts\";i:3;}}\";s:31:\"admin_toolbar_tools.flush_views\";s:1062:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/admin/flush/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushViews\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/admin/flush/views$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/views\";s:8:\"numParts\";i:3;}}\";s:26:\"admin_toolbar_tools.plugin\";s:1069:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/flush/plugin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushPlugins\";s:6:\"_title\";s:6:\"Plugin\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/flush/plugin$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/flush/plugin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/flush/plugin\";s:8:\"numParts\";i:3;}}\";s:28:\"admin_toolbar_tools.settings\";s:1138:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\admin_toolbar_tools\\Form\\AdminToolbarToolsSettingsForm\";s:6:\"_title\";s:28:\"Admin Toolbar Tools settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/config/user\\-interface/admin\\-toolbar\\-tools$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/user-interface/admin-toolbar-tools\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:8:\"numParts\";i:4;}}\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:1105:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/flush/theme_rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::themeRebuild\";s:6:\"_title\";s:13:\"Theme Rebuild\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/flush/theme_rebuild$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/theme_rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/theme_rebuild\";s:8:\"numParts\";i:3;}}\";s:27:\"backup_migrate.quick_backup\";s:1072:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/admin/config/development/backup_migrate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\backup_migrate\\Form\\BackupMigrateQuickBackupForm\";s:6:\"_title\";s:18:\"Backup and Migrate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"perform backup\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/admin/config/development/backup_migrate$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/config/development/backup_migrate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:40:\"/admin/config/development/backup_migrate\";s:8:\"numParts\";i:4;}}\";s:19:\"block.admin_display\";s:1000:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/structure/block$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}\";s:13:\"comment.admin\";s:1373:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/content/comment$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}\";s:11:\"config.sync\";s:1046:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/configuration$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}\";s:16:\"contact.form_add\";s:1000:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/structure/contact/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"contact_form.add\";s:6:\"_title\";s:16:\"Add contact form\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/admin/structure/contact/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/contact/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/contact/add\";s:8:\"numParts\";i:4;}}\";s:19:\"dblog.access_denied\";s:1076:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/reports/access\\-denied$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}\";s:14:\"dblog.overview\";s:1355:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/reports/dblog$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}\";s:20:\"dblog.page_not_found\";s:1083:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/reports/page\\-not\\-found$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}\";s:12:\"dblog.search\";s:1072:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/reports/search$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}\";s:20:\"devel.admin_settings\";s:1022:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/development/devel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\devel\\Form\\SettingsForm\";s:6:\"_title\";s:14:\"Devel settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/config/development/devel$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/development/devel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/development/devel\";s:8:\"numParts\";i:4;}}\";s:27:\"devel.toolbar.settings_form\";s:1111:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/devel/toolbar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\devel\\Form\\ToolbarSettingsForm\";s:6:\"_title\";s:22:\"Devel Toolbar Settings\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:20:\"_module_dependencies\";s:7:\"toolbar\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/devel/toolbar$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/devel/toolbar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/devel/toolbar\";s:8:\"numParts\";i:5;}}\";s:36:\"devel_generate.admin_config_generate\";s:1067:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/development/generate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Generate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/development/generate$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/development/generate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/development/generate\";s:8:\"numParts\";i:4;}}\";s:22:\"devel_generate.content\";s:1110:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/development/generate/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:16:\"Generate content\";s:10:\"_plugin_id\";s:7:\"content\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/admin/config/development/generate/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/development/generate/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/development/generate/content\";s:8:\"numParts\";i:5;}}\";s:19:\"devel_generate.menu\";s:1093:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/generate/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate menus\";s:10:\"_plugin_id\";s:4:\"menu\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/generate/menu$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/menu\";s:8:\"numParts\";i:5;}}\";s:19:\"devel_generate.term\";s:1093:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/generate/term\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate terms\";s:10:\"_plugin_id\";s:4:\"term\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/generate/term$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/term\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/term\";s:8:\"numParts\";i:5;}}\";s:19:\"devel_generate.user\";s:1093:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/generate/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate users\";s:10:\"_plugin_id\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/generate/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/user\";s:8:\"numParts\";i:5;}}\";s:25:\"devel_generate.vocabulary\";s:1115:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/config/development/generate/vocabs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:21:\"Generate vocabularies\";s:10:\"_plugin_id\";s:10:\"vocabulary\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/admin/config/development/generate/vocabs$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/development/generate/vocabs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:41:\"/admin/config/development/generate/vocabs\";s:8:\"numParts\";i:5;}}\";s:31:\"entity.block_content.collection\";s:1364:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access block library\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/content/block$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/block\";s:8:\"numParts\";i:3;}}\";s:36:\"entity.block_content_type.collection\";s:1062:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/structure/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:18:\"block_content_type\";s:6:\"_title\";s:11:\"Block types\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer block types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/structure/block\\-content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/block-content\";s:8:\"numParts\";i:3;}}\";s:35:\"entity.block_content_type.edit_form\";s:1493:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:39:\"/admin/structure/block-content/manage/%\";s:8:\"numParts\";i:5;}}\";s:30:\"entity.comment_type.collection\";s:976:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/structure/comment$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}\";s:29:\"entity.comment_type.edit_form\";s:1349:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}\";s:26:\"entity.consumer.collection\";s:1219:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/services/consumer\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:8:\"consumer\";s:6:\"_title\";s:15:\"@label entities\";s:16:\"_title_arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer consumer entities\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/config/services/consumer$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/services/consumer\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/services/consumer\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.contact_form.collection\";s:976:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/structure/contact$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}\";s:29:\"entity.contact_form.edit_form\";s:1363:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}\";s:29:\"entity.date_format.collection\";s:1022:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/regional/date\\-time$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.entity_form_mode.collection\";s:1023:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/admin/structure/display\\-modes/form$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.entity_view_mode.collection\";s:1023:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/admin/structure/display\\-modes/view$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}\";s:38:\"entity.field_storage_config.collection\";s:969:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/reports/fields$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}\";s:29:\"entity.image_style.collection\";s:1007:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/media/image\\-styles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.mailer_policy.collection\";s:983:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/config/system/mailer\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"mailer_policy\";s:6:\"_title\";s:13:\"Mailer policy\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer mailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/admin/config/system/mailer$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/config/system/mailer\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/config/system/mailer\";s:8:\"numParts\";i:4;}}\";s:20:\"entity.menu.add_form\";s:962:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/structure/menu/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"menu.add\";s:6:\"_title\";s:8:\"Add menu\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/structure/menu/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/menu/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/structure/menu/add\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.menu.collection\";s:937:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/structure/menu$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}\";s:21:\"entity.menu.edit_form\";s:1319:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/menu/manage/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"menu.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\menu_ui\\Controller\\MenuController::menuTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/admin/structure/menu/manage/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:30:\"/admin/structure/menu/manage/%\";s:8:\"numParts\";i:5;}}\";s:27:\"entity.node_type.collection\";s:964:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/structure/types$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}\";s:26:\"entity.node_type.edit_form\";s:1380:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}\";s:28:\"entity.path_alias.collection\";s:1034:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/search/path$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.search_page.collection\";s:976:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/config/search/pages$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.shortcut_set.collection\";s:1021:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/user\\-interface/shortcut$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.social_auth.collection\";s:1061:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/social-auth/profiles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:11:\"social_auth\";s:6:\"_title\";s:20:\"Social Auth profiles\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer social auth profiles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/admin/social\\-auth/profiles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/social-auth/profiles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/social-auth/profiles\";s:8:\"numParts\";i:3;}}\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:1122:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/structure/taxonomy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:14:\"entity_type_id\";s:19:\"taxonomy_vocabulary\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"taxonomy_vocabulary\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/structure/taxonomy/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/taxonomy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/taxonomy/add\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.taxonomy_vocabulary.collection\";s:1060:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/structure/taxonomy$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:1560:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:21:\"with_config_overrides\";b:1;s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}\";s:38:\"entity.toolbar_menu_element.collection\";s:1098:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/admin/config/user-interface/toolbar-menu/elements\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"toolbar_menu_element\";s:6:\"_title\";s:21:\"Toolbar menu elements\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer toolbar menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/admin/config/user\\-interface/toolbar\\-menu/elements$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/config/user-interface/toolbar-menu/elements\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:50:\"/admin/config/user-interface/toolbar-menu/elements\";s:8:\"numParts\";i:5;}}\";s:22:\"entity.user.admin_form\";s:1015:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/people/accounts$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.user.collection\";s:907:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"user\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/admin/people$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}\";s:27:\"entity.user_role.collection\";s:941:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/people/roles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}\";s:26:\"entity.user_role.edit_form\";s:1306:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/people/roles/manage/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/admin/people/roles/manage/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/people/roles/manage/%\";s:8:\"numParts\";i:5;}}\";s:22:\"entity.view.collection\";s:942:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/structure/views$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}\";s:21:\"entity.view.edit_form\";s:1284:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/structure/views/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}\";s:21:\"field_ui.display_mode\";s:1056:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/structure/display\\-modes$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}\";s:21:\"filter.admin_overview\";s:1003:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/content/formats$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}\";s:9:\"help.main\";s:952:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/admin/help$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}\";s:16:\"jsonapi.settings\";s:1020:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/config/services/jsonapi\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\jsonapi\\Form\\JsonApiSettingsForm\";s:6:\"_title\";s:8:\"JSON:API\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/admin/config/services/jsonapi$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/services/jsonapi\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/config/services/jsonapi\";s:8:\"numParts\";i:4;}}\";s:54:\"multiple_registration.multiple_registration_list_index\";s:1136:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/people/multiple_registration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\multiple_registration\\Controller\\MultipleRegistrationController::index\";s:6:\"_title\";s:27:\"Multiple registration pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer multiple_registration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/admin/config/people/multiple_registration$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/multiple_registration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/people/multiple_registration\";s:8:\"numParts\";i:4;}}\";s:13:\"node.type_add\";s:989:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/structure/types/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}\";s:21:\"oauth2_token.settings\";s:1065:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/people/simple_oauth\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\simple_oauth\\Entity\\Form\\Oauth2TokenSettingsForm\";s:6:\"_title\";s:21:\"Simple OAuth Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer simple_oauth entities\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/people/simple_oauth$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/people/simple_oauth\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/people/simple_oauth\";s:8:\"numParts\";i:4;}}\";s:35:\"redirect_after_login.admin_settings\";s:1068:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/people/redirect\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:54:\"\\Drupal\\redirect_after_login\\Form\\LoginRedirectionForm\";s:6:\"_title\";s:34:\"Redirect After Login configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:40:\"administer redirect_after_login settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/people/redirect$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/redirect\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/redirect\";s:8:\"numParts\";i:4;}}\";s:11:\"restui.list\";s:1000:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/config/services/rest\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\restui\\Controller\\RestUIController::listResources\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer rest resources\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/admin/config/services/rest$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/config/services/rest\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/config/services/rest\";s:8:\"numParts\";i:4;}}\";s:11:\"smtp.config\";s:1004:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/system/smtp\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:27:\"SMTP Authentication Support\";s:5:\"_form\";s:31:\"Drupal\\smtp\\Form\\SMTPConfigForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer smtp module\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/system/smtp$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/smtp\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/smtp\";s:8:\"numParts\";i:4;}}\";s:23:\"social_api.admin_config\";s:1040:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/config/social-api\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:10:\"Social API\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:35:\"administer social api configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/social\\-api$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/config/social-api\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/config/social-api\";s:8:\"numParts\";i:3;}}\";s:24:\"social_auth.integrations\";s:1125:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/config/social-api/social-auth\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:63:\"\\Drupal\\social_api\\Controller\\SocialApiController::integrations\";s:6:\"_title\";s:19:\"User authentication\";s:4:\"type\";s:11:\"social_auth\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer social api authentication\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/social\\-api/social\\-auth$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/social-api/social-auth\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/config/social-api/social-auth\";s:8:\"numParts\";i:4;}}\";s:26:\"social_auth_roles.settings\";s:1105:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/social-api/social-auth/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:58:\"\\Drupal\\social_auth_roles\\Form\\SocialAuthRolesSettingsForm\";s:6:\"_title\";s:17:\"Social Auth Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer social api authentication\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/config/social\\-api/social\\-auth/roles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/social-api/social-auth/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/social-api/social-auth/roles\";s:8:\"numParts\";i:5;}}\";s:19:\"system.admin_config\";s:1015:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/admin/config$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}\";s:27:\"system.admin_config_content\";s:1026:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/config/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}\";s:31:\"system.admin_config_development\";s:1036:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/development$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}\";s:25:\"system.admin_config_media\";s:1005:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/config/media$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}\";s:28:\"system.admin_config_regional\";s:1032:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Region and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/config/regional$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}\";s:26:\"system.admin_config_search\";s:1024:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/config/search$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}\";s:28:\"system.admin_config_services\";s:1025:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/config/services$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}\";s:26:\"system.admin_config_system\";s:1010:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/config/system$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}\";s:22:\"system.admin_config_ui\";s:1052:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/user\\-interface$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}\";s:28:\"system.admin_config_workflow\";s:1020:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/config/workflow$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}\";s:20:\"system.admin_content\";s:1336:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}\";s:18:\"system.admin_index\";s:967:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/admin/index\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\system\\Controller\\AdminController::index\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/admin/index$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/index\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/index\";s:8:\"numParts\";i:2;}}\";s:20:\"system.admin_reports\";s:979:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/reports$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}\";s:22:\"system.admin_structure\";s:997:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/admin/structure$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}\";s:20:\"system.cron_settings\";s:984:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/system/cron$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}\";s:27:\"system.development_settings\";s:1052:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/development/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\DevelopmentSettingsForm\";s:6:\"_title\";s:20:\"Development settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/development/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/development/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/development/settings\";s:8:\"numParts\";i:4;}}\";s:27:\"system.file_system_settings\";s:1023:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/admin/config/media/file\\-system$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}\";s:29:\"system.image_toolkit_settings\";s:1035:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/media/image\\-toolkit$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}\";s:23:\"system.linkset_settings\";s:1036:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/config/services/linkset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:21:\"Menu Linkset Settings\";s:5:\"_form\";s:42:\"Drupal\\system\\Form\\MenuLinksetSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/admin/config/services/linkset$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/services/linkset\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/config/services/linkset\";s:8:\"numParts\";i:4;}}\";s:23:\"system.logging_settings\";s:1034:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/development/logging$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}\";s:19:\"system.modules_list\";s:1006:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/modules$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}\";s:24:\"system.modules_uninstall\";s:985:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/modules/uninstall$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}\";s:27:\"system.performance_settings\";s:1073:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\PerformanceController::build\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/development/performance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}\";s:24:\"system.regional_settings\";s:1026:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/config/regional/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}\";s:25:\"system.rss_feeds_settings\";s:1048:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/services/rss\\-publishing$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}\";s:32:\"system.site_information_settings\";s:1060:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/system/site\\-information$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}\";s:28:\"system.site_maintenance_mode\";s:1088:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:57:\"administer site configuration+administer software updates\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/development/maintenance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}\";s:13:\"system.status\";s:1010:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/reports/status$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}\";s:18:\"system.themes_page\";s:979:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/admin/appearance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}\";s:21:\"system.theme_settings\";s:1000:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/appearance/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}\";s:27:\"system.theme_settings_theme\";s:1155:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/appearance/settings/(?P<theme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}\";s:21:\"update.module_install\";s:1079:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/modules/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:14:\"Add new module\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/modules/install$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/modules/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/modules/install\";s:8:\"numParts\";i:3;}}\";s:20:\"update.module_update\";s:1065:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/modules/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/modules/update$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/modules/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/modules/update\";s:8:\"numParts\";i:3;}}\";s:20:\"update.theme_install\";s:1070:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/theme/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:13:\"Add new theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/theme/install$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/theme/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/theme/install\";s:8:\"numParts\";i:3;}}\";s:19:\"update.theme_update\";s:1057:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/theme/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/theme/update$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/theme/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/theme/update\";s:8:\"numParts\";i:3;}}\";s:17:\"user.admin_create\";s:947:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/people/create$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}\";s:16:\"user.admin_index\";s:1010:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/config/people$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}\";s:22:\"user.admin_permissions\";s:993:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/people/permissions$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}\";s:13:\"user.role_add\";s:970:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/admin/people/roles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:8:\"Add role\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"{^/admin/people/roles/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/people/roles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:23:\"/admin/people/roles/add\";s:8:\"numParts\";i:4;}}\";s:17:\"view.files.page_1\";s:1385:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/content/files$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}\";s:12:\"views_ui.add\";s:966:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/structure/views/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}\";s:23:\"views_ui.reports_fields\";s:1056:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/reports/fields/views-fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportFields\";s:6:\"_title\";s:13:\"Used in views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/admin/reports/fields/views\\-fields$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/reports/fields/views-fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/reports/fields/views-fields\";s:8:\"numParts\";i:4;}}\";s:24:\"views_ui.reports_plugins\";s:1032:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/reports/views\\-plugins$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}\";}',-1,1709209971.588,1,'routes','250'),('route_provider.route_load:4e35abd69c42ef26bbc325585df77378daf7473afdae00db9a00e929a33159c768bba972d4a2f35480d47e8eba9a60392d3846a982716a7d742fdda572acb732',_binary 'a:1:{s:27:\"entity.node_type.devel_load\";s:1332:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/devel/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/devel/node_type/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/node_type/%\";s:8:\"numParts\";i:3;}}\";}',-1,1709209809.092,1,'routes','249'),('route_provider.route_load:51c2654af62f88b65465fb4f7c310e394a88215402be8beabf382bf906a7a939312db129e5294b6dd900b57a694f7dc553091c6e5c293ec700497c7d2324379c',_binary 'a:1:{s:29:\"entity.oauth2_token.canonical\";s:1369:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/config/people/simple_oauth/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:12:\"oauth2_token\";s:6:\"_title\";s:12:\"Access Token\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"oauth2_token.view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/admin/config/people/simple_oauth/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/simple_oauth/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:48:\"/admin/config/people/simple_oauth/oauth2_token/%\";s:8:\"numParts\";i:6;}}\";}',-1,1709210092.372,1,'routes','250'),('route_provider.route_load:528c2dce38fda8f7a4296cdd58b54d55156974a180c69aa71418412fe53ed593861b539651f3396a1b5bc7b488e383325bf344710fc585d0528be39a68b33e9e',_binary 'a:1:{s:37:\"entity.taxonomy_vocabulary.devel_load\";s:1457:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/devel/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:28:\"/devel/taxonomy_vocabulary/%\";s:8:\"numParts\";i:3;}}\";}',-1,1709209809.111,1,'routes','249'),('route_provider.route_load:56981abaf3e2e8bba5d6888c7011a285a329f1805055347833992af7c2903bff77ac1e55dc43bd75df015e30f178547c88aa53793219b5a0a921ff38f8305a1c',_binary 'a:1:{s:30:\"entity.comment.field_ui_fields\";s:1521:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}\";}',-1,1709209808.978,1,'routes','249'),('route_provider.route_load:5c3a6beec347e4a48dcd827201ec7859ff3e1032a458d2bac9c0066d46e0822feb556290c4ff4972dc80ed92afe3bbffaac18e1b2c8dfafa4e876fdbfca70aab',_binary 'a:259:{s:8:\"<button>\";s:772:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}\";s:7:\"<front>\";s:777:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}\";s:8:\"<nolink>\";s:772:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}\";s:6:\"<none>\";s:772:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}\";s:22:\"admin_toolbar.run.cron\";s:1000:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/run\\-cron$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}\";s:13:\"big_pipe.nojs\";s:959:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/big_pipe/no\\-js$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}\";s:27:\"block.category_autocomplete\";s:984:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/block\\-category/autocomplete$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}\";s:22:\"block_content.add_form\";s:1460:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:34:\"block_content:{block_content_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/block/add/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}\";s:22:\"block_content.add_page\";s:981:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:17:\"Add content block\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:13:\"block_content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/block/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}\";s:31:\"ckeditor5.media_entity_metadata\";s:1468:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/ckeditor5/{editor}/media-entity-metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\ckeditor5\\Controller\\CKEditor5MediaController::mediaEntityMetadata\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:10:\"editor.use\";s:14:\"_custom_access\";s:61:\"\\Drupal\\ckeditor5\\Controller\\CKEditor5MediaController::access\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:3:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";i:2;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/ckeditor5/(?P<editor>[^/]++)/media\\-entity\\-metadata$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/media-entity-metadata\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/ckeditor5\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:34:\"/ckeditor5/%/media-entity-metadata\";s:8:\"numParts\";i:3;}}\";s:15:\"comment.approve\";s:1369:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/comment/(?P<comment>\\d+)/approve$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}\";s:31:\"comment.new_comments_node_links\";s:1031:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/comments/render_new_comments_node_links$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}\";s:21:\"comment.node_redirect\";s:1248:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/comment/(?P<node>\\d+)/reply$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}\";s:13:\"comment.reply\";s:1805:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"{^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}\";s:17:\"contact.site_page\";s:1086:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"{^/contact$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}\";s:17:\"contextual.render\";s:927:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/contextual/render$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}\";s:25:\"dashboard_block_cards.fee\";s:920:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/fee-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\dashboard_block_cards\\Controller\\FeeController::getFee\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/fee\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/fee-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/fee-ajax\";s:8:\"numParts\";i:1;}}\";s:38:\"dashboard_block_cards.monthly-charging\";s:998:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/monthly-charging-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:84:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalChargingController::getMonthlyCharging\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/monthly\\-charging\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/monthly-charging-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:22:\"/monthly-charging-ajax\";s:8:\"numParts\";i:1;}}\";s:33:\"dashboard_block_cards.monthly-fee\";s:958:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/monthlyfee-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\dashboard_block_cards\\Controller\\FeeController::getMonthlyFee\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/monthlyfee\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/monthlyfee-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/monthlyfee-ajax\";s:8:\"numParts\";i:1;}}\";s:32:\"dashboard_block_cards.monthly-kw\";s:962:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/monthly-kw-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalKWController::getMonthlyKW\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/monthly\\-kw\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/monthly-kw-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/monthly-kw-ajax\";s:8:\"numParts\";i:1;}}\";s:34:\"dashboard_block_cards.monthly-time\";s:974:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/monthly-time-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:76:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTimeController::getMonthlyTime\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/monthly\\-time\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/monthly-time-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/monthly-time-ajax\";s:8:\"numParts\";i:1;}}\";s:42:\"dashboard_block_cards.monthly-transactions\";s:1022:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/monthly-transactions-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:92:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTransactionsController::getMonthlyTransactions\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/monthly\\-transactions\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/monthly-transactions-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/monthly-transactions-ajax\";s:8:\"numParts\";i:1;}}\";s:36:\"dashboard_block_cards.total-charging\";s:988:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/total-charging-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:82:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalChargingController::getTotalCharging\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/total\\-charging\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/total-charging-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:20:\"/total-charging-ajax\";s:8:\"numParts\";i:1;}}\";s:30:\"dashboard_block_cards.total-kw\";s:952:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/total-kw-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalKWController::getTotalKW\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/total\\-kw\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/total-kw-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/total-kw-ajax\";s:8:\"numParts\";i:1;}}\";s:32:\"dashboard_block_cards.total-time\";s:964:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/total-time-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:74:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTimeController::getTotalTime\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/total\\-time\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/total-time-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/total-time-ajax\";s:8:\"numParts\";i:1;}}\";s:40:\"dashboard_block_cards.total-transactions\";s:1012:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/total-transactions-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:90:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTransactionsController::getTotalTransactions\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/total\\-transactions\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/total-transactions-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:24:\"/total-transactions-ajax\";s:8:\"numParts\";i:1;}}\";s:17:\"devel.cache_clear\";s:1048:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/cache/clear\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\devel\\Controller\\DevelController::cacheClear\";s:6:\"_title\";s:11:\"Clear cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/devel/cache/clear$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/cache/clear\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/cache/clear\";s:8:\"numParts\";i:3;}}\";s:18:\"devel.configs_list\";s:1117:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/devel/config/{filter}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:30:\"\\Drupal\\devel\\Form\\ConfigsList\";s:6:\"_title\";s:13:\"Config editor\";s:6:\"filter\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"filter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/devel/config(?:/(?P<filter>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"filter\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"filter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/config\";s:8:\"numParts\";i:3;}}\";s:19:\"devel.config_delete\";s:1184:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/config/delete/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\devel\\Form\\ConfigDeleteForm\";s:6:\"_title\";s:41:\"Delete configuration object: @config_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/config/delete/(?P<config_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/config/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/devel/config/delete/%\";s:8:\"numParts\";i:4;}}\";s:17:\"devel.config_edit\";s:1170:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/config/edit/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\devel\\Form\\ConfigEditor\";s:6:\"_title\";s:39:\"Edit configuration object: @config_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/config/edit/(?P<config_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/config/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/config/edit/%\";s:8:\"numParts\";i:4;}}\";s:30:\"devel.container_info.parameter\";s:1041:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/container/parameter\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterList\";s:6:\"_title\";s:20:\"Container parameters\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/devel/container/parameter$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/devel/container/parameter\";s:8:\"numParts\";i:3;}}\";s:37:\"devel.container_info.parameter.detail\";s:1245:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/container/parameter/{parameter_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterDetail\";s:6:\"_title\";s:31:\"Parameter @parameter_name value\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"parameter_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/container/parameter/(?P<parameter_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"parameter_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"parameter_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/container/parameter/%\";s:8:\"numParts\";i:4;}}\";s:28:\"devel.container_info.service\";s:1029:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/container/service\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceList\";s:6:\"_title\";s:18:\"Container services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/devel/container/service$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/devel/container/service\";s:8:\"numParts\";i:3;}}\";s:35:\"devel.container_info.service.detail\";s:1210:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/container/service/{service_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceDetail\";s:6:\"_title\";s:26:\"Service @service_id detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"service_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/container/service/(?P<service_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"service_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"service_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/devel/container/service/%\";s:8:\"numParts\";i:4;}}\";s:19:\"devel.elements_page\";s:985:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/devel/elements\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementList\";s:6:\"_title\";s:12:\"Element Info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"{^/devel/elements$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/elements\";s:8:\"numParts\";i:2;}}\";s:26:\"devel.elements_page.detail\";s:1176:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/devel/elements/{element_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementDetail\";s:6:\"_title\";s:21:\"Element @element_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"element_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/devel/elements/(?P<element_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"element_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"element_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/elements/%\";s:8:\"numParts\";i:3;}}\";s:22:\"devel.entity_info_page\";s:1002:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/entity/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeList\";s:6:\"_title\";s:11:\"Entity info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/devel/entity/info$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/entity/info\";s:8:\"numParts\";i:3;}}\";s:29:\"devel.entity_info_page.detail\";s:1211:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/devel/entity/info/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeDetail\";s:6:\"_title\";s:27:\"Entity type @entity_type_id\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/devel/entity/info/(?P<entity_type_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/entity/info/%\";s:8:\"numParts\";i:4;}}\";s:29:\"devel.entity_info_page.fields\";s:1221:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/entity/fields/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeFields\";s:6:\"_title\";s:29:\"Entity fields @entity_type_id\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/entity/fields/(?P<entity_type_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/entity/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/devel/entity/fields/%\";s:8:\"numParts\";i:4;}}\";s:16:\"devel.event_info\";s:966:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/devel/events\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\EventInfoController::eventList\";s:6:\"_title\";s:6:\"Events\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/devel/events$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/events\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/events\";s:8:\"numParts\";i:2;}}\";s:21:\"devel.field_info_page\";s:987:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/devel/field/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::fieldInfoPage\";s:6:\"_title\";s:10:\"Field info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/devel/field/info$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/field/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/field/info\";s:8:\"numParts\";i:3;}}\";s:18:\"devel.menu_rebuild\";s:977:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/devel/menu/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\devel\\Form\\RouterRebuildConfirmForm\";s:6:\"_title\";s:14:\"Rebuild router\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/devel/menu/reset$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/menu/reset\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/menu/reset\";s:8:\"numParts\";i:3;}}\";s:15:\"devel.reinstall\";s:966:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/devel/reinstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\devel\\Form\\DevelReinstall\";s:6:\"_title\";s:17:\"Reinstall modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/devel/reinstall$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/reinstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/devel/reinstall\";s:8:\"numParts\";i:2;}}\";s:16:\"devel.route_info\";s:966:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/devel/routes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeList\";s:6:\"_title\";s:6:\"Routes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/devel/routes$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/routes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/routes\";s:8:\"numParts\";i:2;}}\";s:21:\"devel.route_info.item\";s:995:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/routes/item\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeDetail\";s:6:\"_title\";s:12:\"Route detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/devel/routes/item$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/routes/item\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/routes/item\";s:8:\"numParts\";i:3;}}\";s:14:\"devel.run_cron\";s:1028:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/devel/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/devel/run\\-cron$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/run-cron\";s:8:\"numParts\";i:2;}}\";s:13:\"devel.session\";s:973:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/devel/session\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\devel\\Controller\\DevelController::session\";s:6:\"_title\";s:14:\"Session viewer\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/devel/session$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/session\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/devel/session\";s:8:\"numParts\";i:2;}}\";s:23:\"devel.state_system_page\";s:971:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/devel/state\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\DevelController::stateSystemPage\";s:6:\"_title\";s:12:\"State editor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/devel/state$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/state\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/devel/state\";s:8:\"numParts\";i:2;}}\";s:12:\"devel.switch\";s:1179:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/devel/switch/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\SwitchUserController::switchUser\";s:6:\"_title\";s:11:\"Switch user\";s:4:\"name\";s:0:\"\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:12:\"switch users\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/devel/switch(?:/(?P<name>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/switch\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/switch\";s:8:\"numParts\";i:3;}}\";s:17:\"devel.switch_user\";s:956:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/switch-user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\devel\\Form\\SwitchUserPageForm\";s:6:\"_title\";s:11:\"Switch user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:12:\"switch users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/devel/switch\\-user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/switch-user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/devel/switch-user\";s:8:\"numParts\";i:2;}}\";s:23:\"devel.system_state_edit\";s:1157:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/devel/state/edit/{state_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\devel\\Form\\SystemStateEdit\";s:6:\"_title\";s:32:\"Edit state variable: @state_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"state_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/devel/state/edit/(?P<state_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"state_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/state/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"state_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/state/edit/%\";s:8:\"numParts\";i:4;}}\";s:20:\"devel.theme_registry\";s:1007:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/devel/theme/registry\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::themeRegistry\";s:6:\"_title\";s:14:\"Theme registry\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/devel/theme/registry$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/theme/registry\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/devel/theme/registry\";s:8:\"numParts\";i:3;}}\";s:17:\"editor.filter_xss\";s:1235:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/editor/filter_xss/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}\";s:19:\"editor.image_dialog\";s:1205:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/editor/dialog/image/(?P<editor>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}\";s:18:\"editor.link_dialog\";s:1195:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/editor/dialog/link/(?P<editor>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}\";s:50:\"entity.backup_migrate_destination.devel_definition\";s:1608:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/devel/definition/backup_migrate_destination/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:26:\"backup_migrate_destination\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/devel/definition/backup_migrate_destination/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/definition/backup_migrate_destination\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/definition/backup_migrate_destination/%\";s:8:\"numParts\";i:4;}}\";s:44:\"entity.backup_migrate_destination.devel_load\";s:1541:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/devel/backup_migrate_destination/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:26:\"backup_migrate_destination\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"{^/devel/backup_migrate_destination/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/devel/backup_migrate_destination\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:35:\"/devel/backup_migrate_destination/%\";s:8:\"numParts\";i:3;}}\";s:60:\"entity.backup_migrate_destination.devel_load_with_references\";s:1661:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:83:\"/devel/load-with-references/backup_migrate_destination/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:26:\"backup_migrate_destination\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"{^/devel/load\\-with\\-references/backup_migrate_destination/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:54:\"/devel/load-with-references/backup_migrate_destination\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:56:\"/devel/load-with-references/backup_migrate_destination/%\";s:8:\"numParts\";i:4;}}\";s:47:\"entity.backup_migrate_schedule.devel_definition\";s:1572:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/devel/definition/backup_migrate_schedule/{backup_migrate_schedule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_schedule\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_schedule\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/devel/definition/backup_migrate_schedule/(?P<backup_migrate_schedule>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_schedule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/definition/backup_migrate_schedule\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/definition/backup_migrate_schedule/%\";s:8:\"numParts\";i:4;}}\";s:41:\"entity.backup_migrate_schedule.devel_load\";s:1505:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/devel/backup_migrate_schedule/{backup_migrate_schedule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_schedule\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_schedule\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/devel/backup_migrate_schedule/(?P<backup_migrate_schedule>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_schedule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/backup_migrate_schedule\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:32:\"/devel/backup_migrate_schedule/%\";s:8:\"numParts\";i:3;}}\";s:57:\"entity.backup_migrate_schedule.devel_load_with_references\";s:1624:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/devel/load-with-references/backup_migrate_schedule/{backup_migrate_schedule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_schedule\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_schedule\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"{^/devel/load\\-with\\-references/backup_migrate_schedule/(?P<backup_migrate_schedule>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_schedule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/devel/load-with-references/backup_migrate_schedule\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:53:\"/devel/load-with-references/backup_migrate_schedule/%\";s:8:\"numParts\";i:4;}}\";s:47:\"entity.backup_migrate_settings.devel_definition\";s:1572:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/devel/definition/backup_migrate_settings/{backup_migrate_settings}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_settings\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_settings\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/devel/definition/backup_migrate_settings/(?P<backup_migrate_settings>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_settings\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/definition/backup_migrate_settings\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/definition/backup_migrate_settings/%\";s:8:\"numParts\";i:4;}}\";s:41:\"entity.backup_migrate_settings.devel_load\";s:1505:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/devel/backup_migrate_settings/{backup_migrate_settings}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_settings\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_settings\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/devel/backup_migrate_settings/(?P<backup_migrate_settings>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_settings\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/backup_migrate_settings\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:32:\"/devel/backup_migrate_settings/%\";s:8:\"numParts\";i:3;}}\";s:57:\"entity.backup_migrate_settings.devel_load_with_references\";s:1624:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/devel/load-with-references/backup_migrate_settings/{backup_migrate_settings}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_settings\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_settings\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"{^/devel/load\\-with\\-references/backup_migrate_settings/(?P<backup_migrate_settings>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_settings\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/devel/load-with-references/backup_migrate_settings\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:53:\"/devel/load-with-references/backup_migrate_settings/%\";s:8:\"numParts\";i:4;}}\";s:45:\"entity.backup_migrate_source.devel_definition\";s:1548:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/definition/backup_migrate_source/{backup_migrate_source}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:21:\"backup_migrate_source\";s:10:\"parameters\";a:1:{s:21:\"backup_migrate_source\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/devel/definition/backup_migrate_source/(?P<backup_migrate_source>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"backup_migrate_source\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/definition/backup_migrate_source\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/definition/backup_migrate_source/%\";s:8:\"numParts\";i:4;}}\";s:39:\"entity.backup_migrate_source.devel_load\";s:1481:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/devel/backup_migrate_source/{backup_migrate_source}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:21:\"backup_migrate_source\";s:10:\"parameters\";a:1:{s:21:\"backup_migrate_source\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/devel/backup_migrate_source/(?P<backup_migrate_source>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"backup_migrate_source\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/devel/backup_migrate_source\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:30:\"/devel/backup_migrate_source/%\";s:8:\"numParts\";i:3;}}\";s:55:\"entity.backup_migrate_source.devel_load_with_references\";s:1600:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/devel/load-with-references/backup_migrate_source/{backup_migrate_source}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:21:\"backup_migrate_source\";s:10:\"parameters\";a:1:{s:21:\"backup_migrate_source\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"{^/devel/load\\-with\\-references/backup_migrate_source/(?P<backup_migrate_source>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"backup_migrate_source\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/devel/load-with-references/backup_migrate_source\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:51:\"/devel/load-with-references/backup_migrate_source/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.block.devel_definition\";s:1351:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/devel/definition/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/devel/definition/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/definition/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:25:\"/devel/definition/block/%\";s:8:\"numParts\";i:4;}}\";s:23:\"entity.block.devel_load\";s:1284:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/devel/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/devel/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/devel/block/%\";s:8:\"numParts\";i:3;}}\";s:39:\"entity.block.devel_load_with_references\";s:1403:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/devel/load-with-references/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/load\\-with\\-references/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/devel/load-with-references/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:35:\"/devel/load-with-references/block/%\";s:8:\"numParts\";i:4;}}\";s:24:\"entity.block.token_devel\";s:1352:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/token/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/devel/token/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/token/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/token/block/%\";s:8:\"numParts\";i:4;}}\";s:35:\"entity.block_content.delete_form.bc\";s:1329:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block_content\\Controller\\BlockContentController::editRedirect\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/block/(?P<block_content>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}\";s:37:\"entity.block_content.devel_definition\";s:1410:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/block_content/%\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.block_content.devel_load\";s:1343:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/block_content/%\";s:8:\"numParts\";i:3;}}\";s:47:\"entity.block_content.devel_load_with_references\";s:1462:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/block_content/%\";s:8:\"numParts\";i:4;}}\";s:33:\"entity.block_content.devel_render\";s:1376:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/render/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/render/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/render/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/render/block_content/%\";s:8:\"numParts\";i:4;}}\";s:33:\"entity.block_content.edit_form.bc\";s:1264:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block_content\\Controller\\BlockContentController::editRedirect\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/block/(?P<block_content>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}\";s:32:\"entity.block_content.token_devel\";s:1411:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/token/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/token/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/token/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/token/block_content/%\";s:8:\"numParts\";i:4;}}\";s:42:\"entity.block_content_type.devel_definition\";s:1512:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/definition/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/definition/block_content_type/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/devel/definition/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/devel/definition/block_content_type/%\";s:8:\"numParts\";i:4;}}\";s:36:\"entity.block_content_type.devel_load\";s:1445:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/devel/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/devel/block_content_type/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:27:\"/devel/block_content_type/%\";s:8:\"numParts\";i:3;}}\";s:52:\"entity.block_content_type.devel_load_with_references\";s:1564:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/devel/load-with-references/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"{^/devel/load\\-with\\-references/block_content_type/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/devel/load-with-references/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:48:\"/devel/load-with-references/block_content_type/%\";s:8:\"numParts\";i:4;}}\";s:43:\"entity.block_group_content.devel_definition\";s:1524:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/devel/definition/block_group_content/{block_group_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"block_group_content\";s:10:\"parameters\";a:1:{s:19:\"block_group_content\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"block_group_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/definition/block_group_content/(?P<block_group_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"block_group_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/definition/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"block_group_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/definition/block_group_content/%\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.block_group_content.devel_load\";s:1457:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/devel/block_group_content/{block_group_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"block_group_content\";s:10:\"parameters\";a:1:{s:19:\"block_group_content\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"block_group_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/devel/block_group_content/(?P<block_group_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"block_group_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"block_group_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:28:\"/devel/block_group_content/%\";s:8:\"numParts\";i:3;}}\";s:53:\"entity.block_group_content.devel_load_with_references\";s:1576:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/devel/load-with-references/block_group_content/{block_group_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"block_group_content\";s:10:\"parameters\";a:1:{s:19:\"block_group_content\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"block_group_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/devel/load\\-with\\-references/block_group_content/(?P<block_group_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"block_group_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/devel/load-with-references/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"block_group_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:49:\"/devel/load-with-references/block_group_content/%\";s:8:\"numParts\";i:4;}}\";s:24:\"entity.comment.canonical\";s:1279:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/comment/(?P<comment>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}\";s:26:\"entity.comment.delete_form\";s:1226:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/comment/(?P<comment>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}\";s:31:\"entity.comment.devel_definition\";s:1333:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/devel/definition/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/devel/definition/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/definition/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/devel/definition/comment/%\";s:8:\"numParts\";i:4;}}\";s:25:\"entity.comment.devel_load\";s:1266:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/devel/comment/%\";s:8:\"numParts\";i:3;}}\";s:41:\"entity.comment.devel_load_with_references\";s:1385:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/load-with-references/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/load\\-with\\-references/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/devel/load-with-references/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:37:\"/devel/load-with-references/comment/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.comment.devel_render\";s:1299:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/devel/render/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/devel/render/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/render/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/devel/render/comment/%\";s:8:\"numParts\";i:4;}}\";s:24:\"entity.comment.edit_form\";s:1217:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/comment/(?P<comment>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}\";s:26:\"entity.comment.token_devel\";s:1334:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/devel/token/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/devel/token/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/token/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/devel/token/comment/%\";s:8:\"numParts\";i:4;}}\";s:36:\"entity.comment_type.devel_definition\";s:1440:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/comment_type/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/comment_type/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.comment_type.devel_load\";s:1373:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/comment_type/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/comment_type/%\";s:8:\"numParts\";i:3;}}\";s:46:\"entity.comment_type.devel_load_with_references\";s:1492:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/load-with-references/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/load\\-with\\-references/comment_type/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/devel/load-with-references/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:42:\"/devel/load-with-references/comment_type/%\";s:8:\"numParts\";i:4;}}\";s:32:\"entity.consumer.devel_definition\";s:1345:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/definition/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/definition/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/definition/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/definition/consumer/%\";s:8:\"numParts\";i:4;}}\";s:26:\"entity.consumer.devel_load\";s:1278:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/devel/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/consumer/%\";s:8:\"numParts\";i:3;}}\";s:42:\"entity.consumer.devel_load_with_references\";s:1397:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/load-with-references/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/devel/load\\-with\\-references/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/devel/load-with-references/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/devel/load-with-references/consumer/%\";s:8:\"numParts\";i:4;}}\";s:28:\"entity.consumer.devel_render\";s:1311:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/devel/render/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/devel/render/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/render/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/render/consumer/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.consumer.token_devel\";s:1346:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/token/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/token/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/token/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/devel/token/consumer/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.contact_form.canonical\";s:1233:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/contact/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}\";s:36:\"entity.contact_form.devel_definition\";s:1440:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/contact_form/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/contact_form/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.contact_form.devel_load\";s:1373:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/contact_form/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/contact_form/%\";s:8:\"numParts\";i:3;}}\";s:46:\"entity.contact_form.devel_load_with_references\";s:1492:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/load-with-references/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/load\\-with\\-references/contact_form/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/devel/load-with-references/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:42:\"/devel/load-with-references/contact_form/%\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.contact_message.token_devel\";s:1435:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/devel/token/contact_message/{contact_message}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:15:\"contact_message\";s:10:\"parameters\";a:1:{s:15:\"contact_message\";a:2:{s:4:\"type\";s:22:\"entity:contact_message\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:15:\"contact_message\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/devel/token/contact_message/(?P<contact_message>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"contact_message\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/devel/token/contact_message\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"contact_message\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/devel/token/contact_message/%\";s:8:\"numParts\";i:4;}}\";s:35:\"entity.date_format.devel_definition\";s:1428:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/definition/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/definition/date_format/(?P<date_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/devel/definition/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:31:\"/devel/definition/date_format/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.date_format.devel_load\";s:1361:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/date_format/(?P<date_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/date_format/%\";s:8:\"numParts\";i:3;}}\";s:45:\"entity.date_format.devel_load_with_references\";s:1480:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/load-with-references/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/load\\-with\\-references/date_format/(?P<date_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/load-with-references/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/load-with-references/date_format/%\";s:8:\"numParts\";i:4;}}\";s:40:\"entity.entity_form_mode.devel_definition\";s:1488:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/entity_form_mode/(?P<entity_form_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/entity_form_mode/%\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.entity_form_mode.devel_load\";s:1421:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/entity_form_mode/(?P<entity_form_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_form_mode/%\";s:8:\"numParts\";i:3;}}\";s:50:\"entity.entity_form_mode.devel_load_with_references\";s:1540:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/entity_form_mode/(?P<entity_form_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/entity_form_mode/%\";s:8:\"numParts\";i:4;}}\";s:40:\"entity.entity_view_mode.devel_definition\";s:1488:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/entity_view_mode/(?P<entity_view_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/entity_view_mode/%\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.entity_view_mode.devel_load\";s:1421:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/entity_view_mode/(?P<entity_view_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_view_mode/%\";s:8:\"numParts\";i:3;}}\";s:50:\"entity.entity_view_mode.devel_load_with_references\";s:1540:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/entity_view_mode/(?P<entity_view_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/entity_view_mode/%\";s:8:\"numParts\";i:4;}}\";s:23:\"entity.file.delete_form\";s:1208:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/file/{file}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"file.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"file\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"file.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"file\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"file\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/file/(?P<file>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"file\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/file\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"file\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/file/%/delete\";s:8:\"numParts\";i:3;}}\";s:23:\"entity.file.token_devel\";s:1298:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/file/{file}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"file\";s:10:\"parameters\";a:1:{s:4:\"file\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"file\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/file/(?P<file>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"file\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/file\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"file\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/file/%\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.filter_format.devel_definition\";s:1452:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/filter_format/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/filter_format/%\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.filter_format.devel_load\";s:1385:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/filter_format/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/filter_format/%\";s:8:\"numParts\";i:3;}}\";s:47:\"entity.filter_format.devel_load_with_references\";s:1504:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/filter_format/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/filter_format/%\";s:8:\"numParts\";i:4;}}\";s:35:\"entity.image_style.devel_definition\";s:1428:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/definition/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/definition/image_style/(?P<image_style>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/devel/definition/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:31:\"/devel/definition/image_style/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.image_style.devel_load\";s:1361:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/image_style/(?P<image_style>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/image_style/%\";s:8:\"numParts\";i:3;}}\";s:45:\"entity.image_style.devel_load_with_references\";s:1480:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/load-with-references/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/load\\-with\\-references/image_style/(?P<image_style>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/load-with-references/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/load-with-references/image_style/%\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.mailer_policy.devel_definition\";s:1452:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/mailer_policy/{mailer_policy}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"mailer_policy\";s:10:\"parameters\";a:1:{s:13:\"mailer_policy\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/mailer_policy/(?P<mailer_policy>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"mailer_policy\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/mailer_policy\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/mailer_policy/%\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.mailer_policy.devel_load\";s:1385:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/mailer_policy/{mailer_policy}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"mailer_policy\";s:10:\"parameters\";a:1:{s:13:\"mailer_policy\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/mailer_policy/(?P<mailer_policy>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"mailer_policy\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/mailer_policy\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/mailer_policy/%\";s:8:\"numParts\";i:3;}}\";s:47:\"entity.mailer_policy.devel_load_with_references\";s:1504:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/mailer_policy/{mailer_policy}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"mailer_policy\";s:10:\"parameters\";a:1:{s:13:\"mailer_policy\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/mailer_policy/(?P<mailer_policy>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"mailer_policy\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/mailer_policy\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/mailer_policy/%\";s:8:\"numParts\";i:4;}}\";s:40:\"entity.mailer_transport.devel_definition\";s:1488:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/mailer_transport/{mailer_transport}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"mailer_transport\";s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/mailer_transport/(?P<mailer_transport>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/mailer_transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/mailer_transport/%\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.mailer_transport.devel_load\";s:1421:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/mailer_transport/{mailer_transport}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"mailer_transport\";s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/mailer_transport/(?P<mailer_transport>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/mailer_transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/mailer_transport/%\";s:8:\"numParts\";i:3;}}\";s:50:\"entity.mailer_transport.devel_load_with_references\";s:1540:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/mailer_transport/{mailer_transport}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"mailer_transport\";s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/mailer_transport/(?P<mailer_transport>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/mailer_transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/mailer_transport/%\";s:8:\"numParts\";i:4;}}\";s:28:\"entity.menu.devel_definition\";s:1339:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/menu/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/menu/%\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.menu.devel_load\";s:1272:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/menu/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/menu/%\";s:8:\"numParts\";i:3;}}\";s:38:\"entity.menu.devel_load_with_references\";s:1391:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/menu/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/menu/%\";s:8:\"numParts\";i:4;}}\";s:41:\"entity.menu_link_content.devel_definition\";s:1458:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/definition/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/definition/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/devel/definition/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:37:\"/devel/definition/menu_link_content/%\";s:8:\"numParts\";i:4;}}\";s:35:\"entity.menu_link_content.devel_load\";s:1391:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/devel/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/devel/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:26:\"/devel/menu_link_content/%\";s:8:\"numParts\";i:3;}}\";s:51:\"entity.menu_link_content.devel_load_with_references\";s:1510:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/devel/load-with-references/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/devel/load\\-with\\-references/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/devel/load-with-references/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:47:\"/devel/load-with-references/menu_link_content/%\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.menu_link_content.devel_render\";s:1424:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/devel/render/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/devel/render/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/render/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/render/menu_link_content/%\";s:8:\"numParts\";i:4;}}\";s:36:\"entity.menu_link_content.token_devel\";s:1459:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/devel/token/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/devel/token/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/token/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/token/menu_link_content/%\";s:8:\"numParts\";i:4;}}\";s:21:\"entity.node.canonical\";s:1206:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/node/(?P<node>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}\";s:23:\"entity.node.delete_form\";s:1241:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/node/(?P<node>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}\";s:28:\"entity.node.devel_definition\";s:1297:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/node/%\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.node.devel_load\";s:1230:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/node/%\";s:8:\"numParts\";i:3;}}\";s:38:\"entity.node.devel_load_with_references\";s:1349:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/node/%\";s:8:\"numParts\";i:4;}}\";s:24:\"entity.node.devel_render\";s:1263:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/devel/render/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/devel/render/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/render/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/render/node/%\";s:8:\"numParts\";i:4;}}\";s:21:\"entity.node.edit_form\";s:1204:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/node/(?P<node>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}\";s:19:\"entity.node.preview\";s:1504:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}\";s:20:\"entity.node.revision\";s:1677:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:27:\"node_revision.view revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}\";s:23:\"entity.node.token_devel\";s:1298:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/node/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.node.version_history\";s:1313:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:23:\"node.view all revisions\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/node/(?P<node>\\d+)/revisions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}\";s:33:\"entity.node_type.devel_definition\";s:1399:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/definition/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/devel/definition/node_type/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/definition/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/definition/node_type/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.node_type.devel_load\";s:1332:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/devel/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/devel/node_type/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/node_type/%\";s:8:\"numParts\";i:3;}}\";s:43:\"entity.node_type.devel_load_with_references\";s:1451:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/devel/load-with-references/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/devel/load\\-with\\-references/node_type/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/load-with-references/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/load-with-references/node_type/%\";s:8:\"numParts\";i:4;}}\";s:36:\"entity.oauth2_token.devel_definition\";s:1398:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/oauth2_token/%\";s:8:\"numParts\";i:4;}}\";s:32:\"entity.oauth2_token.devel_render\";s:1364:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/devel/render/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/render/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/render/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/render/oauth2_token/%\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.oauth2_token.token_devel\";s:1399:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/devel/token/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/devel/token/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/token/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/devel/token/oauth2_token/%\";s:8:\"numParts\";i:4;}}\";s:40:\"entity.pathauto_pattern.devel_definition\";s:1488:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/pathauto_pattern/%\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.pathauto_pattern.devel_load\";s:1421:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/pathauto_pattern/%\";s:8:\"numParts\";i:3;}}\";s:50:\"entity.pathauto_pattern.devel_load_with_references\";s:1540:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/pathauto_pattern/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.path_alias.token_devel\";s:1375:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/token/path_alias/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:10:\"path_alias\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/token/path_alias/(?P<path_alias>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/token/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:25:\"/devel/token/path_alias/%\";s:8:\"numParts\";i:4;}}\";s:35:\"entity.search_page.devel_definition\";s:1428:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/definition/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/definition/search_page/(?P<search_page>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/devel/definition/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:31:\"/devel/definition/search_page/%\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.search_page.devel_load\";s:1361:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/search_page/(?P<search_page>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/search_page/%\";s:8:\"numParts\";i:3;}}\";s:45:\"entity.search_page.devel_load_with_references\";s:1480:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/load-with-references/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/load\\-with\\-references/search_page/(?P<search_page>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/load-with-references/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/load-with-references/search_page/%\";s:8:\"numParts\";i:4;}}\";s:32:\"entity.shortcut.devel_definition\";s:1345:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/definition/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/definition/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/definition/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/definition/shortcut/%\";s:8:\"numParts\";i:4;}}\";s:26:\"entity.shortcut.devel_load\";s:1278:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/devel/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/shortcut/%\";s:8:\"numParts\";i:3;}}\";s:42:\"entity.shortcut.devel_load_with_references\";s:1397:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/load-with-references/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/devel/load\\-with\\-references/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/devel/load-with-references/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/devel/load-with-references/shortcut/%\";s:8:\"numParts\";i:4;}}\";s:28:\"entity.shortcut.devel_render\";s:1311:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/devel/render/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/devel/render/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/render/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/render/shortcut/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.shortcut.token_devel\";s:1346:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/token/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/token/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/token/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/devel/token/shortcut/%\";s:8:\"numParts\";i:4;}}\";s:36:\"entity.shortcut_set.devel_definition\";s:1440:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/shortcut_set/(?P<shortcut_set>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/shortcut_set/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.shortcut_set.devel_load\";s:1373:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/shortcut_set/(?P<shortcut_set>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/shortcut_set/%\";s:8:\"numParts\";i:3;}}\";s:46:\"entity.shortcut_set.devel_load_with_references\";s:1492:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/load-with-references/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/load\\-with\\-references/shortcut_set/(?P<shortcut_set>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/devel/load-with-references/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:42:\"/devel/load-with-references/shortcut_set/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.social_auth.token_devel\";s:1387:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/devel/token/social_auth/{social_auth}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:11:\"social_auth\";s:10:\"parameters\";a:1:{s:11:\"social_auth\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"social_auth\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/devel/token/social_auth/(?P<social_auth>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"social_auth\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/token/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"social_auth\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/devel/token/social_auth/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.taxonomy_term.canonical\";s:1671:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/taxonomy/term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1347:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.taxonomy_term.devel_definition\";s:1410:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/taxonomy_term/%\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.taxonomy_term.devel_load\";s:1343:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/taxonomy_term/%\";s:8:\"numParts\";i:3;}}\";s:47:\"entity.taxonomy_term.devel_load_with_references\";s:1462:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/taxonomy_term/%\";s:8:\"numParts\";i:4;}}\";s:33:\"entity.taxonomy_term.devel_render\";s:1376:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/render/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/render/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/render/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/render/taxonomy_term/%\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1337:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}\";s:32:\"entity.taxonomy_term.token_devel\";s:1411:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/token/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/token/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/token/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/token/taxonomy_term/%\";s:8:\"numParts\";i:4;}}\";s:43:\"entity.taxonomy_vocabulary.devel_definition\";s:1524:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/devel/definition/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/definition/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/definition/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/definition/taxonomy_vocabulary/%\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.taxonomy_vocabulary.devel_load\";s:1457:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/devel/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:28:\"/devel/taxonomy_vocabulary/%\";s:8:\"numParts\";i:3;}}\";s:53:\"entity.taxonomy_vocabulary.devel_load_with_references\";s:1576:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/devel/load-with-references/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/devel/load\\-with\\-references/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/devel/load-with-references/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:49:\"/devel/load-with-references/taxonomy_vocabulary/%\";s:8:\"numParts\";i:4;}}\";s:44:\"entity.toolbar_menu_element.devel_definition\";s:1536:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/devel/definition/toolbar_menu_element/{toolbar_menu_element}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:20:\"toolbar_menu_element\";s:10:\"parameters\";a:1:{s:20:\"toolbar_menu_element\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/devel/definition/toolbar_menu_element/(?P<toolbar_menu_element>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"toolbar_menu_element\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/devel/definition/toolbar_menu_element\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/devel/definition/toolbar_menu_element/%\";s:8:\"numParts\";i:4;}}\";s:38:\"entity.toolbar_menu_element.devel_load\";s:1469:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/devel/toolbar_menu_element/{toolbar_menu_element}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:20:\"toolbar_menu_element\";s:10:\"parameters\";a:1:{s:20:\"toolbar_menu_element\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/devel/toolbar_menu_element/(?P<toolbar_menu_element>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"toolbar_menu_element\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/toolbar_menu_element\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:29:\"/devel/toolbar_menu_element/%\";s:8:\"numParts\";i:3;}}\";s:54:\"entity.toolbar_menu_element.devel_load_with_references\";s:1588:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/devel/load-with-references/toolbar_menu_element/{toolbar_menu_element}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:20:\"toolbar_menu_element\";s:10:\"parameters\";a:1:{s:20:\"toolbar_menu_element\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/devel/load\\-with\\-references/toolbar_menu_element/(?P<toolbar_menu_element>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"toolbar_menu_element\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/devel/load-with-references/toolbar_menu_element\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/devel/load-with-references/toolbar_menu_element/%\";s:8:\"numParts\";i:4;}}\";s:23:\"entity.tour.token_devel\";s:1340:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/tour/{tour}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"tour\";s:10:\"parameters\";a:1:{s:4:\"tour\";a:2:{s:4:\"type\";s:11:\"entity:tour\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"tour\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/tour/(?P<tour>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"tour\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/tour\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"tour\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/tour/%\";s:8:\"numParts\";i:4;}}\";s:23:\"entity.user.cancel_form\";s:1217:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/user/(?P<user>\\d+)/cancel$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}\";s:21:\"entity.user.canonical\";s:1166:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/user/(?P<user>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}\";s:24:\"entity.user.contact_form\";s:1258:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/user/(?P<user>\\d+)/contact$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}\";s:28:\"entity.user.devel_definition\";s:1297:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/user/%\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.user.devel_load\";s:1230:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/user/%\";s:8:\"numParts\";i:3;}}\";s:38:\"entity.user.devel_load_with_references\";s:1349:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/user/%\";s:8:\"numParts\";i:4;}}\";s:24:\"entity.user.devel_render\";s:1263:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/devel/render/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/devel/render/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/render/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/render/user/%\";s:8:\"numParts\";i:4;}}\";s:21:\"entity.user.edit_form\";s:1254:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/user/(?P<user>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}\";s:23:\"entity.user.token_devel\";s:1298:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/user/%\";s:8:\"numParts\";i:4;}}\";s:33:\"entity.user_role.devel_definition\";s:1399:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/definition/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/devel/definition/user_role/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/definition/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/definition/user_role/%\";s:8:\"numParts\";i:4;}}\";s:27:\"entity.user_role.devel_load\";s:1332:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/devel/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/devel/user_role/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/user_role/%\";s:8:\"numParts\";i:3;}}\";s:43:\"entity.user_role.devel_load_with_references\";s:1451:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/devel/load-with-references/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/devel/load\\-with\\-references/user_role/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/load-with-references/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/load-with-references/user_role/%\";s:8:\"numParts\";i:4;}}\";s:28:\"entity.view.devel_definition\";s:1349:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/view/%\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.view.devel_load\";s:1282:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/view/%\";s:8:\"numParts\";i:3;}}\";s:38:\"entity.view.devel_load_with_references\";s:1391:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/view/%\";s:8:\"numParts\";i:4;}}\";s:18:\"file.ajax_progress\";s:1045:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/file/progress/(?P<key>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}\";s:11:\"filter.tips\";s:1256:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/filter/tips/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}\";s:15:\"filter.tips_all\";s:1050:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/filter/tips$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}\";s:26:\"history.get_last_node_view\";s:998:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/history/get_node_read_timestamps$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}\";s:17:\"history.read_node\";s:1201:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/history/(?P<node>\\d+)/read$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}\";s:19:\"image.style_private\";s:1376:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}\";s:18:\"image.style_public\";s:1403:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}\";s:44:\"multiple_registration.role_registration_page\";s:1189:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/user/register/{rid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:15:\"_title_callback\";s:93:\"\\Drupal\\multiple_registration\\Controller\\MultipleRegistrationController::getRegisterPageTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:79:\"\\Drupal\\multiple_registration\\Controller\\MultipleRegistrationController::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"rid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/user/register/(?P<rid>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"rid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"rid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/user/register/%\";s:8:\"numParts\";i:3;}}\";s:8:\"node.add\";s:1323:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/node/add/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}\";s:13:\"node.add_page\";s:978:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"{^/node/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}\";s:28:\"node.revision_delete_confirm\";s:1681:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.delete revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}\";s:28:\"node.revision_revert_confirm\";s:1684:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.revert revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}\";s:40:\"node.revision_revert_translation_confirm\";s:1869:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.revert revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}\";s:22:\"oauth2_token.authorize\";s:973:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/oauth/authorize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"Drupal\\simple_oauth\\Controller\\Oauth2AuthorizeController::authorize\";s:6:\"_title\";s:22:\"Grant Access to Client\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/oauth/authorize$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/oauth/authorize\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/oauth/authorize\";s:8:\"numParts\";i:2;}}\";s:23:\"search.help_node_search\";s:1185:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:15:\"About searching\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/search/node/help$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}\";s:23:\"search.help_user_search\";s:1185:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:15:\"About searching\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/search/user/help$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}\";s:11:\"search.view\";s:1140:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"{^/search$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}\";s:23:\"search.view_node_search\";s:1149:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/search/node$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}\";s:23:\"search.view_user_search\";s:1149:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/search/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}\";s:19:\"shortcut.set_switch\";s:1291:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/user/(?P<user>[^/]++)/shortcuts$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}\";s:17:\"simple_oauth.jwks\";s:954:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/oauth/jwks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:43:\"Drupal\\simple_oauth\\Controller\\Jwks::handle\";s:6:\"_title\";s:36:\"OpenID Connect Key Store Info (JSON)\";}s:12:\"requirements\";a:1:{s:5:\"_role\";s:13:\"authenticated\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/oauth/jwks$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/oauth/jwks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/oauth/jwks\";s:8:\"numParts\";i:2;}}\";s:21:\"simple_oauth.userinfo\";s:977:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/oauth/userinfo\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"Drupal\\simple_oauth\\Controller\\UserInfo::handle\";s:6:\"_title\";s:24:\"OpenID Connect User Info\";}s:12:\"requirements\";a:1:{s:5:\"_role\";s:13:\"authenticated\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"{^/oauth/userinfo$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/oauth/userinfo\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/oauth/userinfo\";s:8:\"numParts\";i:2;}}\";s:28:\"social_auth.network.callback\";s:1244:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/user/login/{network}/callback\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\social_auth\\Controller\\OAuth2ControllerBase::callback\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:10:\"parameters\";a:1:{s:7:\"network\";a:2:{s:4:\"type\";s:7:\"network\";s:9:\"converter\";s:22:\"paramconverter.network\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"network\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/user/login/(?P<network>[^/]++)/callback$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/callback\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"network\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"network\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:22:\"/user/login/%/callback\";s:8:\"numParts\";i:4;}}\";s:28:\"social_auth.network.redirect\";s:1181:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/user/login/{network}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:71:\"\\Drupal\\social_auth\\Controller\\OAuth2ControllerBase::redirectToProvider\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:10:\"parameters\";a:1:{s:7:\"network\";a:2:{s:4:\"type\";s:7:\"network\";s:9:\"converter\";s:22:\"paramconverter.network\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"network\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/user/login/(?P<network>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"network\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"network\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/login/%\";s:8:\"numParts\";i:3;}}\";s:25:\"social_auth.user.profiles\";s:1321:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/user/{user}/social-auth/profiles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\social_auth\\Controller\\UserController::socialAuthProfiles\";s:6:\"_title\";s:30:\"Social authentication profiles\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.update\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/user/(?P<user>\\d+)/social\\-auth/profiles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/social-auth/profiles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:28:\"/user/%/social-auth/profiles\";s:8:\"numParts\";i:4;}}\";s:10:\"system.401\";s:906:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/401$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}\";s:10:\"system.403\";s:907:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/403$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}\";s:10:\"system.404\";s:908:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/404$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}\";s:10:\"system.4xx\";s:906:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/4xx$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}\";s:22:\"system.batch_page.html\";s:1014:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"{^/batch$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}\";s:11:\"system.cron\";s:993:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/cron/(?P<key>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}\";s:16:\"system.csrftoken\";s:892:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/session/token$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}\";s:16:\"system.css_asset\";s:1091:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/sites/default/files/css/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"Drupal\\system\\Controller\\CssAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/sites/default/files/css/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/sites/default/files/css\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:26:\"/sites/default/files/css/%\";s:8:\"numParts\";i:5;}}\";s:16:\"system.db_update\";s:1025:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/update\\.php(?:/(?P<op>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}\";s:26:\"system.entity_autocomplete\";s:1585:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"{^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}\";s:12:\"system.files\";s:1056:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/system/files(?:/(?P<scheme>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}\";s:15:\"system.js_asset\";s:1086:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/sites/default/files/js/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"Drupal\\system\\Controller\\JsAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/sites/default/files/js/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/sites/default/files/js\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:25:\"/sites/default/files/js/%\";s:8:\"numParts\";i:5;}}\";s:33:\"system.machine_name_transliterate\";s:958:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/machine_name/transliterate$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}\";s:28:\"system.private_file_download\";s:1052:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/system/files/(?P<filepath>.+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}\";s:16:\"system.temporary\";s:924:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/system/temporary$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}\";s:15:\"system.timezone\";s:1687:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:12:\"abbreviation\";s:14:\"0|([A-Z]{3,5})\";s:6:\"offset\";s:6:\"\\-?\\d+\";s:23:\"is_daylight_saving_time\";s:7:\"\\-1|0|1\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:129:\"{^/system/timezone(?:/(?P<abbreviation>0|(?:[A-Z]{3,5}))(?:/(?P<offset>\\-?\\d+)(?:/(?P<is_daylight_saving_time>\\-1|0|1))?)?)?$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:7:\"\\-1|0|1\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"\\-?\\d+\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:16:\"0|(?:[A-Z]{3,5})\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}\";s:10:\"token.tree\";s:882:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/token/tree$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}\";s:16:\"toolbar.subtrees\";s:1111:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/toolbar/subtrees/(?P<hash>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}\";s:19:\"user.cancel_confirm\";s:1671:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"{^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}\";s:9:\"user.edit\";s:927:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/user/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";s:6:\"_title\";s:12:\"Edit account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/user/edit$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/user/edit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/user/edit\";s:8:\"numParts\";i:2;}}\";s:10:\"user.login\";s:928:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/user/login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}\";s:11:\"user.logout\";s:896:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/user/logout$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}\";s:9:\"user.page\";s:898:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"{^/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}\";s:9:\"user.pass\";s:934:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/user/password$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}\";s:13:\"user.register\";s:968:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:2:{s:21:\"_access_user_register\";s:4:\"TRUE\";s:7:\"_access\";s:5:\"FALSE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.user.register\";i:1;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/user/register$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}\";s:10:\"user.reset\";s:1390:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}\";s:15:\"user.reset.form\";s:1120:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/user/reset/(?P<uid>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}\";s:16:\"user.reset.login\";s:1478:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"{^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}\";s:31:\"user.well-known.change_password\";s:969:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/\\.well\\-known/change\\-password$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}\";s:21:\"view.frontpage.feed_1\";s:1283:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"{^/rss\\.xml$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}\";s:21:\"view.frontpage.page_1\";s:1295:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"{^/node$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}\";s:25:\"view.taxonomy_term.feed_1\";s:1537:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/taxonomy/term/(?P<arg_0>[^/]++)/feed$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}\";s:25:\"view.taxonomy_term.page_1\";s:1505:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/taxonomy/term/(?P<arg_0>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}\";s:19:\"view.testing.page_1\";s:1305:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/testing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"testing\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"{^/testing$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/testing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/testing\";s:8:\"numParts\";i:1;}}\";s:10:\"views.ajax\";s:877:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/views/ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}\";}',-1,1709279332.918,1,'routes','250'),('route_provider.route_load:636b1838a5dc66d5cc34530ea2fdcbf454ffda2114f87c4a49b779e0acf0f808be7655af8b3cf7365ae7ba513066bfd3924ea689e97d9a4c9bab5a73489371c3',_binary 'a:1:{s:22:\"entity.menu.devel_load\";s:1272:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/menu/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/menu/%\";s:8:\"numParts\";i:3;}}\";}',-1,1709209809.124,1,'routes','249'),('route_provider.route_load:6c5e3b85a909783cc8bc4edf95c71abb121964af6704f5856c7df3d3bea3c66b6465168f9cf0e6db9b50e77e7cb9d329638a07d4755368bfcf4d40fa70c4cc18',_binary 'a:0:{}',-1,1709209808.968,1,'routes','249'),('route_provider.route_load:731c1f53ea20a221276ba1113504ce9f9761468f3824ccd71dad06194d9ca483481fe16feec38a698329a9fd1eab51f416877ad4f864cd442676fa2404e3d674',_binary 'a:0:{}',-1,1709209808.943,1,'routes','249'),('route_provider.route_load:7847b73c698391286137d155026ae8bc240a9b0709cdcb834c8190e6c69e655142e5a53468e4f3bda89b32c5e8f14be9d7cfc488c59df8b24c54a0a3798074b7',_binary 'a:1:{s:9:\"<current>\";s:710:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/\\<current\\>$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}\";}',-1,1709210195.148,1,'routes','250'),('route_provider.route_load:799f8b8e1072b6c0897e2ae3e125ca5e72a16e4cb9d858d7db5b67b2fab72da58934b67d83a6a87e8c2e5c060ead2dcc48bba9ea68f28e84d651d3be0da25cab',_binary 'a:1:{s:31:\"entity.oauth2_token.delete_form\";s:1450:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/config/people/simple_oauth/oauth2_token/{oauth2_token}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"oauth2_token.delete\";s:6:\"_title\";s:19:\"Delete Access Token\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"oauth2_token.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"{^/admin/config/people/simple_oauth/oauth2_token/(?P<oauth2_token>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/simple_oauth/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:55:\"/admin/config/people/simple_oauth/oauth2_token/%/delete\";s:8:\"numParts\";i:7;}}\";}',-1,1709210092.374,1,'routes','250'),('route_provider.route_load:7b6e0951a45a88b635ee666f7c78262cdfb112ab7f30cea07ff9fee3fd711c3f3e915d429629cf116296fc0894a4de57c773662e56b3cdf8fa694e8bec835353',_binary 'a:1:{s:29:\"entity.contact_form.edit_form\";s:1363:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}\";}',-1,1709209808.991,1,'routes','249'),('route_provider.route_load:7b9e452c215ae30ebf44b432e606d5fced3284bc8e7c795d760a4b380351edf4518eb6fb11cb418002b8a957bf482424da26d492fbfd63dd113c159469ad4126',_binary 'a:1:{s:31:\"entity.contact_form.delete_form\";s:1417:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}\";}',-1,1709209809.016,1,'routes','249'),('route_provider.route_load:811e11479067506f286f0cb8455ebffa06a0b00bec06f60d75e610d3ba1d630119fe5cc5100a33c091c2db329748abe4027943e35e212facebc57b493e89e9b4',_binary 'a:1:{s:31:\"entity.oauth2_token.token_devel\";s:1399:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/devel/token/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/devel/token/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/token/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/devel/token/oauth2_token/%\";s:8:\"numParts\";i:4;}}\";}',-1,1709210092.379,1,'routes','250'),('route_provider.route_load:841709229f0c08bf7c9a5324ce713e7a5fe93d5b2bd046becd55d63b0a23d2bda358ff2021d27539804ecda80c20d2e7ee3b7fb10cf44ba9a4e069003795d4bf',_binary 'a:1:{s:38:\"view.get_charging_points.rest_export_1\";s:1395:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/api/v1/get-charging-points\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:19:\"get_charging_points\";s:10:\"display_id\";s:13:\"rest_export_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"csv|json|xml\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/api/v1/get\\-charging\\-points$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/api/v1/get-charging-points\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/api/v1/get-charging-points\";s:8:\"numParts\";i:3;}}\";}',-1,1710090951.910,1,'routes','250'),('route_provider.route_load:846f77dc3db5536cc4540de912498f67194716be4baa85dc4b4e2ae423081848af24965bbad5087ddb41c656317a91696e51ee449b9120e73b2fe14819a85963',_binary 'a:0:{}',-1,1709209808.990,1,'routes','249'),('route_provider.route_load:85370d56dcf4152e9a12fbd4ceb6a950bceac8ce37d1fe56674a9c0df9a728e79fea2597e92478c208208577a48f5ed61d35db9884b724430026dcf9bd1e01cd',_binary 'a:1:{s:28:\"entity.node_type.delete_form\";s:1378:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}\";}',-1,1709209809.094,1,'routes','249'),('route_provider.route_load:8d0a2374c636b293161989d6678f5d5868281df29ac6063ccab8e9cfb8e6193bc6e4d272316d52bfb5a28c7582800d2f724aa8e9ecb2fa4f2d89c95847c3bf3a',_binary 'a:1:{s:21:\"entity.user.canonical\";s:1166:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/user/(?P<user>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}\";}',-1,1709210092.279,1,'routes','250'),('route_provider.route_load:8d91c4c913305747ad0fce44fbd470b275ec704b22b05a2f963499d76f8ca7e2296224afc791aef531cc30f3e9357156ddce5bf0c58ca33670b6bedc3df06418',_binary 'a:1:{s:50:\"entity.entity_form_display.contact_message.default\";s:1598:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}\";}',-1,1709209809.008,1,'routes','249'),('route_provider.route_load:8dafc320b7bf5bd8d5911b942b8ab642dc8a16e5b42d7d718504f486c318022acda9aa583c7a8d7fb59df4f9f02789a6ce247aa20c3c1e3618b2b240634dbe92',_binary 'a:1:{s:15:\"update.settings\";s:1033:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/reports/updates/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\update\\UpdateSettingsForm\";s:6:\"_title\";s:23:\"Update Manager settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/reports/updates/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/reports/updates/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/reports/updates/settings\";s:8:\"numParts\";i:4;}}\";}',-1,1709454999.577,1,'routes','250'),('route_provider.route_load:8e4c87698a9689c93864e177748d8c1b55aa92e185e4ebd1ec5b2cacc6762fcef74a779f1d260041fffbb02db7d6308db2387777571102e1629ccceefc0f1d7f',_binary 'a:1:{s:36:\"entity.taxonomy_term.field_ui_fields\";s:1625:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}\";}',-1,1709209809.102,1,'routes','249'),('route_provider.route_load:92d90adae090c7fbca600555c3ea6ff95a98f00668b2cbd4bd3cda9c2b34416ed84a8c66c0c4fff4576a407e70fb994fa7106e96ed326823124c1c7029862c66',_binary 'a:1:{s:10:\"system.php\";s:990:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/reports/status/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\Controller\\SystemInfoController::php\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/reports/status/php$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/reports/status/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/reports/status/php\";s:8:\"numParts\";i:4;}}\";}',-1,1709209972.992,1,'routes','250'),('route_provider.route_load:95fcebe76ae85b7828d8ce1ab7cad02c8c705a2d085e5785abfdb6836cb270bc42fdfab7169f256f78483b4f45725e77f2446e38b13baf44a3e9947e008d6513',_binary 'a:1:{s:29:\"entity.comment_type.edit_form\";s:1349:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}\";}',-1,1709209808.969,1,'routes','249'),('route_provider.route_load:96ecf6cad638178b1fe68773e6b3710371e3ae3e90ad003e0625d44fc1aa21f3433b44ad03123b82f5e0bd2aaccbde06d32acdb28f22292448561d2ef3675077',_binary 'a:1:{s:43:\"entity.contact_form.entity_permissions_form\";s:1676:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/contact/manage/{contact_form}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:18:\"bundle_entity_type\";s:12:\"contact_form\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:3:{s:4:\"type\";s:19:\"entity:contact_form\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/contact/manage/%/permissions\";s:8:\"numParts\";i:6;}}\";}',-1,1709209809.011,1,'routes','249'),('route_provider.route_load:976011096be7531b257ed1dac04832c8ec600fc3d6ccf5b3972e1d15a75d87a9f514a95f9e9ad75853ded85476b0e8a8888a8237b1eb95e2c300d57a15525c94',_binary 'a:1:{s:31:\"entity.comment_type.delete_form\";s:1417:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}\";}',-1,1709209808.988,1,'routes','249'),('route_provider.route_load:9767132658725f3350812bcf23bfef78c7fea3059c64a9c20c8ba298dd46937d12fa28ac6d7d0fc54a4fefa2ca517d64166b9ecd0325b5eef9912c560d8d5cb8',_binary 'a:1:{s:17:\"view.files.page_1\";s:1385:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/content/files$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}\";}',-1,1709209809.129,1,'routes','249'),('route_provider.route_load:a141cc1b8ce50da582ad799e6fd6099a9147466a37b513637ebc478de0676b62edbf19052cfa14bb01caa0fa46a6925c94b2a33aff4e6265025026849814a09f',_binary 'a:3:{s:13:\"comment.admin\";s:1373:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/content/comment$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}\";s:31:\"entity.block_content.collection\";s:1364:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access block library\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/content/block$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/block\";s:8:\"numParts\";i:3;}}\";s:17:\"view.files.page_1\";s:1385:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/content/files$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}\";}',-1,1709210037.455,1,'routes','250'),('route_provider.route_load:a656375fc26c1771f96d3a9655ff4095224cdfe31736db3b84d81656505aabeea455568eca39bce925eaf4300e1ba64876c15cf9ea9ac9590cecad301607daba',_binary 'a:1:{s:20:\"update.report_update\";s:1098:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/reports/updates/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/reports/updates/update$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/updates/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/updates/update\";s:8:\"numParts\";i:4;}}\";}',-1,1709209971.340,1,'routes','250'),('route_provider.route_load:abfae45df8183b5f30c96a3839e9e07c3c981616152e9609eea2acf6538bdb64c122d47100d7eb7bebcb41ac6c6d80e388b21bbb89807f08718f88dc3cebe2e4',_binary 'a:1:{s:42:\"entity.entity_view_display.comment.default\";s:1549:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}\";}',-1,1709209808.983,1,'routes','249'),('route_provider.route_load:adcdb1da31fcd33cc402f4858e9e5d70afb8136d70b2cf4a0a02609509a7f50489c04200b5ef027f49f16d0035e1ac4256df63b59361fdc8e441b4f0e568daa2',_binary 'a:1:{s:49:\"entity.block_content_type.entity_permissions_form\";s:1639:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/admin/structure/block-content/manage/{block_content_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:13:\"block_content\";s:18:\"bundle_entity_type\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:3:{s:4:\"type\";s:25:\"entity:block_content_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:51:\"/admin/structure/block-content/manage/%/permissions\";s:8:\"numParts\";i:6;}}\";}',-1,1709209808.962,1,'routes','249'),('route_provider.route_load:b1b9ff5666df805628c0041e9de4f45f9db7e8dd49c4cf85fccca3908ec8e1a20f40c298ac917991b7caaf7611dc1408a04e659adc471b4a3213fbd5438da2b1',_binary 'a:1:{s:35:\"entity.block_content_type.edit_form\";s:1493:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:39:\"/admin/structure/block-content/manage/%\";s:8:\"numParts\";i:5;}}\";}',-1,1709209808.945,1,'routes','249'),('route_provider.route_load:baa65e981a04adc27c2ceedf291cbbe803d10b20bebaf113ff53f9534c66645bd9027d760f34041706bf617ff650f58c85248ca9a3a3354ed2449888aa5114b6',_binary 'a:1:{s:10:\"user.login\";s:928:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/user/login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}\";}',-1,1709231475.930,1,'routes','250'),('route_provider.route_load:bae46e4ca4714519e3929a34e690940aafd6d8b6ced5668c3874e89e88a6579d9567887dbea347c6b6b4745ff7f8b6fe951b72c865cf9fc7ed8337778b17ffd5',_binary 'a:1:{s:48:\"entity.entity_form_display.taxonomy_term.default\";s:1684:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}\";}',-1,1709209809.103,1,'routes','249'),('route_provider.route_load:bb1629009dcaf13b726488e04ac08fb163b89e08bec80edaa55b9b9b84725d741db0a15354954fbbd499ef7c316e676e5d838c4c829e146618f06f440fea9cad',_binary 'a:1:{s:38:\"entity.contact_message.field_ui_fields\";s:1538:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}\";}',-1,1709209808.996,1,'routes','249'),('route_provider.route_load:bc07fa62bf8a45e533d56875ba57e16221a071a396b3c17c654bb4cd658b14491f24b97df0aa87b28ab5288da4e6065d34e37535290cff84facf6e1bcaab7168',_binary 'a:1:{s:48:\"entity.entity_view_display.taxonomy_term.default\";s:1653:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}\";}',-1,1709209809.107,1,'routes','249'),('route_provider.route_load:bcb238b010b8b67aac8e985382fb828c08f6b1003efe881ea77b8719514fd7787972c4e8a61a475ba6edc05ef60a44aa8dd8a3932b50b78490de55fa66d1b072',_binary 'a:1:{s:42:\"entity.entity_form_display.comment.default\";s:1581:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}\";}',-1,1709209808.982,1,'routes','249'),('route_provider.route_load:bdaf94690ff0aeb55f5299675eaefc6c7ea870d5ab4f5855eae5649d2022892fc2ae5470100ed9ba963fb83d85ae17572378e5ab9658014e19e264f8622d9e14',_binary 'a:1:{s:22:\"configuration.settings\";s:1046:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/configuration/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\configuration\\Form\\ConfigurationForm\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/configuration/config$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/configuration/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/configuration/config\";s:8:\"numParts\";i:4;}}\";}',-1,1709209971.371,1,'routes','250'),('route_provider.route_load:bdd9c08cd8ddbdd1659ec8b4e5b9fb68e2ef1844cb5e1451710ffd62e68623f303bfc6a0764560a6f81995f7c1908c90e9a5b0368a9e6b1c4a5f174f91438957',_binary 'a:1:{s:22:\"configuration.settings\";s:1046:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/configuration/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\configuration\\Form\\ConfigurationForm\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/configuration/config$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/configuration/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/configuration/config\";s:8:\"numParts\";i:4;}}\";}',-1,1709210103.870,1,'routes','250'),('route_provider.route_load:c206b5ed0b7c92d07e106856e4d80b34ee4460f830bf3629b6349ab6ce4df5b82c2e5e6e56b9865cb2fb2e7a86e2418761a711ae70925713cd9e10542bf07706',_binary 'a:1:{s:27:\"entity.node.field_ui_fields\";s:1482:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}\";}',-1,1709209809.039,1,'routes','249'),('route_provider.route_load:cc4e78fd18bb53b37e8d52546b3d48581765a1403d45dac5b96d7f0cd2cb722d2c13b696a5e1da3fcaad3bec21f11a281b22663d6c5535bbcc085ebd6fe5dcc8',_binary 'a:1:{s:10:\"system.404\";s:908:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/404$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}\";}',-1,1709279334.458,1,'routes','250'),('route_provider.route_load:d274bb1d2307bbba496ef13a14d5c73de9b2821df94a74273299934d0bef0825cd56c51ee88014461fdfc57e950aac713cb913c5dde03c3a2dcd6bc5adbb3aa3',_binary 'a:1:{s:13:\"update.status\";s:1020:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\update\\Controller\\UpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/reports/updates$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}\";}',-1,1709209971.358,1,'routes','250'),('route_provider.route_load:d2e744e34ddc4f89721d26e14716a8646c997417a0acc5ee4a3bd508080e8e2b68bbfb5ad2a915a7ce81afd6a4f3617b54d0bb0a40d4df4d61048dca00b615f0',_binary 'a:1:{s:24:\"shortcut.link_add_inline\";s:1595:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutSetController::addShortcutLinkInline\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"{^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link\\-inline$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/add-link-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/add-link-inline\";s:8:\"numParts\";i:7;}}\";}',-1,1709209972.461,1,'routes','250'),('route_provider.route_load:d98c4b3cb48f272ce32227426db751272fd73c0970726fc35789f32ae14ad965dcc3983acf269ad33f524273d4bef86da3de50c895a5fceac6cab6fc1cfbd2f4',_binary 'a:1:{s:12:\"system.admin\";s:960:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"{^/admin$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}\";}',-1,1709209971.993,1,'routes','250'),('route_provider.route_load:e3970f8f38c0e8aa3400f878babc2fc344df01d5fe992c949c3255cab734d248b040fb25a43e44a2ee9b4e87ad1e1ae09e14126508757dd1ac18cb36224ac39d',_binary 'a:1:{s:48:\"entity.entity_form_display.block_content.default\";s:1661:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:52:\"/admin/structure/block-content/manage/%/form-display\";s:8:\"numParts\";i:6;}}\";}',-1,1709209808.955,1,'routes','249'),('route_provider.route_load:e82436441d5f5c4c523699c099208d6d8e2805af0306ccdafa3f9adede5f4bdf289459fc64c3ed3271c6b9541660c2720955ff811553c474e0dd12989e49d1ab',_binary 'a:118:{s:22:\"admin_toolbar.settings\";s:1096:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\admin_toolbar\\Form\\AdminToolbarSettingsForm\";s:6:\"_title\";s:22:\"Admin Toolbar settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/config/user\\-interface/admin\\-toolbar$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/admin-toolbar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:8:\"numParts\";i:4;}}\";s:25:\"admin_toolbar_tools.cssjs\";s:1082:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/admin/flush/cssjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushJsCss\";s:6:\"_title\";s:24:\"Flush CSS and JavaScript\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/admin/flush/cssjs$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/cssjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/cssjs\";s:8:\"numParts\";i:3;}}\";s:25:\"admin_toolbar_tools.flush\";s:1048:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/admin/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:66:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushAll\";s:6:\"_title\";s:16:\"Flush all caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/admin/flush$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/flush\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/flush\";s:8:\"numParts\";i:2;}}\";s:30:\"admin_toolbar_tools.flush_menu\";s:1056:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/flush/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushMenu\";s:6:\"_title\";s:4:\"Menu\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/admin/flush/menu$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/menu\";s:8:\"numParts\";i:3;}}\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:1095:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/flush/rendercache\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::cacheRender\";s:6:\"_title\";s:12:\"Render cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/flush/rendercache$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/flush/rendercache\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/flush/rendercache\";s:8:\"numParts\";i:3;}}\";s:32:\"admin_toolbar_tools.flush_static\";s:1105:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/flush/static-caches\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushStatic\";s:6:\"_title\";s:13:\"Static caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/admin/flush/static\\-caches$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/static-caches\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/static-caches\";s:8:\"numParts\";i:3;}}\";s:30:\"admin_toolbar_tools.flush_twig\";s:1056:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/flush/twig\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushTwig\";s:6:\"_title\";s:4:\"Twig\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/admin/flush/twig$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/twig\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/twig\";s:8:\"numParts\";i:3;}}\";s:31:\"admin_toolbar_tools.flush_views\";s:1062:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/admin/flush/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushViews\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/admin/flush/views$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/views\";s:8:\"numParts\";i:3;}}\";s:26:\"admin_toolbar_tools.plugin\";s:1069:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/flush/plugin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushPlugins\";s:6:\"_title\";s:6:\"Plugin\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/flush/plugin$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/flush/plugin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/flush/plugin\";s:8:\"numParts\";i:3;}}\";s:28:\"admin_toolbar_tools.settings\";s:1138:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\admin_toolbar_tools\\Form\\AdminToolbarToolsSettingsForm\";s:6:\"_title\";s:28:\"Admin Toolbar Tools settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/config/user\\-interface/admin\\-toolbar\\-tools$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/user-interface/admin-toolbar-tools\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:8:\"numParts\";i:4;}}\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:1105:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/flush/theme_rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::themeRebuild\";s:6:\"_title\";s:13:\"Theme Rebuild\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/flush/theme_rebuild$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/theme_rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/theme_rebuild\";s:8:\"numParts\";i:3;}}\";s:27:\"backup_migrate.quick_backup\";s:1072:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/admin/config/development/backup_migrate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\backup_migrate\\Form\\BackupMigrateQuickBackupForm\";s:6:\"_title\";s:18:\"Backup and Migrate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"perform backup\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/admin/config/development/backup_migrate$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/config/development/backup_migrate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:40:\"/admin/config/development/backup_migrate\";s:8:\"numParts\";i:4;}}\";s:19:\"block.admin_display\";s:1000:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/structure/block$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}\";s:13:\"comment.admin\";s:1373:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/content/comment$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}\";s:11:\"config.sync\";s:1046:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/configuration$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}\";s:16:\"contact.form_add\";s:1000:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/structure/contact/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"contact_form.add\";s:6:\"_title\";s:16:\"Add contact form\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/admin/structure/contact/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/contact/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/contact/add\";s:8:\"numParts\";i:4;}}\";s:19:\"dblog.access_denied\";s:1076:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/reports/access\\-denied$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}\";s:14:\"dblog.overview\";s:1355:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/reports/dblog$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}\";s:20:\"dblog.page_not_found\";s:1083:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/reports/page\\-not\\-found$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}\";s:12:\"dblog.search\";s:1072:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/reports/search$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}\";s:20:\"devel.admin_settings\";s:1022:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/development/devel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\devel\\Form\\SettingsForm\";s:6:\"_title\";s:14:\"Devel settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/config/development/devel$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/development/devel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/development/devel\";s:8:\"numParts\";i:4;}}\";s:27:\"devel.toolbar.settings_form\";s:1111:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/devel/toolbar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\devel\\Form\\ToolbarSettingsForm\";s:6:\"_title\";s:22:\"Devel Toolbar Settings\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:20:\"_module_dependencies\";s:7:\"toolbar\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/devel/toolbar$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/devel/toolbar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/devel/toolbar\";s:8:\"numParts\";i:5;}}\";s:36:\"devel_generate.admin_config_generate\";s:1067:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/development/generate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Generate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/development/generate$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/development/generate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/development/generate\";s:8:\"numParts\";i:4;}}\";s:22:\"devel_generate.content\";s:1110:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/development/generate/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:16:\"Generate content\";s:10:\"_plugin_id\";s:7:\"content\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/admin/config/development/generate/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/development/generate/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/development/generate/content\";s:8:\"numParts\";i:5;}}\";s:19:\"devel_generate.menu\";s:1093:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/generate/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate menus\";s:10:\"_plugin_id\";s:4:\"menu\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/generate/menu$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/menu\";s:8:\"numParts\";i:5;}}\";s:19:\"devel_generate.term\";s:1093:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/generate/term\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate terms\";s:10:\"_plugin_id\";s:4:\"term\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/generate/term$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/term\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/term\";s:8:\"numParts\";i:5;}}\";s:19:\"devel_generate.user\";s:1093:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/generate/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate users\";s:10:\"_plugin_id\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/generate/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/user\";s:8:\"numParts\";i:5;}}\";s:25:\"devel_generate.vocabulary\";s:1115:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/config/development/generate/vocabs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:21:\"Generate vocabularies\";s:10:\"_plugin_id\";s:10:\"vocabulary\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/admin/config/development/generate/vocabs$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/development/generate/vocabs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:41:\"/admin/config/development/generate/vocabs\";s:8:\"numParts\";i:5;}}\";s:31:\"entity.block_content.collection\";s:1364:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access block library\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/content/block$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/block\";s:8:\"numParts\";i:3;}}\";s:36:\"entity.block_content_type.collection\";s:1062:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/structure/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:18:\"block_content_type\";s:6:\"_title\";s:11:\"Block types\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer block types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/structure/block\\-content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/block-content\";s:8:\"numParts\";i:3;}}\";s:35:\"entity.block_content_type.edit_form\";s:1493:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:39:\"/admin/structure/block-content/manage/%\";s:8:\"numParts\";i:5;}}\";s:30:\"entity.comment_type.collection\";s:976:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/structure/comment$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}\";s:29:\"entity.comment_type.edit_form\";s:1349:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}\";s:26:\"entity.consumer.collection\";s:1219:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/services/consumer\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:8:\"consumer\";s:6:\"_title\";s:15:\"@label entities\";s:16:\"_title_arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer consumer entities\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/config/services/consumer$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/services/consumer\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/services/consumer\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.contact_form.collection\";s:976:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/structure/contact$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}\";s:29:\"entity.contact_form.edit_form\";s:1363:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}\";s:29:\"entity.date_format.collection\";s:1022:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/regional/date\\-time$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.entity_form_mode.collection\";s:1023:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/admin/structure/display\\-modes/form$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}\";s:34:\"entity.entity_view_mode.collection\";s:1023:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/admin/structure/display\\-modes/view$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}\";s:38:\"entity.field_storage_config.collection\";s:969:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/reports/fields$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}\";s:29:\"entity.image_style.collection\";s:1007:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/media/image\\-styles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}\";s:31:\"entity.mailer_policy.collection\";s:983:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/config/system/mailer\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"mailer_policy\";s:6:\"_title\";s:13:\"Mailer policy\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer mailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/admin/config/system/mailer$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/config/system/mailer\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/config/system/mailer\";s:8:\"numParts\";i:4;}}\";s:20:\"entity.menu.add_form\";s:962:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/structure/menu/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"menu.add\";s:6:\"_title\";s:8:\"Add menu\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/structure/menu/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/menu/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/structure/menu/add\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.menu.collection\";s:937:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/structure/menu$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}\";s:21:\"entity.menu.edit_form\";s:1319:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/menu/manage/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"menu.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\menu_ui\\Controller\\MenuController::menuTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/admin/structure/menu/manage/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:30:\"/admin/structure/menu/manage/%\";s:8:\"numParts\";i:5;}}\";s:27:\"entity.node_type.collection\";s:964:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/structure/types$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}\";s:26:\"entity.node_type.edit_form\";s:1380:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}\";s:28:\"entity.path_alias.collection\";s:1034:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/search/path$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.search_page.collection\";s:976:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/config/search/pages$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}\";s:30:\"entity.shortcut_set.collection\";s:1021:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/user\\-interface/shortcut$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}\";s:29:\"entity.social_auth.collection\";s:1061:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/social-auth/profiles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:11:\"social_auth\";s:6:\"_title\";s:20:\"Social Auth profiles\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer social auth profiles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/admin/social\\-auth/profiles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/social-auth/profiles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/social-auth/profiles\";s:8:\"numParts\";i:3;}}\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:1122:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/structure/taxonomy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:14:\"entity_type_id\";s:19:\"taxonomy_vocabulary\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"taxonomy_vocabulary\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/structure/taxonomy/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/taxonomy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/taxonomy/add\";s:8:\"numParts\";i:4;}}\";s:37:\"entity.taxonomy_vocabulary.collection\";s:1060:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/structure/taxonomy$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:1560:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:21:\"with_config_overrides\";b:1;s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}\";s:38:\"entity.toolbar_menu_element.collection\";s:1098:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/admin/config/user-interface/toolbar-menu/elements\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"toolbar_menu_element\";s:6:\"_title\";s:21:\"Toolbar menu elements\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer toolbar menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/admin/config/user\\-interface/toolbar\\-menu/elements$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/config/user-interface/toolbar-menu/elements\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:50:\"/admin/config/user-interface/toolbar-menu/elements\";s:8:\"numParts\";i:5;}}\";s:22:\"entity.user.admin_form\";s:1015:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/people/accounts$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}\";s:22:\"entity.user.collection\";s:907:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"user\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/admin/people$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}\";s:27:\"entity.user_role.collection\";s:941:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/people/roles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}\";s:26:\"entity.user_role.edit_form\";s:1306:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/people/roles/manage/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/admin/people/roles/manage/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/people/roles/manage/%\";s:8:\"numParts\";i:5;}}\";s:22:\"entity.view.collection\";s:942:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/structure/views$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}\";s:21:\"entity.view.edit_form\";s:1284:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/structure/views/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}\";s:21:\"field_ui.display_mode\";s:1056:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/structure/display\\-modes$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}\";s:21:\"filter.admin_overview\";s:1003:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/content/formats$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}\";s:9:\"help.main\";s:952:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/admin/help$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}\";s:16:\"jsonapi.settings\";s:1020:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/config/services/jsonapi\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\jsonapi\\Form\\JsonApiSettingsForm\";s:6:\"_title\";s:8:\"JSON:API\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/admin/config/services/jsonapi$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/services/jsonapi\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/config/services/jsonapi\";s:8:\"numParts\";i:4;}}\";s:54:\"multiple_registration.multiple_registration_list_index\";s:1136:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/people/multiple_registration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\multiple_registration\\Controller\\MultipleRegistrationController::index\";s:6:\"_title\";s:27:\"Multiple registration pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer multiple_registration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/admin/config/people/multiple_registration$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/multiple_registration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/people/multiple_registration\";s:8:\"numParts\";i:4;}}\";s:13:\"node.type_add\";s:989:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/structure/types/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}\";s:21:\"oauth2_token.settings\";s:1065:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/people/simple_oauth\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\simple_oauth\\Entity\\Form\\Oauth2TokenSettingsForm\";s:6:\"_title\";s:21:\"Simple OAuth Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer simple_oauth entities\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/people/simple_oauth$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/people/simple_oauth\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/people/simple_oauth\";s:8:\"numParts\";i:4;}}\";s:35:\"redirect_after_login.admin_settings\";s:1068:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/people/redirect\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:54:\"\\Drupal\\redirect_after_login\\Form\\LoginRedirectionForm\";s:6:\"_title\";s:34:\"Redirect After Login configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:40:\"administer redirect_after_login settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/people/redirect$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/redirect\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/redirect\";s:8:\"numParts\";i:4;}}\";s:11:\"restui.list\";s:1000:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/config/services/rest\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\restui\\Controller\\RestUIController::listResources\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer rest resources\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/admin/config/services/rest$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/config/services/rest\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/config/services/rest\";s:8:\"numParts\";i:4;}}\";s:11:\"smtp.config\";s:1004:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/system/smtp\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:27:\"SMTP Authentication Support\";s:5:\"_form\";s:31:\"Drupal\\smtp\\Form\\SMTPConfigForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer smtp module\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/system/smtp$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/smtp\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/smtp\";s:8:\"numParts\";i:4;}}\";s:23:\"social_api.admin_config\";s:1040:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/config/social-api\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:10:\"Social API\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:35:\"administer social api configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/social\\-api$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/config/social-api\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/config/social-api\";s:8:\"numParts\";i:3;}}\";s:24:\"social_auth.integrations\";s:1125:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/config/social-api/social-auth\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:63:\"\\Drupal\\social_api\\Controller\\SocialApiController::integrations\";s:6:\"_title\";s:19:\"User authentication\";s:4:\"type\";s:11:\"social_auth\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer social api authentication\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/social\\-api/social\\-auth$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/social-api/social-auth\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/config/social-api/social-auth\";s:8:\"numParts\";i:4;}}\";s:26:\"social_auth_roles.settings\";s:1105:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/social-api/social-auth/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:58:\"\\Drupal\\social_auth_roles\\Form\\SocialAuthRolesSettingsForm\";s:6:\"_title\";s:17:\"Social Auth Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer social api authentication\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/config/social\\-api/social\\-auth/roles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/social-api/social-auth/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/social-api/social-auth/roles\";s:8:\"numParts\";i:5;}}\";s:19:\"system.admin_config\";s:1015:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/admin/config$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}\";s:27:\"system.admin_config_content\";s:1026:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/config/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}\";s:31:\"system.admin_config_development\";s:1036:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/development$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}\";s:25:\"system.admin_config_media\";s:1005:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/config/media$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}\";s:28:\"system.admin_config_regional\";s:1032:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Region and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/config/regional$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}\";s:26:\"system.admin_config_search\";s:1024:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/config/search$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}\";s:28:\"system.admin_config_services\";s:1025:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/config/services$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}\";s:26:\"system.admin_config_system\";s:1010:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/config/system$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}\";s:22:\"system.admin_config_ui\";s:1052:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/user\\-interface$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}\";s:28:\"system.admin_config_workflow\";s:1020:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/config/workflow$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}\";s:20:\"system.admin_content\";s:1336:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}\";s:18:\"system.admin_index\";s:967:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/admin/index\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\system\\Controller\\AdminController::index\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/admin/index$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/index\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/index\";s:8:\"numParts\";i:2;}}\";s:20:\"system.admin_reports\";s:979:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/reports$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}\";s:22:\"system.admin_structure\";s:997:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/admin/structure$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}\";s:20:\"system.cron_settings\";s:984:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/system/cron$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}\";s:27:\"system.development_settings\";s:1052:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/development/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\DevelopmentSettingsForm\";s:6:\"_title\";s:20:\"Development settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/development/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/development/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/development/settings\";s:8:\"numParts\";i:4;}}\";s:27:\"system.file_system_settings\";s:1023:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/admin/config/media/file\\-system$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}\";s:29:\"system.image_toolkit_settings\";s:1035:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/media/image\\-toolkit$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}\";s:23:\"system.linkset_settings\";s:1036:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/config/services/linkset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:21:\"Menu Linkset Settings\";s:5:\"_form\";s:42:\"Drupal\\system\\Form\\MenuLinksetSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/admin/config/services/linkset$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/services/linkset\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/config/services/linkset\";s:8:\"numParts\";i:4;}}\";s:23:\"system.logging_settings\";s:1034:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/development/logging$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}\";s:19:\"system.modules_list\";s:1006:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/modules$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}\";s:24:\"system.modules_uninstall\";s:985:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/modules/uninstall$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}\";s:27:\"system.performance_settings\";s:1073:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\PerformanceController::build\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/development/performance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}\";s:24:\"system.regional_settings\";s:1026:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/config/regional/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}\";s:25:\"system.rss_feeds_settings\";s:1048:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/services/rss\\-publishing$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}\";s:32:\"system.site_information_settings\";s:1060:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/system/site\\-information$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}\";s:28:\"system.site_maintenance_mode\";s:1088:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:57:\"administer site configuration+administer software updates\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/development/maintenance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}\";s:13:\"system.status\";s:1010:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/reports/status$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}\";s:18:\"system.themes_page\";s:979:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/admin/appearance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}\";s:21:\"system.theme_settings\";s:1000:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/appearance/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}\";s:27:\"system.theme_settings_theme\";s:1155:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/appearance/settings/(?P<theme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}\";s:21:\"update.module_install\";s:1079:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/modules/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:14:\"Add new module\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/modules/install$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/modules/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/modules/install\";s:8:\"numParts\";i:3;}}\";s:20:\"update.module_update\";s:1065:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/modules/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/modules/update$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/modules/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/modules/update\";s:8:\"numParts\";i:3;}}\";s:13:\"update.status\";s:1020:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\update\\Controller\\UpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/reports/updates$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}\";s:20:\"update.theme_install\";s:1070:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/theme/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:13:\"Add new theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/theme/install$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/theme/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/theme/install\";s:8:\"numParts\";i:3;}}\";s:19:\"update.theme_update\";s:1057:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/theme/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/theme/update$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/theme/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/theme/update\";s:8:\"numParts\";i:3;}}\";s:17:\"user.admin_create\";s:947:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/people/create$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}\";s:16:\"user.admin_index\";s:1010:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/config/people$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}\";s:22:\"user.admin_permissions\";s:993:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/people/permissions$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}\";s:13:\"user.role_add\";s:970:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/admin/people/roles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:8:\"Add role\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"{^/admin/people/roles/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/people/roles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:23:\"/admin/people/roles/add\";s:8:\"numParts\";i:4;}}\";s:17:\"view.files.page_1\";s:1385:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/content/files$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}\";s:12:\"views_ui.add\";s:966:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/structure/views/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}\";s:23:\"views_ui.reports_fields\";s:1056:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/reports/fields/views-fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportFields\";s:6:\"_title\";s:13:\"Used in views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/admin/reports/fields/views\\-fields$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/reports/fields/views-fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/reports/fields/views-fields\";s:8:\"numParts\";i:4;}}\";s:24:\"views_ui.reports_plugins\";s:1032:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/reports/views\\-plugins$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}\";}',-1,1709210103.616,1,'routes','250'),('route_provider.route_load:e8d6934512b71d019b96a537809a7a3b4f03f9c2085cf1434329f44b5bb0264c294997f2c48aadc5302866f2a735f4e69a6f8b19d49bb86f2ccae3c7314c557c',_binary 'a:3:{s:20:\"devel.admin_settings\";s:1022:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/development/devel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\devel\\Form\\SettingsForm\";s:6:\"_title\";s:14:\"Devel settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/config/development/devel$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/development/devel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/development/devel\";s:8:\"numParts\";i:4;}}\";s:36:\"devel_generate.admin_config_generate\";s:1067:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/development/generate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Generate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/development/generate$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/development/generate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/development/generate\";s:8:\"numParts\";i:4;}}\";s:10:\"system.php\";s:990:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/reports/status/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\Controller\\SystemInfoController::php\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/reports/status/php$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/reports/status/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/reports/status/php\";s:8:\"numParts\";i:4;}}\";}',-1,1709210015.568,1,'routes','250'),('route_provider.route_load:eb5a2543b6f2c5c7a3cf40f7218465983765552f426ecb54490bdf62ab57528398680deb4c0d40d36cda683dd9c49b8e53270c687634451123806db8f149fe54',_binary 'a:1:{s:32:\"view.get_user_rest.rest_export_1\";s:1380:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/api/v1/get-user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"get_user_rest\";s:10:\"display_id\";s:13:\"rest_export_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"authenticated\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/api/v1/get\\-user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/api/v1/get-user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:16:\"/api/v1/get-user\";s:8:\"numParts\";i:3;}}\";}',-1,1710090990.939,1,'routes','250'),('route_provider.route_load:f4614442d6ec49ffb4391461219cdbac1b94f6c46b89a752b1ef1ae93b5ce716dc08d80684ff6c720a91cedb6ca75545ba1b2e9fc4bb5171142a15504c4b56be',_binary 'a:1:{s:34:\"entity.shortcut.link_delete_inline\";s:1519:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutController::deleteShortcutLinkInline\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete\\-inline$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/delete-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/delete-inline\";s:8:\"numParts\";i:7;}}\";}',-1,1709210037.386,1,'routes','250'),('route_provider.route_load:f58c08274877baf8255ab47712237538b002d421ad9e099ca2873f9d824ef4297272d2f3363f24edcbbea859602c6987f65a24089817e4ccbb2ba5191826e63f',_binary 'a:1:{s:39:\"entity.entity_form_display.node.default\";s:1542:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}\";}',-1,1709209809.040,1,'routes','249'),('route_provider.route_load:f8058d857b1ee11cd6774fd4df965677cd17a39ea886fff5c71aa9328394941b033ac7db579e7aae19b506ca5bfeebb426b69cd3fd4699ae7b5199947a95936f',_binary 'a:1:{s:50:\"entity.entity_view_display.contact_message.default\";s:1566:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}\";}',-1,1709209809.009,1,'routes','249'),('route_provider.route_load:f8fa52d56dc28b591aa944b6dc3ffcfde3e0575415aaf21089bb24f58d6dedc78551003f4e985d87862d2db2d63e6c991a320ba2e2b78c45e1713f6161203c1f',_binary 'a:1:{s:40:\"entity.node_type.entity_permissions_form\";s:1519:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/types/manage/{node_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:4:\"node\";s:18:\"bundle_entity_type\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/types/manage/%/permissions\";s:8:\"numParts\";i:6;}}\";}',-1,1709209809.090,1,'routes','249'),('route_provider.route_load:febaad96a91461680f71bffb65625d795389df3f1b98a2f8a87624edc77fa73310c08ad1b7d9931ccc8b877003fe660076be319232edfcb6d5e7ec8d64ab2645',_binary 'a:1:{s:38:\"entity.taxonomy_vocabulary.delete_form\";s:1549:\"O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}\";}',-1,1709209809.112,1,'routes','249'),('transactions:block_1:results:1f0f5227fda7178645cad4929aab65f8a150da656c2288d4c4ee3054e3f9f09f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:33:\"node__field_date_field_date_value\";s:10:\"2024-02-29\";s:3:\"nid\";s:2:\"95\";s:39:\"node_field_data_node__field_charger_nid\";s:2:\"82\";s:40:\"node_field_data_node__field_facility_nid\";s:2:\"75\";s:39:\"users_field_data_node__field_client_uid\";s:2:\"44\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";i:0;}',-1,1709210207.916,1,'config:views.view.transactions node:75 node:82 node:95 node_list user:44 user_list','336'),('views:unpack_options:1036d91b1083517324464b3d64c4d3499f8c29e696c6266d1ce84b03d8f3b220:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:14:\"sitename_title\";b:0;}',-1,1709209806.668,1,'config:views.view.taxonomy_term','0'),('views:unpack_options:10ec9753996a08cdff6188dc08b7b58b9903a450ebbe7973ab2b755248bef7d9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:19:\"A list of new users\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1709209971.160,1,'config:views.view.who_s_new','0'),('views:unpack_options:11d2d4ba79e9bd3863a360abcc1eb1e7a6f81966db97c2ca05feaa2666cef227:en',_binary 'a:33:{s:5:\"title\";s:20:\"Social auth profiles\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:5:{s:10:\"operations\";s:10:\"operations\";s:2:\"id\";s:2:\"id\";s:18:\"delete_social_auth\";s:18:\"delete_social_auth\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:16:\"provider_user_id\";s:16:\"provider_user_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:2:\"id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:18:\"delete_social_auth\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"plugin_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:16:\"provider_user_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:64:\"There are no configured third-party authentication profiles yet.\";s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:2:\"id\";a:37:{s:2:\"id\";s:2:\"id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:2:\"id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:2:\"id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"plugin_id\";a:37:{s:2:\"id\";s:9:\"plugin_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:9:\"plugin_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"Plugin ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"provider_user_id\";a:37:{s:2:\"id\";s:16:\"provider_user_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:16:\"provider_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:16:\"provider_user_id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:16:\"Provider user ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:25:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";N;s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:7:\"user_id\";a:23:{s:2:\"id\";s:7:\"user_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:7:\"user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:7:\"user_id\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:6:\"access\";b:1;s:9:\"operation\";s:6:\"update\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:0;s:5:\"roles\";a:0:{}}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}}',-1,1709209971.109,1,'config:views.view.social_auth_profiles','1'),('views:unpack_options:15c2bd6a17eef60b3064fef2c251d02c73aef060ee5de922dacf1626c579be19:en',_binary 'a:33:{s:5:\"title\";s:14:\"Recent content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:12:\"link_display\";s:1:\"0\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209971.078,1,'config:views.view.content_recent','0'),('views:unpack_options:1d19704324eba1229473c71e1947e9686e8c25a552beedcf50f15b9677d1fbab:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:30:\"The approved comments listing.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1709209804.874,1,'config:views.view.comment','0'),('views:unpack_options:202c99a95137b74861e8b2f05750e6ced14d143602f2860c1547f03a76ed57c6:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1709209971.124,1,'config:views.view.testing','1'),('views:unpack_options:254bd74b8d1b09964f1c4997b2f29a39dc20b9af61b14ebf596ff3a4105caa0c:en',_binary 'a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:30:\"field_customer_billing_address\";a:35:{s:2:\"id\";s:30:\"field_customer_billing_address\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:5:\"field\";s:30:\"field_customer_billing_address\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:13:\"address_plain\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_balance\";a:35:{s:2:\"id\";s:22:\"field_customer_balance\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:5:\"field\";s:22:\"field_customer_balance\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_customer_name\";a:35:{s:2:\"id\";s:19:\"field_customer_name\";s:5:\"table\";s:25:\"user__field_customer_name\";s:5:\"field\";s:19:\"field_customer_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_surname\";a:35:{s:2:\"id\";s:22:\"field_customer_surname\";s:5:\"table\";s:28:\"user__field_customer_surname\";s:5:\"field\";s:22:\"field_customer_surname\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209806.570,1,'config:views.view.get_user_rest','2'),('views:unpack_options:2795bc1ee2c2fe5d2502f78b14007aeba66fddee0ccfe90b41b446c30fcc313e:en',_binary 'a:34:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:5:{s:4:\"mail\";a:2:{s:5:\"alias\";s:5:\"email\";s:10:\"raw_output\";b:0;}s:30:\"field_customer_billing_address\";a:2:{s:5:\"alias\";s:7:\"Address\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_balance\";a:2:{s:5:\"alias\";s:7:\"balance\";s:10:\"raw_output\";b:0;}s:19:\"field_customer_name\";a:2:{s:5:\"alias\";s:4:\"name\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_surname\";a:2:{s:5:\"alias\";s:9:\"last_name\";s:10:\"raw_output\";b:0;}}}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"api/v1/get-user\";s:10:\"route_name\";s:0:\"\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}',-1,1709209806.597,1,'config:views.view.get_user_rest','2'),('views:unpack_options:28cb7251b9cd58d9bcb69625208e58373cdc234374fef9e54dfdc7423d6016cd:en',_binary 'a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:8:\"tokenize\";b:0;}s:18:\"node_listing_empty\";a:10:{s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"node_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:8:\"Welcome!\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"promote\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209805.091,1,'config:views.view.frontpage','0'),('views:unpack_options:2fdb707cb2f604d5cb4a27c1eccaca0abd7825297abf4ca720e9d46b953b1de5:en',_binary 'a:34:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:10:{s:3:\"nid\";a:2:{s:5:\"alias\";s:2:\"id\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:4:\"date\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:10:\"start_time\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:8:\"end_time\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:13:\"charging_time\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:2:\"kw\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:15:\"charging_amount\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:3:\"fee\";s:10:\"raw_output\";b:0;}s:13:\"field_address\";a:2:{s:5:\"alias\";s:7:\"address\";s:10:\"raw_output\";b:0;}}}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:314:\"{% set hours = (field_charging_time__value / 3600)|round %}\r\n{% set minutes = ((field_charging_time__value % 3600) / 60)|round %}\r\n{% set seconds = (field_charging_time__value % 60)|round %}\r\n\r\n{% if hours > 0 %}\r\n  {{ hours }}h\r\n{% endif %}\r\n\r\n{% if minutes > 0 %}\r\n  {{ minutes }}m\r\n{% endif %}\r\n\r\n{{ seconds }}s\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_kw\";a:35:{s:2:\"id\";s:8:\"field_kw\";s:5:\"table\";s:14:\"node__field_kw\";s:5:\"field\";s:8:\"field_kw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_address\";a:35:{s:2:\"id\";s:13:\"field_address\";s:5:\"table\";s:19:\"node__field_address\";s:5:\"field\";s:13:\"field_address\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:15:\"address_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"api/v1/get-charging-history\";s:10:\"route_name\";s:0:\"\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}',-1,1709209806.875,1,'config:views.view.transactions','100'),('views:unpack_options:2fe3c10dc12aa4818b375231f809f384eb0b8761d4a27362ab692c7d393351de:en',_binary 'a:33:{s:5:\"title\";s:14:\"Content blocks\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access block library\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:38:\"There are no content blocks available.\";s:8:\"tokenize\";b:0;}s:27:\"block_content_listing_empty\";a:10:{s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:27:\"block_content_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209804.650,1,'config:views.view.block_content','0'),('views:unpack_options:39d10eeefdaa74248b28d80ca5d7d9a65880bc462562db6eb27a7502dd52114e:en',_binary 'a:34:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:6:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:16:\"field_charger_id\";a:2:{s:5:\"alias\";s:10:\"charger_id\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}}}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-charger-by-id/%\";s:10:\"route_name\";s:0:\"\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}',-1,1709209806.476,1,'config:views.view.get_charging_points','3'),('views:unpack_options:40af23994f0c41cf473e01a647798fef9affa666416c35ccb99ef546c2ae1241:en',_binary 'a:44:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:11:\"data_export\";s:7:\"options\";a:2:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}s:12:\"csv_settings\";a:8:{s:9:\"delimiter\";s:1:\",\";s:9:\"enclosure\";s:1:\"\"\";s:11:\"escape_char\";s:1:\"\\\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:8:\"encoding\";s:4:\"utf8\";s:8:\"utf8_bom\";s:1:\"0\";s:26:\"use_serializer_encode_only\";b:0;}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:3:\"nid\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:21:\"Combine fields filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:24:\"Facility (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"export/transactions.csv\";s:10:\"route_name\";s:0:\"\";s:4:\"auth\";a:0:{}s:8:\"displays\";a:3:{s:7:\"default\";s:1:\"0\";s:7:\"block_1\";s:1:\"0\";s:7:\"block_2\";s:1:\"0\";}s:13:\"export_method\";s:8:\"standard\";s:17:\"export_batch_size\";s:4:\"1000\";s:12:\"export_limit\";s:1:\"0\";s:18:\"automatic_download\";b:1;s:30:\"store_in_public_file_directory\";N;s:20:\"custom_redirect_path\";b:0;s:19:\"redirect_to_display\";s:4:\"none\";s:8:\"filename\";s:0:\"\";s:20:\"include_query_params\";b:0;}',-1,1709209806.846,1,'config:views.view.transactions','100'),('views:unpack_options:4a6a159f1b3203e4a1cac1d375093c37df740a81202e052afda1f42d42113fad:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1709209806.726,1,'config:views.view.taxonomy_term','0'),('views:unpack_options:54575a71a40b45aaf940c8a61f5403fd018fd975711895086ae7e8b080e021cd:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1709209971.084,1,'config:views.view.content_recent','0'),('views:unpack_options:56aed3a27a2d5eab84d8952559d748a39034fe2c2e07d34c72ce010e4b53ec04:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1709209806.939,1,'config:views.view.watchdog','0'),('views:unpack_options:583cf9e27f2bb67b8fda03f895df4cf4364882a3466c6fe93665b8c3694fbc7e:en',_binary 'a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:6:\"fields\";a:9:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_charger_id\";a:35:{s:2:\"id\";s:16:\"field_charger_id\";s:5:\"table\";s:22:\"node__field_charger_id\";s:5:\"field\";s:16:\"field_charger_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_client\";a:35:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_facility_id\";a:35:{s:2:\"id\";s:17:\"field_facility_id\";s:5:\"table\";s:23:\"node__field_facility_id\";s:5:\"field\";s:17:\"field_facility_id\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"node__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_latitude\";a:35:{s:2:\"id\";s:14:\"field_latitude\";s:5:\"table\";s:20:\"node__field_latitude\";s:5:\"field\";s:14:\"field_latitude\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:9;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:15:\"field_longitude\";a:35:{s:2:\"id\";s:15:\"field_longitude\";s:5:\"table\";s:21:\"node__field_longitude\";s:5:\"field\";s:15:\"field_longitude\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:9;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_socket\";a:35:{s:2:\"id\";s:12:\"field_socket\";s:5:\"table\";s:18:\"node__field_socket\";s:5:\"field\";s:12:\"field_socket\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:18:\"{{ field_socket }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:4:\"json\";s:8:\"settings\";a:1:{s:14:\"attach_library\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:22:\"field_charger_id_value\";a:25:{s:2:\"id\";s:22:\"field_charger_id_value\";s:5:\"table\";s:22:\"node__field_charger_id\";s:5:\"field\";s:22:\"field_charger_id_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209806.389,1,'config:views.view.get_charging_points','3'),('views:unpack_options:58f48f2fa3fd364b8f9dd102bdd44e5303a86a6a8d23e06b4598c959612fb89b:en',_binary 'a:33:{s:5:\"title\";s:7:\"Content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:11:\"Unpublished\";s:18:\"format_custom_true\";s:9:\"Published\";}}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209804.920,1,'config:views.view.content','0'),('views:unpack_options:5e51555b87c0688ba8d0583f0b6b11836a6c9ffb9758826f3e37da04cb87bcfa:en',_binary 'a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:9:\"d-m-Y H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:9:\"d-m-Y H:i\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:24:\"field_transaction_amount\";a:35:{s:2:\"id\";s:24:\"field_transaction_amount\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:5:\"field\";s:24:\"field_transaction_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:20:\"field_transaction_id\";a:35:{s:2:\"id\";s:20:\"field_transaction_id\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:5:\"field\";s:20:\"field_transaction_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209806.610,1,'config:views.view.payment_history','1'),('views:unpack_options:827ebfd1ab138bf6484a8f997b50466dcda3776b75c5dc12f912c183749efa26:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:35:\"views_aggregator_plugin_style_table\";s:7:\"options\";a:13:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:9:{s:3:\"nid\";s:3:\"nid\";s:14:\"field_facility\";s:14:\"field_facility\";s:10:\"field_date\";s:10:\"field_date\";s:16:\"field_start_time\";s:16:\"field_start_time\";s:14:\"field_end_time\";s:14:\"field_end_time\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:9:{s:3:\"nid\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:14:\"field_facility\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:10:\"field_date\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:16:\"field_start_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:14:\"field_end_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:19:\"field_charging_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:8:\"field_kw\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:21:\"field_charging_amount\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:9:\"field_fee\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}}s:8:\"override\";b:0;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"group_aggregation\";a:5:{s:25:\"group_aggregation_results\";s:1:\"1\";s:20:\"grouping_field_class\";s:0:\"\";s:19:\"result_label_prefix\";s:0:\"\";s:19:\"result_label_suffix\";s:0:\"\";s:18:\"grouping_row_class\";s:0:\"\";}s:18:\"column_aggregation\";a:4:{s:19:\"totals_row_position\";a:3:{i:2;i:2;i:1;i:0;i:3;i:0;}s:15:\"totals_per_page\";s:1:\"0\";s:9:\"precision\";s:1:\"2\";s:16:\"totals_row_class\";s:5:\"total\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:103:\"<a class=\"welcome-logout-a\" href=\"/export/transactions.csv?page&amp;_format=csv\">\r\n  Export CSV\r\n</a>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:1;s:13:\"operator_list\";a:1:{s:7:\"between\";s:7:\"between\";}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:4:\"From\";s:15:\"max_placeholder\";s:2:\"To\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:17:\"Date (field_date)\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:2;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:3;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1709209971.140,1,'config:views.view.transactions','100'),('views:unpack_options:82b218861f2abeed585ca7014fe4b2ac2d4a5708cad1feb3f9a452f5c8f6ed39:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:10:\"File usage\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:12:\"entity_label\";s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"entity_label\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:8:\"file_fid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1709209805.060,1,'config:views.view.files','0'),('views:unpack_options:8d9c295296bca108f59b46a6de4fd4cb289505a70b58e3a143f99eb9a95c56bf:en',_binary 'a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"entity\";s:5:\"empty\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:8:\"tokenize\";b:1;s:13:\"bypass_access\";b:0;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:7:\"bundles\";a:0:{}s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209806.640,1,'config:views.view.taxonomy_term','0'),('views:unpack_options:8f76e8945f32bcf1da0511e15c60a8cfa600ec370c83065fdd20ae30c4a4d095:en',_binary 'a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_balance\";a:35:{s:2:\"id\";s:22:\"field_customer_balance\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:5:\"field\";s:22:\"field_customer_balance\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\",\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209805.199,1,'config:views.view.get_balance','1'),('views:unpack_options:91f377b6ec4c2eb6d2d93c097b5c315b157403474346f419dc7f40d96a56c583:en',_binary 'a:33:{s:5:\"title\";s:9:\"Who\'s new\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209971.153,1,'config:views.view.who_s_new','0'),('views:unpack_options:9240ce6366a0e472d5d08686a0d0beba898b322a432d8cbdd6382c24d85fabe2:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:12:\"Who\'s online\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1709209971.177,1,'config:views.view.who_s_online','0'),('views:unpack_options:93896668a49fd2b672848602fd9ceb1b1e21f6b358505b5e946a316d21fa8a19:en',_binary 'a:34:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:2:{s:11:\"uses_fields\";b:0;s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:4:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:7:\"created\";a:2:{s:5:\"alias\";s:4:\"date\";s:10:\"raw_output\";b:0;}s:24:\"field_transaction_amount\";a:2:{s:5:\"alias\";s:6:\"amount\";s:10:\"raw_output\";b:0;}s:20:\"field_transaction_id\";a:2:{s:5:\"alias\";s:14:\"transaction_id\";s:10:\"raw_output\";b:0;}}}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-payment-history\";s:10:\"route_name\";s:0:\"\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}',-1,1709209806.629,1,'config:views.view.payment_history','1'),('views:unpack_options:9643eb97cdd5208d91cabf4ed5996d42cb9913e91b11d1a9e478d89bb96a7f30:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"weight\";i:1;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1709209804.887,1,'config:views.view.comment','0'),('views:unpack_options:97543e98c98ef2a8185670518d21d22550611db09deb2fd8053634d9230e7198:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}}',-1,1709209971.071,1,'config:views.view.comments_recent','0'),('views:unpack_options:9d587a6918d31f8d0be55bab021a498483d6969cdedac5bb14612748c5af9571:en',_binary 'a:34:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:16:\"field_charger_id\";a:2:{s:5:\"alias\";s:10:\"charger_id\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}s:14:\"field_latitude\";a:2:{s:5:\"alias\";s:8:\"latitude\";s:10:\"raw_output\";b:0;}s:15:\"field_longitude\";a:2:{s:5:\"alias\";s:9:\"longitude\";s:10:\"raw_output\";b:0;}s:12:\"field_socket\";a:2:{s:5:\"alias\";s:7:\"sockets\";s:10:\"raw_output\";b:0;}}}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-charging-points\";s:10:\"route_name\";s:0:\"\";s:4:\"auth\";a:0:{}}',-1,1709209806.447,1,'config:views.view.get_charging_points','3'),('views:unpack_options:9f1c497c56f2538a9c7f64d264253b5f9b8a1bcce8cc5e3d31ea3eb68020155d:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:5:\"Items\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:32:\"No results for the current month\";s:6:\"format\";s:10:\"basic_html\";}s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:23:\"first day of this month\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1709209971.133,1,'config:views.view.transactions','100'),('views:unpack_options:a267d58249e97bfbbc6af494a028a947579e15e8ddc5ffefe7e1cd7b6aa15e2f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"testing\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1709209806.778,1,'config:views.view.testing','1'),('views:unpack_options:a73d28529b54bd72308c4da2685579ff8037d56eaa2488efe06cdd2050c2b521:en',_binary 'a:34:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:5:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:13:\"field_address\";a:2:{s:5:\"alias\";s:7:\"address\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}}}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"api/v1/get-facilities\";s:10:\"route_name\";s:0:\"\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}',-1,1709209806.548,1,'config:views.view.get_facilities','1'),('views:unpack_options:a903bc07a45ea7a536a637cf4547a0d0a4743ae3e773901dc380ad86bfec51bc:en',_binary 'a:34:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:2:{s:4:\"name\";a:2:{s:5:\"alias\";s:4:\"Name\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_balance\";a:2:{s:5:\"alias\";s:7:\"Balance\";s:10:\"raw_output\";b:0;}}}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"api/v1/get-balance\";s:10:\"route_name\";s:0:\"\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}',-1,1709209805.223,1,'config:views.view.get_balance','1'),('views:unpack_options:aa6ba065e99c8a4396bdf5c0d1a1d1cafcee09919f54a3a9a2653a153f0f1206:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/block\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:31:\"Create and edit content blocks.\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1709209804.689,1,'config:views.view.block_content','0'),('views:unpack_options:acdb15c88c6f19e8f56331b7c96572f706c227c2db124b8c9716b9057ee6c48e:en',_binary 'a:33:{s:5:\"title\";s:8:\"Comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209804.799,1,'config:views.view.comment','0');
INSERT INTO `cache_data` VALUES ('views:unpack_options:afb687d47a8a255b6b13e66b81928dda437e71c08f18c190040434fb157532d4:en',_binary 'a:33:{s:5:\"title\";s:5:\"Files\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:9:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:11:\"file_status\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209804.994,1,'config:views.view.files','0'),('views:unpack_options:b429f56ac800f2bb6e5dc31fe93f65280ef208ae90c818f5c49db9d0ba76b07f:en',_binary 'a:33:{s:5:\"title\";s:15:\"Recent comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;}s:3:\"cid\";a:12:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"cid\";}s:7:\"exposed\";b:0;}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"status_node\";a:10:{s:2:\"id\";s:11:\"status_node\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209971.061,1,'config:views.view.comments_recent','0'),('views:unpack_options:b4e629fd7363f3930700d12f5a1f2ad07fec54787e76a7caa539ff0eeec2882b:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:14:\"sitename_title\";b:1;}',-1,1709209805.136,1,'config:views.view.frontpage','0'),('views:unpack_options:c320984f591c7d4cf3caa2af3403ef9776204a92ec1439463aedbbcb479ff665:en',_binary 'a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_address\";a:35:{s:2:\"id\";s:13:\"field_address\";s:5:\"table\";s:19:\"node__field_address\";s:5:\"field\";s:13:\"field_address\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:15:\"address_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_client\";a:35:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_facility_id\";a:35:{s:2:\"id\";s:17:\"field_facility_id\";s:5:\"table\";s:23:\"node__field_facility_id\";s:5:\"field\";s:17:\"field_facility_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"node__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:8:\"facility\";s:8:\"facility\";}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209806.509,1,'config:views.view.get_facilities','1'),('views:unpack_options:c7f9326c361b3a1e134662c13536088c2cb2dfed3738f62aec5e3e61938add07:en',_binary 'a:33:{s:5:\"title\";s:12:\"Who\'s online\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"result\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"access\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209971.168,1,'config:views.view.who_s_online','0'),('views:unpack_options:c9b13e3d4640fe7685ecd3db518b76b7caecc6bec47a5a7bf1ba0b7f533d1b6b:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1709209805.045,1,'config:views.view.files','0'),('views:unpack_options:cd40c396d7608629283e482385b6062853c8d861875993e7dd84346fcc0c1d63:en',_binary 'a:33:{s:5:\"title\";s:7:\"testing\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209806.755,1,'config:views.view.testing','1'),('views:unpack_options:d6918bc21f4e29cbc5bdcaa463a0218a7ee1e1ce7ea9e1dec7cbaaea3979c1a0:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}',-1,1709209804.978,1,'config:views.view.content','0'),('views:unpack_options:ea951dca941d7172243fd6ffe420ef3cf53242376b90f35f842b345ab0af575e:en',_binary 'a:33:{s:5:\"title\";s:8:\"Charging\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:25:\"transactions-filter-block\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:1;s:20:\"items_per_page_label\";s:4:\"Show\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:314:\"{% set hours = (field_charging_time__value / 3600)|round %}\r\n{% set minutes = ((field_charging_time__value % 3600) / 60)|round %}\r\n{% set seconds = (field_charging_time__value % 60)|round %}\r\n\r\n{% if hours > 0 %}\r\n  {{ hours }}h\r\n{% endif %}\r\n\r\n{% if minutes > 0 %}\r\n  {{ minutes }}m\r\n{% endif %}\r\n\r\n{{ seconds }}s\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_kw\";a:35:{s:2:\"id\";s:8:\"field_kw\";s:5:\"table\";s:14:\"node__field_kw\";s:5:\"field\";s:8:\"field_kw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"kw\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:11:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:4:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:9:\"plugin_id\";s:7:\"combine\";}}s:17:\"display_extenders\";a:0:{}}',-1,1709209806.792,1,'config:views.view.transactions','100'),('views:unpack_options:f11a2f020a80df60d05bcd5a53d0dc32d5bc1306c31ebf30b6dcc8a84d8eb98d:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1709209805.184,1,'config:views.view.frontpage','0'),('views:unpack_options:f4fd71aa85b4b07dd7de40f84188aff52a7fa7dffb069350a4ae5070fb827c62:en',_binary 'a:33:{s:5:\"title\";s:19:\"Recent log messages\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:11:\"admin-dblog\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:7:\"default\";s:3:\"wid\";s:4:\"info\";a:8:{s:7:\"nothing\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"No log messages available.\";s:8:\"tokenize\";b:0;}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"machine_name\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:13:\"dblog_message\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"dblog_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"wid\";}s:7:\"exposed\";b:0;}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"dblog_types\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1709209806.911,1,'config:views.view.watchdog','0');
/*!40000 ALTER TABLE `cache_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_default`
--

DROP TABLE IF EXISTS `cache_default`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_default` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_default`
--

LOCK TABLES `cache_default` WRITE;
/*!40000 ALTER TABLE `cache_default` DISABLE KEYS */;
INSERT INTO `cache_default` VALUES ('core.extension.list.module',_binary 'a:207:{s:6:\"action\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/action/action.info.yml\";s:11:\"\0*\0filename\";s:13:\"action.module\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Actions UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Allows configuration of tasks to be executed in response to events.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:24:\"entity.action.collection\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209780;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:14:\"modules/action\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"announcements_feed\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/announcements_feed/announcements_feed.info.yml\";s:11:\"\0*\0filename\";s:25:\"announcements_feed.module\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Announcements\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:49:\"Displays announcements from the Drupal community.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"package\";s:19:\"Core (Experimental)\";s:9:\"lifecycle\";s:12:\"experimental\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209780;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:26:\"modules/announcements_feed\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"automated_cron\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:11:\"\0*\0filename\";s:21:\"automated_cron.module\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Automated Cron\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Provides an automated way to run cron jobs, by executing them at the end of a server response.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:20:\"system.cron_settings\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209780;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:22:\"modules/automated_cron\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"ban\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/ban/ban.info.yml\";s:11:\"\0*\0filename\";s:10:\"ban.module\";s:4:\"info\";a:12:{s:4:\"name\";s:3:\"Ban\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:49:\"Allows banning visits from specific IP addresses.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:14:\"ban.admin_page\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209780;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:11:\"modules/ban\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"basic_auth\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/basic_auth/basic_auth.info.yml\";s:11:\"\0*\0filename\";s:17:\"basic_auth.module\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"HTTP Basic Authentication\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Provides an HTTP Basic authentication provider.\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209780;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:18:\"modules/basic_auth\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;}s:8:\"big_pipe\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:11:\"\0*\0filename\";s:15:\"big_pipe.module\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"BigPipe\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:86:\"Sends pages using the BigPipe technique that allows browsers to show them much faster.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209780;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:16:\"modules/big_pipe\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"block\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/block/block.info.yml\";s:11:\"\0*\0filename\";s:12:\"block.module\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Block\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:111:\"Allows users to configure blocks (containing content, forms, etc.) and to place them in the regions of a theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:19:\"block.admin_display\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209780;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:13:\"modules/block\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:8:{s:13:\"block_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"block_classes\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"ctools_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"layout_builder_at\";r:185;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:35:\"webform_demo_application_evaluation\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-3;}s:13:\"block_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:11:\"\0*\0filename\";s:20:\"block_content.module\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Block Content\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Allows the creation of content blocks and block types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:11:\"drupal:text\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:31:\"entity.block_content.collection\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209780;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:21:\"modules/block_content\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:5:\"block\";r:181;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:129;}s:4:\"sort\";i:-7;}s:4:\"book\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/book/book.info.yml\";s:11:\"\0*\0filename\";s:11:\"book.module\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Book\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:9:\"configure\";s:13:\"book.settings\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209780;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:12:\"modules/book\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:244;s:6:\"filter\";r:248;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:129;}s:4:\"sort\";i:-9;}s:10:\"breakpoint\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:11:\"\0*\0filename\";s:17:\"breakpoint.module\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Breakpoint\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Manages breakpoints and breakpoint groups for responsive designs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209780;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:18:\"modules/breakpoint\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:8:{s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";r:325;s:13:\"admin_toolbar\";r:325;s:33:\"admin_toolbar_links_access_filter\";r:325;s:19:\"admin_toolbar_tools\";r:325;s:20:\"admin_toolbar_search\";r:325;s:12:\"toolbar_menu\";r:325;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-10;}s:9:\"ckeditor5\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/ckeditor5/ckeditor5.info.yml\";s:11:\"\0*\0filename\";s:16:\"ckeditor5.module\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"CKEditor 5\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides the CKEditor 5 rich text editor.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"package\";s:4:\"Core\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:editor\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209780;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:17:\"modules/ckeditor5\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:6:\"editor\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"editor\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";r:293;s:6:\"system\";r:129;s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-13;}s:7:\"comment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:11:\"\0*\0filename\";s:14:\"comment.module\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Comment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Allows users to comment on content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:9:\"configure\";s:13:\"comment.admin\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:15:\"modules/comment\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:5:\"forum\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:244;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-14;}s:6:\"config\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/config/config.info.yml\";s:11:\"\0*\0filename\";s:13:\"config.module\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Configuration Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Allows importing and exporting configuration changes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:11:\"config.sync\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:14:\"modules/config\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"config_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/config_translation/config_translation.info.yml\";s:11:\"\0*\0filename\";s:25:\"config_translation.module\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"Configuration Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Allows users to translate configuration text.\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:30:\"config_translation.mapper_list\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:locale\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:26:\"modules/config_translation\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"locale\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"locale\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:375;}s:4:\"sort\";i:-17;}s:7:\"contact\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:11:\"\0*\0filename\";s:14:\"contact.module\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Contact\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:71:\"Provides site-wide contact forms and forms to contact individual users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:30:\"entity.contact_form.collection\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:15:\"modules/contact\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"content_moderation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/content_moderation/content_moderation.info.yml\";s:11:\"\0*\0filename\";s:25:\"content_moderation.module\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Content Moderation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:93:\"Provides additional publication states that can be used by other modules to moderate content.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:12:\"dependencies\";a:1:{i:0;s:16:\"drupal:workflows\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:26:\"modules/content_moderation\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"content_moderation\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:9:\"workflows\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"workflows\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-19;}s:19:\"content_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:61:\"core/modules/content_translation/content_translation.info.yml\";s:11:\"\0*\0filename\";s:26:\"content_translation.module\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Content Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Allows users to translate content.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:language\";}s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:30:\"language.content_settings_page\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:27:\"modules/content_translation\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:19:\"content_translation\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-20;}s:10:\"contextual\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:11:\"\0*\0filename\";s:17:\"contextual.module\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Contextual Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:76:\"Provides contextual links to directly access tasks related to page elements.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:18:\"modules/contextual\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"layout_builder_at\";r:601;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-21;}s:8:\"datetime\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:11:\"\0*\0filename\";s:15:\"datetime.module\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Datetime\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:48:\"Defines field types for storing dates and times.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:16:\"modules/datetime\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:14:\"datetime_range\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:31:\"webform_demo_event_registration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_demo_region_contact\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-22;}s:14:\"datetime_range\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/datetime_range/datetime_range.info.yml\";s:11:\"\0*\0filename\";s:21:\"datetime_range.module\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Datetime Range\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides the ability to store end dates.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:datetime\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:22:\"modules/datetime_range\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"datetime\";r:635;s:5:\"field\";r:648;}s:4:\"sort\";i:-23;}s:5:\"dblog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:11:\"\0*\0filename\";s:12:\"dblog.module\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Database Logging\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Logs system events in the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:23:\"system.logging_settings\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:13:\"modules/dblog\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"dblog\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"dynamic_page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:11:\"\0*\0filename\";s:25:\"dynamic_page_cache.module\";s:4:\"info\";a:11:{s:4:\"name\";s:27:\"Internal Dynamic Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Caches pages, including those with dynamic content, for all users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:26:\"modules/dynamic_page_cache\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"editor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:11:\"\0*\0filename\";s:13:\"editor.module\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Text Editor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Provides a framework to associate text editors (like WYSIWYGs) and toolbars with text formats.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:2:{i:0;s:13:\"drupal:filter\";i:1;s:11:\"drupal:file\";}s:9:\"configure\";s:21:\"filter.admin_overview\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:14:\"modules/editor\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:9:\"ckeditor5\";r:361;s:8:\"ckeditor\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"editor\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"ckeditor_autocomplete_link\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"editor\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:6:\"filter\";r:365;s:4:\"user\";r:293;s:6:\"system\";r:129;s:4:\"file\";r:371;s:5:\"field\";r:375;}s:4:\"sort\";i:-12;}s:5:\"field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/field/field.info.yml\";s:11:\"\0*\0filename\";s:12:\"field.module\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Field\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Provides the capabilities to add fields to entities.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:13:\"modules/field\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:102:{s:4:\"text\";r:244;s:13:\"block_content\";r:244;s:4:\"node\";r:244;s:4:\"book\";r:244;s:4:\"file\";r:375;s:6:\"editor\";r:375;s:9:\"ckeditor5\";r:375;s:7:\"comment\";r:244;s:6:\"locale\";r:375;s:18:\"config_translation\";r:375;s:8:\"datetime\";r:648;s:14:\"datetime_range\";r:648;s:8:\"field_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"history\";r:244;s:8:\"taxonomy\";r:244;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"forum\";r:244;s:5:\"image\";r:375;s:4:\"link\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";r:375;s:13:\"media_library\";r:375;s:17:\"menu_link_content\";r:820;s:7:\"menu_ui\";r:820;s:16:\"responsive_image\";r:375;s:8:\"shortcut\";r:820;s:10:\"statistics\";r:244;s:9:\"telephone\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";r:244;s:7:\"address\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"ckeditor\";r:375;s:26:\"ckeditor_autocomplete_link\";r:375;s:9:\"consumers\";r:375;s:26:\"entity_reference_revisions\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"field_group_migrate\";r:847;s:10:\"json_field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"json_field_widget\";r:852;s:7:\"metatag\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"metatag_app_links\";r:857;s:10:\"metatag_dc\";r:857;s:19:\"metatag_dc_advanced\";r:857;s:22:\"metatag_extended_perms\";r:857;s:16:\"metatag_facebook\";r:857;s:16:\"metatag_favicons\";r:857;s:18:\"metatag_google_cse\";r:857;s:19:\"metatag_google_plus\";r:857;s:16:\"metatag_hreflang\";r:857;s:14:\"metatag_mobile\";r:857;s:18:\"metatag_open_graph\";r:857;s:27:\"metatag_open_graph_products\";r:857;s:20:\"metatag_page_manager\";r:857;s:17:\"metatag_pinterest\";r:857;s:14:\"metatag_routes\";r:857;s:21:\"metatag_twitter_cards\";r:857;s:20:\"metatag_verification\";r:857;s:13:\"metatag_views\";r:857;s:10:\"paragraphs\";r:843;s:18:\"paragraphs_library\";r:843;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"paragraphs_type_permissions\";r:843;s:16:\"quick_node_clone\";r:244;s:12:\"simple_oauth\";r:375;s:19:\"simple_oauth_extras\";r:375;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:889;s:18:\"webform_attachment\";r:889;s:17:\"webform_bootstrap\";r:889;s:29:\"webform_clientside_validation\";r:889;s:13:\"webform_cards\";r:889;s:35:\"webform_demo_application_evaluation\";r:889;s:21:\"webform_options_limit\";r:889;s:23:\"webform_scheduled_email\";r:889;s:13:\"webform_share\";r:889;s:31:\"webform_demo_event_registration\";r:648;s:27:\"webform_demo_region_contact\";r:648;s:13:\"webform_devel\";r:889;s:20:\"webform_entity_print\";r:889;s:31:\"webform_entity_print_attachment\";r:889;s:25:\"webform_example_composite\";r:889;s:27:\"webform_example_custom_form\";r:889;s:23:\"webform_example_element\";r:889;s:10:\"webform_ui\";r:889;s:34:\"webform_example_element_properties\";r:889;s:23:\"webform_example_handler\";r:889;s:27:\"webform_example_remote_post\";r:889;s:23:\"webform_example_variant\";r:889;s:16:\"webform_examples\";r:889;s:30:\"webform_examples_accessibility\";r:889;s:14:\"webform_icheck\";r:889;s:20:\"webform_image_select\";r:889;s:24:\"webform_jqueryui_buttons\";r:889;s:27:\"webform_jqueryui_datepicker\";r:889;s:28:\"webform_location_geocomplete\";r:889;s:23:\"webform_location_places\";r:889;s:22:\"webform_options_custom\";r:889;s:14:\"webform_schema\";r:889;s:17:\"webform_shortcuts\";r:889;s:32:\"webform_submission_export_import\";r:889;s:22:\"webform_submission_log\";r:889;s:17:\"webform_templates\";r:889;s:15:\"webform_toggles\";r:889;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-4;}s:12:\"field_layout\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:47:\"core/modules/field_layout/field_layout.info.yml\";s:11:\"\0*\0filename\";s:19:\"field_layout.module\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Field Layout\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Allows users to configure the display and form display by arranging fields in several columns.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:9:\"lifecycle\";s:12:\"experimental\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:23:\"drupal:layout_discovery\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209781;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:20:\"modules/field_layout\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-25;}s:8:\"field_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"field_ui.module\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Field UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Provides a user interface for the Field module.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:16:\"modules/field_ui\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"field_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:808;}s:4:\"sort\";i:-26;}s:4:\"file\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/file/file.info.yml\";s:11:\"\0*\0filename\";s:11:\"file.module\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"File\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:78:\"Provides a field type for files and defines a \"managed_file\" Form API element.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:12:\"modules/file\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:17:{s:6:\"editor\";r:371;s:9:\"ckeditor5\";r:371;s:6:\"locale\";r:480;s:18:\"config_translation\";r:480;s:5:\"image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1026;s:16:\"responsive_image\";r:1022;s:8:\"ckeditor\";r:371;s:26:\"ckeditor_autocomplete_link\";r:371;s:9:\"consumers\";r:1022;s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";r:1035;s:15:\"paragraphs_demo\";r:1035;s:27:\"paragraphs_type_permissions\";r:1035;s:12:\"simple_oauth\";r:1022;s:19:\"simple_oauth_extras\";r:1022;}s:8:\"requires\";a:1:{s:5:\"field\";r:375;}s:4:\"sort\";i:-11;}s:6:\"filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:11:\"\0*\0filename\";s:13:\"filter.module\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:48:\"Filters text content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:21:\"filter.admin_overview\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209781;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:14:\"modules/filter\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:70:{s:4:\"text\";r:248;s:13:\"block_content\";r:248;s:4:\"node\";r:248;s:4:\"book\";r:248;s:6:\"editor\";r:365;s:9:\"ckeditor5\";r:365;s:7:\"comment\";r:248;s:7:\"history\";r:248;s:8:\"taxonomy\";r:248;s:7:\"options\";r:248;s:5:\"forum\";r:248;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1082;s:10:\"statistics\";r:248;s:7:\"tracker\";r:248;s:8:\"views_ui\";r:1082;s:22:\"better_exposed_filters\";r:1082;s:8:\"ckeditor\";r:365;s:26:\"ckeditor_autocomplete_link\";r:365;s:12:\"ctools_views\";r:1082;s:11:\"date_filter\";r:1082;s:10:\"json_field\";r:248;s:17:\"json_field_widget\";r:248;s:13:\"metatag_views\";r:1082;s:18:\"paragraphs_library\";r:1082;s:15:\"paragraphs_demo\";r:248;s:16:\"quick_node_clone\";r:248;s:14:\"symfony_mailer\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"views_aggregator\";r:1082;s:31:\"views_aggregator_more_functions\";r:1082;s:17:\"views_data_export\";r:1082;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";r:248;s:14:\"webform_access\";r:1108;s:18:\"webform_attachment\";r:1108;s:17:\"webform_bootstrap\";r:1108;s:29:\"webform_clientside_validation\";r:1108;s:13:\"webform_cards\";r:1108;s:35:\"webform_demo_application_evaluation\";r:1082;s:21:\"webform_options_limit\";r:1108;s:23:\"webform_scheduled_email\";r:1108;s:13:\"webform_share\";r:1108;s:31:\"webform_demo_event_registration\";r:1082;s:27:\"webform_demo_region_contact\";r:1108;s:13:\"webform_devel\";r:1108;s:20:\"webform_entity_print\";r:1108;s:31:\"webform_entity_print_attachment\";r:1108;s:25:\"webform_example_composite\";r:1108;s:27:\"webform_example_custom_form\";r:1108;s:23:\"webform_example_element\";r:1108;s:10:\"webform_ui\";r:1108;s:34:\"webform_example_element_properties\";r:1108;s:23:\"webform_example_handler\";r:1108;s:27:\"webform_example_remote_post\";r:1108;s:23:\"webform_example_variant\";r:1108;s:16:\"webform_examples\";r:1108;s:30:\"webform_examples_accessibility\";r:1108;s:14:\"webform_icheck\";r:1108;s:20:\"webform_image_select\";r:1108;s:24:\"webform_jqueryui_buttons\";r:1108;s:27:\"webform_jqueryui_datepicker\";r:1108;s:28:\"webform_location_geocomplete\";r:1108;s:23:\"webform_location_places\";r:1108;s:22:\"webform_options_custom\";r:1108;s:14:\"webform_schema\";r:1108;s:17:\"webform_shortcuts\";r:1108;s:32:\"webform_submission_export_import\";r:1108;s:22:\"webform_submission_log\";r:1108;s:17:\"webform_templates\";r:1108;s:15:\"webform_toggles\";r:1108;}s:8:\"requires\";a:2:{s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-5;}s:5:\"forum\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/forum/forum.info.yml\";s:11:\"\0*\0filename\";s:12:\"forum.module\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Forum\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:5:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:history\";i:2;s:15:\"drupal:taxonomy\";i:3;s:14:\"drupal:comment\";i:4;s:14:\"drupal:options\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:14:\"forum.overview\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:13:\"modules/forum\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:10:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:287;s:5:\"field\";r:244;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;s:7:\"history\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"history\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"comment\";r:404;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-30;}s:4:\"help\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/help/help.info.yml\";s:11:\"\0*\0filename\";s:11:\"help.module\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Help\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:68:\"Generates help pages and provides a Help block with page-level help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:12:\"modules/help\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"help_topics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"help\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"help_topics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:45:\"core/modules/help_topics/help_topics.info.yml\";s:11:\"\0*\0filename\";s:18:\"help_topics.module\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Help Topics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Displays help topics provided by themes and modules.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:9:\"lifecycle\";s:12:\"experimental\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:help\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209782;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:19:\"modules/help_topics\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"help\";r:1228;}s:4:\"sort\";i:-1;}s:7:\"history\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/history/history.info.yml\";s:11:\"\0*\0filename\";s:14:\"history.module\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"History\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:71:\"Records which content users have viewed and marks it as new or updated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:15:\"modules/history\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:5:\"forum\";r:1192;}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:287;s:5:\"field\";r:244;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-27;}s:5:\"image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/image/image.info.yml\";s:11:\"\0*\0filename\";s:12:\"image.module\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:78:\"Defines a field type for image media and provides display configuration tools.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:file\";}s:9:\"configure\";s:29:\"entity.image_style.collection\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:13:\"modules/image\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:7:{s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1319;s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"consumers\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"simple_oauth\";r:1328;s:19:\"simple_oauth_extras\";r:1328;}s:8:\"requires\";a:2:{s:4:\"file\";r:1022;s:5:\"field\";r:375;}s:4:\"sort\";i:-31;}s:18:\"inline_form_errors\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/inline_form_errors/inline_form_errors.info.yml\";s:11:\"\0*\0filename\";s:25:\"inline_form_errors.module\";s:4:\"info\";a:11:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"Inline Form Errors\";s:11:\"description\";s:88:\"Places error messages adjacent to form inputs, for improved usability and accessibility.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"package\";s:4:\"Core\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:26:\"modules/inline_form_errors\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:13:\"webform_cards\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"inline_form_errors\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-32;}s:7:\"jsonapi\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/jsonapi/jsonapi.info.yml\";s:11:\"\0*\0filename\";s:14:\"jsonapi.module\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"JSON:API\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Exposes entities as a JSON:API-specification-compliant web API.\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:16:\"jsonapi.settings\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:15:\"modules/jsonapi\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-34;}s:8:\"language\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/language/language.info.yml\";s:11:\"\0*\0filename\";s:15:\"language.module\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Language\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:46:\"Allows users to configure available languages.\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:39:\"entity.configurable_language.collection\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:16:\"modules/language\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:6:\"locale\";r:476;s:18:\"config_translation\";r:476;s:19:\"content_translation\";r:574;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-15;}s:14:\"layout_builder\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/layout_builder/layout_builder.info.yml\";s:11:\"\0*\0filename\";s:21:\"layout_builder.module\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Layout Builder\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Allows users to add and arrange blocks and content fields directly on the content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:3:{i:0;s:23:\"drupal:layout_discovery\";i:1;s:17:\"drupal:contextual\";i:2;s:12:\"drupal:block\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:22:\"modules/layout_builder\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"layout_builder_at\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"layout_builder\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"contextual\";r:601;s:5:\"block\";r:185;}s:4:\"sort\";i:-35;}s:16:\"layout_discovery\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/layout_discovery/layout_discovery.info.yml\";s:11:\"\0*\0filename\";s:23:\"layout_discovery.module\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Layout Discovery\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Provides a way for modules or themes to register layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:24:\"modules/layout_discovery\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:12:\"field_layout\";r:960;s:14:\"layout_builder\";r:1462;s:17:\"layout_builder_at\";r:1462;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-24;}s:4:\"link\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/link/link.info.yml\";s:11:\"\0*\0filename\";s:11:\"link.module\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Link\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Provides a field type for internal and external URLs.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:12:\"modules/link\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:17:\"menu_link_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"menu_ui\";r:1519;s:8:\"shortcut\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:820;}s:4:\"sort\";i:-36;}s:6:\"locale\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/locale/locale.info.yml\";s:11:\"\0*\0filename\";s:13:\"locale.module\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Interface Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:83:\"Allows users to translate interface text and to switch between interface languages.\";s:9:\"configure\";s:21:\"locale.translate_page\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:language\";i:1;s:11:\"drupal:file\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:14:\"modules/locale\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:18:\"config_translation\";r:472;}s:8:\"requires\";a:3:{s:8:\"language\";r:476;s:4:\"file\";r:480;s:5:\"field\";r:375;}s:4:\"sort\";i:-16;}s:5:\"media\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/media/media.info.yml\";s:11:\"\0*\0filename\";s:12:\"media.module\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:64:\"Manages the creation, configuration, and display of media items.\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:3:{i:0;s:11:\"drupal:file\";i:1;s:12:\"drupal:image\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:14:\"media.settings\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:13:\"modules/media\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:13:\"media_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"media\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"file\";r:1026;s:5:\"field\";r:375;s:5:\"image\";r:1319;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:129;}s:4:\"sort\";i:-37;}s:13:\"media_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/media_library/media_library.info.yml\";s:11:\"\0*\0filename\";s:20:\"media_library.module\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Media Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:98:\"Enhances the media list with additional features to more easily find and use existing media items.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:22:\"media_library.settings\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:media\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:user\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:21:\"modules/media_library\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:5:\"media\";r:1588;s:4:\"file\";r:1026;s:5:\"field\";r:375;s:5:\"image\";r:1319;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:129;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:1082;}s:4:\"sort\";i:-39;}s:17:\"menu_link_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:11:\"\0*\0filename\";s:24:\"menu_link_content.module\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Custom Menu Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Allows users to create menu links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209782;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:25:\"modules/menu_link_content\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:7:\"menu_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:4:\"link\";r:1519;s:5:\"field\";r:820;}s:4:\"sort\";i:-40;}s:7:\"menu_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:11:\"\0*\0filename\";s:14:\"menu_ui.module\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Menu UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Provides a user interface for managing menus.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:22:\"entity.menu.collection\";s:12:\"dependencies\";a:1:{i:0;s:24:\"drupal:menu_link_content\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:15:\"modules/menu_ui\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:17:\"menu_link_content\";r:1667;s:4:\"link\";r:1519;s:5:\"field\";r:820;}s:4:\"sort\";i:-41;}s:7:\"migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/migrate/migrate.info.yml\";s:11:\"\0*\0filename\";s:14:\"migrate.module\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Migrate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Provides a framework for migrating data to Drupal.\";s:7:\"package\";s:9:\"Migration\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:15:\"modules/migrate\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:14:\"migrate_drupal\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-1;}s:14:\"migrate_drupal\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/migrate_drupal/migrate_drupal.info.yml\";s:11:\"\0*\0filename\";s:21:\"migrate_drupal.module\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Migrate Drupal\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:84:\"Provides a framework to migrate data from previous versions of Drupal into the site.\";s:7:\"package\";s:9:\"Migration\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:2:{i:0;s:14:\"drupal:migrate\";i:1;s:13:\"drupal:phpass\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:22:\"modules/migrate_drupal\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:7:\"migrate\";r:1726;s:6:\"phpass\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"phpass\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-3;}s:17:\"migrate_drupal_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/migrate_drupal_ui/migrate_drupal_ui.info.yml\";s:11:\"\0*\0filename\";s:24:\"migrate_drupal_ui.module\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Migrate Drupal UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides a user interface for migrating from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:25:\"migrate_drupal_ui.upgrade\";s:12:\"dependencies\";a:3:{i:0;s:14:\"drupal:migrate\";i:1;s:21:\"drupal:migrate_drupal\";i:2;s:12:\"drupal:dblog\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:25:\"modules/migrate_drupal_ui\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"migrate\";r:1730;s:14:\"migrate_drupal\";r:1760;s:6:\"phpass\";r:1766;s:5:\"dblog\";r:703;}s:4:\"sort\";i:-4;}s:5:\"mysql\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/mysql/mysql.info.yml\";s:11:\"\0*\0filename\";s:12:\"mysql.module\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"MySQL\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Provides the MySQL database driver.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:13:\"modules/mysql\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"node\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/node/node.info.yml\";s:11:\"\0*\0filename\";s:11:\"node.module\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Node\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:74:\"Manages the creation, configuration, and display of the main site content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:27:\"entity.node_type.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:12:\"modules/node\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:13:{s:4:\"book\";r:283;s:7:\"history\";r:1285;s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"forum\";r:1183;s:10:\"statistics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"quick_node_clone\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:1874;s:35:\"webform_demo_application_evaluation\";r:1874;s:31:\"webform_demo_event_registration\";r:1874;s:27:\"webform_demo_region_contact\";r:1874;}s:8:\"requires\";a:5:{s:4:\"text\";r:287;s:5:\"field\";r:244;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-8;}s:7:\"options\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/options/options.info.yml\";s:11:\"\0*\0filename\";s:14:\"options.module\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Options\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:114:\"Defines field types with select lists, checkboxes, and radio buttons to select values from fixed lists of options.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:11:\"drupal:text\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:15:\"modules/options\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:5:\"forum\";r:1201;}s:8:\"requires\";a:5:{s:5:\"field\";r:814;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-29;}s:10:\"page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:11:\"\0*\0filename\";s:17:\"page_cache.module\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Internal Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:91:\"Caches pages for anonymous users and can be used when external page cache is not available.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:18:\"modules/page_cache\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"path\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/path/path.info.yml\";s:11:\"\0*\0filename\";s:11:\"path.module\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Path\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows users to create custom URLs for existing paths on the site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:28:\"entity.path_alias.collection\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:path_alias\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:12:\"modules/path\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:8:\"pathauto\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"path\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"path\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:1976;s:35:\"webform_demo_application_evaluation\";r:1976;s:31:\"webform_demo_event_registration\";r:1976;s:27:\"webform_demo_region_contact\";r:1976;}s:8:\"requires\";a:1:{s:10:\"path_alias\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-43;}s:10:\"path_alias\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Path alias\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides the API allowing to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"required\";b:1;s:6:\"hidden\";b:1;s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:18:\"modules/path_alias\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:8:{s:4:\"path\";r:1985;s:21:\"multiple_registration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"pathauto\";r:1985;s:12:\"webform_node\";r:1985;s:14:\"webform_access\";r:1985;s:35:\"webform_demo_application_evaluation\";r:1985;s:31:\"webform_demo_event_registration\";r:1985;s:27:\"webform_demo_region_contact\";r:1985;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-42;}s:5:\"pgsql\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/pgsql/pgsql.info.yml\";s:11:\"\0*\0filename\";s:12:\"pgsql.module\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"PostgreSQL\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides the PostgreSQL database driver.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:13:\"modules/pgsql\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"phpass\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/phpass/phpass.info.yml\";s:11:\"\0*\0filename\";s:13:\"phpass.module\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Password Compatibility\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:103:\"Provides the password checking algorithm for user accounts created with Drupal prior to version 10.1.0.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:14:\"modules/phpass\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:14:\"migrate_drupal\";r:1766;s:17:\"migrate_drupal_ui\";r:1766;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-2;}s:16:\"responsive_image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/responsive_image/responsive_image.info.yml\";s:11:\"\0*\0filename\";s:23:\"responsive_image.module\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Responsive Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:79:\"Provides functionality to output responsive images using the HTML5 picture tag.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:2:{i:0;s:17:\"drupal:breakpoint\";i:1;s:12:\"drupal:image\";}s:9:\"configure\";s:40:\"entity.responsive_image_style.collection\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:24:\"modules/responsive_image\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"breakpoint\";r:321;s:5:\"image\";r:1324;s:4:\"file\";r:1022;s:5:\"field\";r:375;}s:4:\"sort\";i:-44;}s:4:\"rest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/rest/rest.info.yml\";s:11:\"\0*\0filename\";s:11:\"rest.module\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"RESTful Web Services\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:49:\"Provides a framework for exposing REST resources.\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:12:\"modules/rest\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:6:\"restui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"rest\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"views_data_export\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"rest\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-45;}s:3:\"sdc\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/sdc/sdc.info.yml\";s:11:\"\0*\0filename\";s:10:\"sdc.module\";s:4:\"info\";a:11:{s:4:\"name\";s:27:\"Single Directory Components\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Allows discovery and rendering of self-contained UI components.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"package\";s:19:\"Core (Experimental)\";s:9:\"lifecycle\";s:12:\"experimental\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:11:\"modules/sdc\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-46;}s:6:\"search\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/search/search.info.yml\";s:11:\"\0*\0filename\";s:13:\"search.module\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Search\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:79:\"Allows users to create search pages based on plugins provided by other modules.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:29:\"entity.search_page.collection\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:14:\"modules/search\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"serialization\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/serialization/serialization.info.yml\";s:11:\"\0*\0filename\";s:20:\"serialization.module\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Serialization\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:80:\"Provides a service for converting data to and from formats such as JSON and XML.\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:21:\"modules/serialization\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:10:{s:7:\"jsonapi\";r:1395;s:4:\"rest\";r:2140;s:3:\"sdc\";r:2169;s:17:\"csv_serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"json_field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"json_field_widget\";r:2228;s:6:\"restui\";r:2140;s:12:\"simple_oauth\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"simple_oauth_extras\";r:2234;s:17:\"views_data_export\";r:2140;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-33;}s:13:\"settings_tray\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/settings_tray/settings_tray.info.yml\";s:11:\"\0*\0filename\";s:20:\"settings_tray.module\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Settings Tray\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:78:\"Allows users to directly edit the configuration of blocks on the current page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:14:\"drupal:toolbar\";i:2;s:17:\"drupal:contextual\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:21:\"modules/settings_tray\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"block\";r:189;s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"breakpoint\";r:325;s:10:\"contextual\";r:605;}s:4:\"sort\";i:-48;}s:8:\"shortcut\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:11:\"\0*\0filename\";s:15:\"shortcut.module\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Shortcut\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Allows users to create sets of shortcuts within the site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:30:\"entity.shortcut_set.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:16:\"modules/shortcut\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"link\";r:1524;s:5:\"field\";r:820;}s:4:\"sort\";i:-49;}s:6:\"sqlite\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/sqlite/sqlite.info.yml\";s:11:\"\0*\0filename\";s:13:\"sqlite.module\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"SQLite\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:36:\"Provides the SQLite database driver.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:14:\"modules/sqlite\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"statistics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/statistics/statistics.info.yml\";s:11:\"\0*\0filename\";s:17:\"statistics.module\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Statistics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Logs how many times content is viewed.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:19:\"statistics.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:18:\"modules/statistics\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:1858;s:4:\"text\";r:287;s:5:\"field\";r:244;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-50;}s:6:\"syslog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/syslog/syslog.info.yml\";s:11:\"\0*\0filename\";s:13:\"syslog.module\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Syslog\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Logs events to the web server\'s system log.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:23:\"system.logging_settings\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:14:\"modules/syslog\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"system\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/system/system.info.yml\";s:11:\"\0*\0filename\";s:13:\"system.module\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Provides user interfaces for core systems.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"required\";b:1;s:9:\"configure\";s:26:\"system.admin_config_system\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209783;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:14:\"modules/system\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:81:{s:4:\"user\";r:129;s:10:\"basic_auth\";r:129;s:6:\"filter\";r:129;s:4:\"text\";r:129;s:13:\"block_content\";r:129;s:4:\"node\";r:129;s:4:\"book\";r:129;s:6:\"editor\";r:129;s:9:\"ckeditor5\";r:129;s:7:\"comment\";r:129;s:7:\"history\";r:129;s:8:\"taxonomy\";r:129;s:7:\"options\";r:129;s:5:\"forum\";r:129;s:5:\"media\";r:129;s:5:\"views\";r:129;s:13:\"media_library\";r:129;s:10:\"statistics\";r:129;s:7:\"tracker\";r:129;s:8:\"views_ui\";r:129;s:10:\"workspaces\";r:129;s:22:\"better_exposed_filters\";r:129;s:8:\"ckeditor\";r:129;s:26:\"ckeditor_autocomplete_link\";r:129;s:9:\"consumers\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.7.x\";}s:12:\"ctools_views\";r:129;s:11:\"date_filter\";r:129;s:18:\"email_registration\";r:129;s:27:\"email_registration_username\";r:129;s:7:\"genpass\";r:129;s:10:\"json_field\";r:129;s:17:\"json_field_widget\";r:129;s:13:\"metatag_views\";r:129;s:18:\"paragraphs_library\";r:129;s:15:\"paragraphs_demo\";r:129;s:16:\"quick_node_clone\";r:129;s:12:\"simple_oauth\";r:2433;s:19:\"simple_oauth_extras\";r:2433;s:14:\"symfony_mailer\";r:129;s:16:\"views_aggregator\";r:129;s:31:\"views_aggregator_more_functions\";r:129;s:17:\"views_data_export\";r:129;s:7:\"webform\";r:129;s:12:\"webform_node\";r:129;s:14:\"webform_access\";r:129;s:18:\"webform_attachment\";r:129;s:17:\"webform_bootstrap\";r:129;s:29:\"webform_clientside_validation\";r:129;s:13:\"webform_cards\";r:129;s:35:\"webform_demo_application_evaluation\";r:129;s:21:\"webform_options_limit\";r:129;s:23:\"webform_scheduled_email\";r:129;s:13:\"webform_share\";r:129;s:31:\"webform_demo_event_registration\";r:129;s:27:\"webform_demo_region_contact\";r:129;s:13:\"webform_devel\";r:129;s:20:\"webform_entity_print\";r:129;s:31:\"webform_entity_print_attachment\";r:129;s:25:\"webform_example_composite\";r:129;s:27:\"webform_example_custom_form\";r:129;s:23:\"webform_example_element\";r:129;s:10:\"webform_ui\";r:129;s:34:\"webform_example_element_properties\";r:129;s:23:\"webform_example_handler\";r:129;s:27:\"webform_example_remote_post\";r:129;s:23:\"webform_example_variant\";r:129;s:16:\"webform_examples\";r:129;s:30:\"webform_examples_accessibility\";r:129;s:14:\"webform_icheck\";r:129;s:20:\"webform_image_select\";r:129;s:24:\"webform_jqueryui_buttons\";r:129;s:27:\"webform_jqueryui_datepicker\";r:129;s:28:\"webform_location_geocomplete\";r:129;s:23:\"webform_location_places\";r:129;s:22:\"webform_options_custom\";r:129;s:14:\"webform_schema\";r:129;s:17:\"webform_shortcuts\";r:129;s:32:\"webform_submission_export_import\";r:129;s:22:\"webform_submission_log\";r:129;s:17:\"webform_templates\";r:129;s:15:\"webform_toggles\";r:129;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"taxonomy\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:11:\"\0*\0filename\";s:15:\"taxonomy.module\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Taxonomy\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:11:\"drupal:text\";}s:9:\"configure\";s:37:\"entity.taxonomy_vocabulary.collection\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209784;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:16:\"modules/taxonomy\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:5:\"forum\";r:1196;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:4:\"node\";r:1853;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:244;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-28;}s:9:\"telephone\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/telephone/telephone.info.yml\";s:11:\"\0*\0filename\";s:16:\"telephone.module\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Defines a field type for telephone numbers.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209785;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:17:\"modules/telephone\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:831;}s:4:\"sort\";i:-51;}s:4:\"text\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/text/text.info.yml\";s:11:\"\0*\0filename\";s:11:\"text.module\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Text\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:68:\"Defines field types for short and long text with optional summaries.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:13:\"drupal:filter\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209785;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:12:\"modules/text\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:19:{s:13:\"block_content\";r:240;s:4:\"node\";r:287;s:4:\"book\";r:287;s:7:\"comment\";r:413;s:7:\"history\";r:287;s:8:\"taxonomy\";r:2527;s:7:\"options\";r:1916;s:5:\"forum\";r:287;s:10:\"statistics\";r:287;s:7:\"tracker\";r:287;s:10:\"json_field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"json_field_widget\";r:2596;s:15:\"paragraphs_demo\";r:287;s:16:\"quick_node_clone\";r:287;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:2603;s:35:\"webform_demo_application_evaluation\";r:2603;s:31:\"webform_demo_event_registration\";r:2603;s:27:\"webform_demo_region_contact\";r:2603;}s:8:\"requires\";a:4:{s:5:\"field\";r:244;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-6;}s:7:\"toolbar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:11:\"\0*\0filename\";s:14:\"toolbar.module\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Toolbar\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:72:\"Provides an administration toolbar to display links provided by modules.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:breakpoint\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209785;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:15:\"modules/toolbar\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:13:\"settings_tray\";r:2269;s:13:\"admin_toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:33:\"admin_toolbar_links_access_filter\";r:2641;s:19:\"admin_toolbar_tools\";r:2641;s:20:\"admin_toolbar_search\";r:2641;s:12:\"toolbar_menu\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:10:\"breakpoint\";r:325;}s:4:\"sort\";i:-47;}s:4:\"tour\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:11:\"\0*\0filename\";s:11:\"tour.module\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Tour\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Displays guided tours of the site interface.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209785;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:12:\"modules/tour\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"tracker\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/tracker/tracker.info.yml\";s:11:\"\0*\0filename\";s:14:\"tracker.module\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Activity Tracker\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Displays recently added and updated content.\";s:9:\"lifecycle\";s:10:\"deprecated\";s:14:\"lifecycle_link\";s:125:\"https://www.drupal.org/about/core/policies/core-change-policies/deprecated-and-obsolete-modules-and-themes#s-activity-tracker\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209785;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:15:\"modules/tracker\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"node\";r:1862;s:4:\"text\";r:287;s:5:\"field\";r:244;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;s:7:\"comment\";r:408;}s:4:\"sort\";i:-52;}s:6:\"update\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/update/update.info.yml\";s:11:\"\0*\0filename\";s:13:\"update.module\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Update Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:76:\"Checks for updates and allows users to manage them through a user interface.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:15:\"update.settings\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209785;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:14:\"modules/update\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"user\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/user/user.info.yml\";s:11:\"\0*\0filename\";s:11:\"user.module\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"User\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:76:\"Allows users to register and log in, and manages user roles and permissions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"required\";b:1;s:9:\"configure\";s:16:\"user.admin_index\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:system\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209785;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:12:\"modules/user\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:77:{s:10:\"basic_auth\";r:125;s:6:\"filter\";r:293;s:4:\"text\";r:293;s:13:\"block_content\";r:252;s:4:\"node\";r:293;s:4:\"book\";r:293;s:6:\"editor\";r:293;s:9:\"ckeditor5\";r:293;s:7:\"comment\";r:293;s:7:\"history\";r:293;s:8:\"taxonomy\";r:293;s:7:\"options\";r:293;s:5:\"forum\";r:293;s:5:\"media\";r:1596;s:5:\"views\";r:293;s:13:\"media_library\";r:1633;s:10:\"statistics\";r:293;s:7:\"tracker\";r:293;s:8:\"views_ui\";r:293;s:10:\"workspaces\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:22:\"better_exposed_filters\";r:293;s:8:\"ckeditor\";r:293;s:26:\"ckeditor_autocomplete_link\";r:293;s:12:\"ctools_views\";r:293;s:11:\"date_filter\";r:293;s:18:\"email_registration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"email_registration_username\";r:2791;s:7:\"genpass\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"json_field\";r:293;s:17:\"json_field_widget\";r:293;s:13:\"metatag_views\";r:293;s:18:\"paragraphs_library\";r:293;s:15:\"paragraphs_demo\";r:293;s:16:\"quick_node_clone\";r:293;s:14:\"symfony_mailer\";r:293;s:16:\"views_aggregator\";r:293;s:31:\"views_aggregator_more_functions\";r:293;s:17:\"views_data_export\";r:293;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:2810;s:18:\"webform_attachment\";r:2810;s:17:\"webform_bootstrap\";r:2810;s:29:\"webform_clientside_validation\";r:2810;s:13:\"webform_cards\";r:2810;s:35:\"webform_demo_application_evaluation\";r:293;s:21:\"webform_options_limit\";r:2810;s:23:\"webform_scheduled_email\";r:2810;s:13:\"webform_share\";r:2810;s:31:\"webform_demo_event_registration\";r:293;s:27:\"webform_demo_region_contact\";r:2810;s:13:\"webform_devel\";r:2810;s:20:\"webform_entity_print\";r:2810;s:31:\"webform_entity_print_attachment\";r:2810;s:25:\"webform_example_composite\";r:2810;s:27:\"webform_example_custom_form\";r:2810;s:23:\"webform_example_element\";r:2810;s:10:\"webform_ui\";r:2810;s:34:\"webform_example_element_properties\";r:2810;s:23:\"webform_example_handler\";r:2810;s:27:\"webform_example_remote_post\";r:2810;s:23:\"webform_example_variant\";r:2810;s:16:\"webform_examples\";r:2810;s:30:\"webform_examples_accessibility\";r:2810;s:14:\"webform_icheck\";r:2810;s:20:\"webform_image_select\";r:2810;s:24:\"webform_jqueryui_buttons\";r:2810;s:27:\"webform_jqueryui_datepicker\";r:2810;s:28:\"webform_location_geocomplete\";r:2810;s:23:\"webform_location_places\";r:2810;s:22:\"webform_options_custom\";r:2810;s:14:\"webform_schema\";r:2810;s:17:\"webform_shortcuts\";r:2810;s:32:\"webform_submission_export_import\";r:2810;s:22:\"webform_submission_log\";r:2810;s:17:\"webform_templates\";r:2810;s:15:\"webform_toggles\";r:2810;}s:8:\"requires\";a:1:{s:6:\"system\";r:129;}s:4:\"sort\";i:-1;}s:5:\"views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/views/views.info.yml\";s:11:\"\0*\0filename\";s:12:\"views.module\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Provides a framework to fetch information from the database and to display it in different formats.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209785;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:13:\"modules/views\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:10;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:13:{s:13:\"media_library\";r:1638;s:8:\"views_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:22:\"better_exposed_filters\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"ctools_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"date_filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"metatag_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"views_aggregator\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:31:\"views_aggregator_more_functions\";r:2910;s:17:\"views_data_export\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:35:\"webform_demo_application_evaluation\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:31:\"webform_demo_event_registration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-38;}s:8:\"views_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"views_ui.module\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Views UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:58:\"Provides a user interface for creating and managing views.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"configure\";s:22:\"entity.view.collection\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209785;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:16:\"modules/views_ui\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:2882;s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-53;}s:9:\"workflows\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/workflows/workflows.info.yml\";s:11:\"\0*\0filename\";s:16:\"workflows.module\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Workflows\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:151:\"Provides an interface to create workflows with transitions between different states (for example publication or user status) provided by other modules.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:17:\"modules/workflows\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:18:\"content_moderation\";r:540;s:15:\"paragraphs_demo\";r:540;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-18;}s:10:\"workspaces\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/workspaces/workspaces.info.yml\";s:11:\"\0*\0filename\";s:17:\"workspaces.module\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Workspaces\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Allows users to stage content or preview a full site by using multiple workspaces on a single site.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"package\";s:19:\"Core (Experimental)\";s:9:\"lifecycle\";s:12:\"experimental\";s:9:\"configure\";s:27:\"entity.workspace.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209786;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:18:\"modules/workspaces\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:2782;s:6:\"system\";r:129;}s:4:\"sort\";i:-54;}s:7:\"address\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/address/address.info.yml\";s:11:\"\0*\0filename\";s:14:\"address.module\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Address\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Provides functionality for handling postal addresses.\";s:7:\"package\";s:11:\"Field types\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:6:\"config\";s:32:\"entity.address_format.collection\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:11:\"2.0.0-beta2\";s:7:\"project\";s:7:\"address\";s:9:\"datestamp\";i:1688233219;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:23:\"modules/contrib/address\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:836;}s:4:\"sort\";i:-55;}s:13:\"admin_toolbar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/admin_toolbar/admin_toolbar.info.yml\";s:11:\"\0*\0filename\";s:20:\"admin_toolbar.module\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"Admin Toolbar\";s:11:\"description\";s:66:\"Provides an improved drop-down menu interface to the site Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:22:\"admin_toolbar.settings\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:toolbar\";}s:7:\"version\";s:5:\"3.4.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1696006156;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:29:\"modules/contrib/admin_toolbar\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:33:\"admin_toolbar_links_access_filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"admin_toolbar\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"admin_toolbar_tools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"admin_toolbar\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"admin_toolbar_search\";r:3076;}s:8:\"requires\";a:2:{s:7:\"toolbar\";r:2641;s:10:\"breakpoint\";r:325;}s:4:\"sort\";i:-56;}s:33:\"admin_toolbar_links_access_filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:106:\"modules/contrib/admin_toolbar/admin_toolbar_links_access_filter/admin_toolbar_links_access_filter.info.yml\";s:11:\"\0*\0filename\";s:40:\"admin_toolbar_links_access_filter.module\";s:4:\"info\";a:13:{s:4:\"name\";s:33:\"Admin Toolbar Links Access Filter\";s:11:\"description\";s:307:\"Provides a workaround for the common problem that users with \'Use the administration pages and help\' permission see menu links they don\'t have access permission for. Once the issue <a href=\'https://www.drupal.org/node/296693\'>https://www.drupal.org/node/296693</a> be solved, this module will be deprecated.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:27:\"admin_toolbar:admin_toolbar\";}s:7:\"version\";s:5:\"3.4.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1696006156;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:63:\"modules/contrib/admin_toolbar/admin_toolbar_links_access_filter\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:13:\"admin_toolbar\";r:3072;s:7:\"toolbar\";r:2641;s:10:\"breakpoint\";r:325;}s:4:\"sort\";i:-57;}s:20:\"admin_toolbar_search\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:80:\"modules/contrib/admin_toolbar/admin_toolbar_search/admin_toolbar_search.info.yml\";s:11:\"\0*\0filename\";s:27:\"admin_toolbar_search.module\";s:4:\"info\";a:14:{s:4:\"name\";s:20:\"Admin Toolbar Search\";s:11:\"description\";s:39:\"Provides search of Admin Toolbar items.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:9:\"configure\";s:29:\"admin_toolbar_search.settings\";s:12:\"dependencies\";a:1:{i:0;s:33:\"admin_toolbar:admin_toolbar_tools\";}s:7:\"version\";s:5:\"3.4.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1696006156;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:50:\"modules/contrib/admin_toolbar/admin_toolbar_search\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:19:\"admin_toolbar_tools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:19:\"admin_toolbar_tools\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"admin_toolbar\";r:3076;s:7:\"toolbar\";r:2641;s:10:\"breakpoint\";r:325;}s:4:\"sort\";i:-59;}s:19:\"admin_toolbar_tools\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/admin_toolbar/admin_toolbar_tools/admin_toolbar_tools.info.yml\";s:11:\"\0*\0filename\";s:26:\"admin_toolbar_tools.module\";s:4:\"info\";a:14:{s:4:\"name\";s:25:\"Admin Toolbar Extra Tools\";s:11:\"description\";s:86:\"Adds menu links like Flush cache, Run cron, Run updates, and Logout under Drupal icon.\";s:7:\"package\";s:14:\"Administration\";s:9:\"configure\";s:28:\"admin_toolbar_tools.settings\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:27:\"admin_toolbar:admin_toolbar\";}s:7:\"version\";s:5:\"3.4.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1696006156;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:49:\"modules/contrib/admin_toolbar/admin_toolbar_tools\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"admin_toolbar_search\";r:3142;}s:8:\"requires\";a:3:{s:13:\"admin_toolbar\";r:3076;s:7:\"toolbar\";r:2641;s:10:\"breakpoint\";r:325;}s:4:\"sort\";i:-58;}s:14:\"asset_injector\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/asset_injector/asset_injector.info.yml\";s:11:\"\0*\0filename\";s:21:\"asset_injector.module\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"Asset Injector\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Adds CSS or JS to the page output based on configurable rules.\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:7:\"package\";s:11:\"Development\";s:9:\"configure\";s:26:\"asset_injector.development\";s:7:\"version\";s:8:\"8.x-2.19\";s:7:\"project\";s:14:\"asset_injector\";s:9:\"datestamp\";i:1694704140;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:30:\"modules/contrib/asset_injector\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"backup_migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/backup_migrate/backup_migrate.info.yml\";s:11:\"\0*\0filename\";s:21:\"backup_migrate.module\";s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:76:\"Backup the Drupal database and files or migrate them to another environment.\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";d:7.1;s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:9:\"configure\";s:27:\"backup_migrate.quick_backup\";s:7:\"version\";s:5:\"5.0.3\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";i:1671366513;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:12:\"dependencies\";a:0:{}}s:7:\"subpath\";s:30:\"modules/contrib/backup_migrate\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:22:\"better_exposed_filters\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/better_exposed_filters/better_exposed_filters.info.yml\";s:11:\"\0*\0filename\";s:29:\"better_exposed_filters.module\";s:4:\"info\";a:13:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:11:\"description\";s:95:\"Provides advanced options (e.g. links, checkboxes, or other widgets) to exposed Views elements.\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:5:{i:0;s:12:\"drupal:views\";i:1;s:19:\"jquery_ui:jquery_ui\";i:2;s:33:\"jquery_ui_slider:jquery_ui_slider\";i:3;s:43:\"jquery_ui_touch_punch:jquery_ui_touch_punch\";i:4;s:41:\"jquery_ui_datepicker:jquery_ui_datepicker\";}s:7:\"version\";s:5:\"6.0.3\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";i:1671541879;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:38:\"modules/contrib/better_exposed_filters\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:5:\"views\";r:2886;s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;s:9:\"jquery_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"jquery_ui_slider\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"jquery_ui_slider\";s:10:\"\0*\0project\";s:16:\"jquery_ui_slider\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"jquery_ui_touch_punch\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:21:\"jquery_ui_touch_punch\";s:10:\"\0*\0project\";s:21:\"jquery_ui_touch_punch\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"jquery_ui_datepicker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:20:\"jquery_ui_datepicker\";s:10:\"\0*\0project\";s:20:\"jquery_ui_datepicker\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-64;}s:13:\"block_classes\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/block_classes/block_classes.info.yml\";s:11:\"\0*\0filename\";s:20:\"block_classes.module\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Block Classes\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Allows assigning the classes to title, content of the Blocks.\";s:7:\"package\";s:5:\"Other\";s:24:\"core_version_requirement\";s:15:\"^8 || ^9 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:7:\"version\";s:5:\"1.0.2\";s:7:\"project\";s:13:\"block_classes\";s:9:\"datestamp\";i:1655363135;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:29:\"modules/contrib/block_classes\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:193;}s:4:\"sort\";i:-65;}s:10:\"blockgroup\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/blockgroup/blockgroup.info.yml\";s:11:\"\0*\0filename\";s:17:\"blockgroup.module\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Block Group\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Add block groups to block configuration page.\";s:7:\"package\";s:5:\"Other\";s:24:\"core_version_requirement\";s:11:\"^9.1 || ^10\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:10:\"blockgroup\";s:9:\"datestamp\";i:1672263608;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:26:\"modules/contrib/blockgroup\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"captcha\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/captcha/captcha.info.yml\";s:11:\"\0*\0filename\";s:14:\"captcha.module\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"CAPTCHA\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Provides the CAPTCHA API for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:24:\"core_version_requirement\";s:9:\">=9.4 <11\";s:9:\"configure\";s:16:\"captcha_settings\";s:7:\"version\";s:5:\"2.0.5\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1691598528;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:23:\"modules/contrib/captcha\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:13:\"image_captcha\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"captcha\";s:10:\"\0*\0project\";s:7:\"captcha\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"recaptcha\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"captcha\";s:10:\"\0*\0project\";s:7:\"captcha\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"image_captcha\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/captcha/modules/image_captcha/image_captcha.info.yml\";s:11:\"\0*\0filename\";s:20:\"image_captcha.module\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"Image CAPTCHA\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Provides an image based CAPTCHA.\";s:7:\"package\";s:12:\"Spam control\";s:24:\"core_version_requirement\";s:9:\">=9.4 <11\";s:12:\"dependencies\";a:1:{i:0;s:15:\"captcha:captcha\";}s:9:\"configure\";s:22:\"image_captcha.settings\";s:7:\"version\";s:5:\"2.0.5\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1691598528;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:45:\"modules/contrib/captcha/modules/image_captcha\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"captcha\";r:3366;}s:4:\"sort\";i:-1;}s:8:\"ckeditor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:42:\"modules/contrib/ckeditor/ckeditor.info.yml\";s:11:\"\0*\0filename\";s:15:\"ckeditor.module\";s:4:\"info\";a:15:{s:4:\"name\";s:20:\"CKEditor 4 (contrib)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"WYSIWYG editing for rich text fields using CKEditor.\";s:9:\"lifecycle\";s:10:\"deprecated\";s:14:\"lifecycle_link\";s:46:\"https://www.drupal.org/node/3223395#s-ckeditor\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:editor\";}s:17:\"test_dependencies\";a:1:{i:0;s:13:\"drupal:classy\";}s:7:\"version\";s:5:\"1.0.2\";s:7:\"project\";s:8:\"ckeditor\";s:9:\"datestamp\";i:1687261954;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209787;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:24:\"modules/contrib/ckeditor\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:26:\"ckeditor_autocomplete_link\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"ckeditor\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:6:\"editor\";r:759;s:6:\"filter\";r:365;s:4:\"user\";r:293;s:6:\"system\";r:129;s:4:\"file\";r:371;s:5:\"field\";r:375;}s:4:\"sort\";i:-66;}s:26:\"ckeditor_autocomplete_link\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/ckeditor_autocomplete_link/ckeditor_autocomplete_link.info.yml\";s:11:\"\0*\0filename\";s:33:\"ckeditor_autocomplete_link.module\";s:4:\"info\";a:13:{s:4:\"name\";s:26:\"CKEditor Link Autocomplete\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:69:\"Replaces the native link field of ckeditor with an autocomplete link.\";s:24:\"core_version_requirement\";s:15:\"^8 || ^9 || ^10\";s:7:\"package\";s:8:\"CKEditor\";s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:ckeditor\";i:1;s:13:\"drupal:editor\";}s:7:\"version\";s:5:\"1.0.1\";s:7:\"project\";s:26:\"ckeditor_autocomplete_link\";s:9:\"datestamp\";i:1677572099;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:42:\"modules/contrib/ckeditor_autocomplete_link\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:8:\"ckeditor\";r:3433;s:6:\"editor\";r:763;s:6:\"filter\";r:365;s:4:\"user\";r:293;s:6:\"system\";r:129;s:4:\"file\";r:371;s:5:\"field\";r:375;}s:4:\"sort\";i:-67;}s:9:\"consumers\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/consumers/consumers.info.yml\";s:11:\"\0*\0filename\";s:16:\"consumers.module\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"Consumers\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:37:\"Declare all the consumers of your API\";s:24:\"core_version_requirement\";s:15:\"^8 || ^9 || ^10\";s:7:\"package\";s:14:\"Authentication\";s:9:\"configure\";s:26:\"entity.consumer.collection\";s:12:\"dependencies\";a:2:{i:0;s:23:\"drupal:system (>=8.7.x)\";i:1;s:12:\"drupal:image\";}s:7:\"version\";s:8:\"8.x-1.17\";s:7:\"project\";s:9:\"consumers\";s:9:\"datestamp\";i:1679920065;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:25:\"modules/contrib/consumers\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:12:\"simple_oauth\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"consumers\";s:10:\"\0*\0project\";s:9:\"consumers\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"simple_oauth_extras\";r:3507;}s:8:\"requires\";a:4:{s:6:\"system\";r:2433;s:5:\"image\";r:1328;s:4:\"file\";r:1022;s:5:\"field\";r:375;}s:4:\"sort\";i:-68;}s:17:\"csv_serialization\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/csv_serialization/csv_serialization.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Serialization (CSV)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Provides CSV as a serialization format.\";s:24:\"core_version_requirement\";s:3:\"^10\";s:7:\"package\";s:12:\"Web services\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:7:\"version\";s:5:\"4.0.0\";s:7:\"project\";s:17:\"csv_serialization\";s:9:\"datestamp\";i:1698702087;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:33:\"modules/contrib/csv_serialization\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"views_data_export\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"csv_serialization\";s:10:\"\0*\0project\";s:17:\"csv_serialization\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:13:\"serialization\";r:2224;}s:4:\"sort\";i:-69;}s:6:\"ctools\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/ctools/ctools.info.yml\";s:11:\"\0*\0filename\";s:13:\"ctools.module\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Chaos Tools\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:85:\"Provides a number of utility and helper APIs for Drupal developers and site builders.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:7:\"version\";s:5:\"4.0.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1684299881;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:22:\"modules/contrib/ctools\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:12:\"ctools_block\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"ctools\";s:10:\"\0*\0project\";s:6:\"ctools\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"ctools_block\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/ctools/modules/ctools_block/ctools_block.info.yml\";s:11:\"\0*\0filename\";s:19:\"ctools_block.module\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Chaos Tools Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:74:\"Provides improvements to blocks that will one day be added to Drupal core.\";s:7:\"package\";s:31:\"Chaos tool suite (Experimental)\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:13:\"ctools:ctools\";}s:7:\"version\";s:5:\"4.0.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1684299881;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:43:\"modules/contrib/ctools/modules/ctools_block\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";r:3574;}s:4:\"sort\";i:-1;}s:18:\"ctools_entity_mask\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"modules/contrib/ctools/modules/ctools_entity_mask/ctools_entity_mask.info.yml\";s:11:\"\0*\0filename\";s:25:\"ctools_entity_mask.module\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Entity Mask\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:92:\"Allows an entity type to borrow the fields and display configuration of another entity type.\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:7:\"version\";s:5:\"4.0.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1684299881;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:49:\"modules/contrib/ctools/modules/ctools_entity_mask\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"ctools_views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/ctools/modules/ctools_views/ctools_views.info.yml\";s:11:\"\0*\0filename\";s:19:\"ctools_views.module\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Chaos Tools Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:89:\"A set of improvements to the core Views code that allows for greater control over Blocks.\";s:7:\"package\";s:31:\"Chaos tool suite (Experimental)\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:12:\"drupal:views\";}s:7:\"version\";s:5:\"4.0.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1684299881;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:43:\"modules/contrib/ctools/modules/ctools_views\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"block\";r:197;s:5:\"views\";r:2890;s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-70;}s:11:\"date_filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/date_filter/date_filter.info.yml\";s:11:\"\0*\0filename\";s:18:\"date_filter.module\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Date Filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Improves the core datetime Views date filter.\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"version\";s:5:\"1.0.1\";s:7:\"project\";s:11:\"date_filter\";s:9:\"datestamp\";i:1684831600;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:27:\"modules/contrib/date_filter\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:2894;s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-71;}s:10:\"date_popup\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/date_popup/date_popup.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Date Popup\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides a HTML 5 date popup for all views filters.\";s:24:\"core_version_requirement\";s:15:\"^8 || ^9 || ^10\";s:7:\"package\";s:4:\"Date\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:10:\"date_popup\";s:9:\"datestamp\";i:1694567371;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:26:\"modules/contrib/date_popup\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"devel\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/devel/devel.info.yml\";s:11:\"\0*\0filename\";s:12:\"devel.module\";s:4:\"info\";a:15:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:3:\"php\";d:7.4;s:9:\"configure\";s:20:\"devel.admin_settings\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:5:\"5.1.2\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1686161030;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:12:\"dependencies\";a:0:{}}s:7:\"subpath\";s:21:\"modules/contrib/devel\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:13:\"webform_devel\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"devel\";s:10:\"\0*\0project\";s:5:\"devel\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_example_custom_form\";r:3751;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-72;}s:14:\"devel_generate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/devel/devel_generate/devel_generate.info.yml\";s:11:\"\0*\0filename\";s:21:\"devel_generate.module\";s:4:\"info\";a:14:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"Devel Generate\";s:11:\"description\";s:52:\"Generate test users, nodes, menus, taxonomy terms...\";s:7:\"package\";s:11:\"Development\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:5:\"5.1.2\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1686161030;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:36:\"modules/contrib/devel/devel_generate\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"email_registration\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/email_registration/email_registration.info.yml\";s:11:\"\0*\0filename\";s:25:\"email_registration.module\";s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Email Registration\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Allows users to register with an email address as their username.\";s:7:\"package\";s:14:\"Administration\";s:9:\"configure\";s:22:\"entity.user.admin_form\";s:24:\"core_version_requirement\";s:11:\"^9.5 || ^10\";s:3:\"php\";d:8;s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:9:\"2.0.0-rc2\";s:7:\"project\";s:18:\"email_registration\";s:9:\"datestamp\";i:1698241639;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;}s:7:\"subpath\";s:34:\"modules/contrib/email_registration\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:27:\"email_registration_username\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"email_registration\";s:10:\"\0*\0project\";s:18:\"email_registration\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:4:\"user\";r:2791;s:6:\"system\";r:129;}s:4:\"sort\";i:-73;}s:27:\"email_registration_username\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:107:\"modules/contrib/email_registration/modules/email_registration_username/email_registration_username.info.yml\";s:11:\"\0*\0filename\";s:34:\"email_registration_username.module\";s:4:\"info\";a:14:{s:4:\"name\";s:27:\"Email Registration Username\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:179:\"Use your email address as your username on registration and sync both fields on updating the user. WARNING: See the README.md for details about the possible security implications.\";s:7:\"package\";s:14:\"Administration\";s:9:\"configure\";s:22:\"entity.user.admin_form\";s:24:\"core_version_requirement\";s:11:\"^9.5 || ^10\";s:12:\"dependencies\";a:2:{i:0;s:37:\"email_registration:email_registration\";i:1;s:11:\"token:token\";}s:7:\"version\";s:9:\"2.0.0-rc2\";s:7:\"project\";s:18:\"email_registration\";s:9:\"datestamp\";i:1698241639;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:70:\"modules/contrib/email_registration/modules/email_registration_username\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:18:\"email_registration\";r:3812;s:4:\"user\";r:2791;s:6:\"system\";r:129;s:5:\"token\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-75;}s:26:\"entity_reference_revisions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/entity_reference_revisions/entity_reference_revisions.info.yml\";s:11:\"\0*\0filename\";s:33:\"entity_reference_revisions.module\";s:4:\"info\";a:13:{s:4:\"name\";s:26:\"Entity Reference Revisions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Adds a Entity Reference field type with revision support.\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:26:\"entity_reference_revisions\";s:9:\"datestamp\";i:1660664714;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:42:\"modules/contrib/entity_reference_revisions\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:26:\"entity_reference_revisions\";s:10:\"\0*\0project\";s:26:\"entity_reference_revisions\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";r:3881;s:15:\"paragraphs_demo\";r:3881;s:27:\"paragraphs_type_permissions\";r:3881;}s:8:\"requires\";a:1:{s:5:\"field\";r:843;}s:4:\"sort\";i:-76;}s:19:\"field_group_migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/field_group/contrib/field_group_migrate/field_group_migrate.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Field Group Migrate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Provides the ability to migrate field groups from D6/D7 to D8.\";s:7:\"package\";s:9:\"Migration\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:23:\"field_group:field_group\";}s:7:\"version\";s:7:\"8.x-3.4\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1667241980;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:55:\"modules/contrib/field_group/contrib/field_group_migrate\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"field_group\";s:10:\"\0*\0project\";s:11:\"field_group\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:847;}s:4:\"sort\";i:-78;}s:11:\"field_group\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/field_group/field_group.info.yml\";s:11:\"\0*\0filename\";s:18:\"field_group.module\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Field Group\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides the ability to group your fields on both form and display.\";s:7:\"package\";s:6:\"Fields\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:7:\"8.x-3.4\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1667241980;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:27:\"modules/contrib/field_group\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:19:\"field_group_migrate\";r:3917;}s:8:\"requires\";a:1:{s:5:\"field\";r:847;}s:4:\"sort\";i:-77;}s:7:\"genpass\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/genpass/genpass.info.yml\";s:11:\"\0*\0filename\";s:14:\"genpass.module\";s:4:\"info\";a:14:{s:4:\"name\";s:17:\"Generate Password\";s:11:\"description\";s:51:\"Generates a decent password when adding a new user.\";s:24:\"core_version_requirement\";s:11:\"^9.1 || ^10\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:22:\"entity.user.admin_form\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:5:\"2.0.2\";s:7:\"project\";s:7:\"genpass\";s:9:\"datestamp\";i:1699419473;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:23:\"modules/contrib/genpass\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:2796;s:6:\"system\";r:129;}s:4:\"sort\";i:-79;}s:9:\"jquery_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/jquery_ui/jquery_ui.info.yml\";s:11:\"\0*\0filename\";s:16:\"jquery_ui.module\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"jQuery UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:27:\"Provides jQuery UI library.\";s:7:\"package\";s:9:\"jQuery UI\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";i:1668521201;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:25:\"modules/contrib/jquery_ui\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:16:\"jquery_ui_slider\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"jquery_ui_touch_punch\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"jquery_ui_datepicker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:22:\"better_exposed_filters\";r:3270;s:27:\"webform_jqueryui_datepicker\";r:4014;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-60;}s:20:\"jquery_ui_datepicker\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/jquery_ui_datepicker/jquery_ui_datepicker.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:20:\"jQuery UI Datepicker\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Provides jQuery UI Datepicker library.\";s:7:\"package\";s:9:\"jQuery UI\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:19:\"jquery_ui:jquery_ui\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:20:\"jquery_ui_datepicker\";s:9:\"datestamp\";i:1670871497;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:36:\"modules/contrib/jquery_ui_datepicker\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:22:\"better_exposed_filters\";r:3282;s:27:\"webform_jqueryui_datepicker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:20:\"jquery_ui_datepicker\";s:10:\"\0*\0project\";s:20:\"jquery_ui_datepicker\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:9:\"jquery_ui\";r:4014;}s:4:\"sort\";i:-63;}s:16:\"jquery_ui_slider\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/jquery_ui_slider/jquery_ui_slider.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:16:\"jQuery UI Slider\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Provides jQuery UI Slider library.\";s:7:\"package\";s:9:\"jQuery UI\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:19:\"jquery_ui:jquery_ui\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:16:\"jquery_ui_slider\";s:9:\"datestamp\";i:1670871573;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:32:\"modules/contrib/jquery_ui_slider\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:22:\"better_exposed_filters\";r:3274;}s:8:\"requires\";a:1:{s:9:\"jquery_ui\";r:4006;}s:4:\"sort\";i:-61;}s:21:\"jquery_ui_touch_punch\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/jquery_ui_touch_punch/jquery_ui_touch_punch.info.yml\";s:11:\"\0*\0filename\";s:28:\"jquery_ui_touch_punch.module\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"jQuery UI Touch Punch\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Provides jQuery UI Touch Punch library.\";s:7:\"package\";s:9:\"jQuery UI\";s:24:\"core_version_requirement\";s:15:\"^8 || ^9 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:19:\"jquery_ui:jquery_ui\";}s:7:\"version\";s:5:\"1.1.0\";s:7:\"project\";s:21:\"jquery_ui_touch_punch\";s:9:\"datestamp\";i:1662744609;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:37:\"modules/contrib/jquery_ui_touch_punch\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:22:\"better_exposed_filters\";r:3278;}s:8:\"requires\";a:1:{s:9:\"jquery_ui\";r:4010;}s:4:\"sort\";i:-62;}s:10:\"json_field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/json_field/json_field.info.yml\";s:11:\"\0*\0filename\";s:17:\"json_field.module\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"JSON Field\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Provides a JSON field, formatter and views integration.\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:field\";i:1;s:11:\"drupal:text\";i:2;s:20:\"drupal:serialization\";}s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:10:\"json_field\";s:9:\"datestamp\";i:1691597988;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:26:\"modules/contrib/json_field\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"json_field_widget\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"json_field\";s:10:\"\0*\0project\";s:10:\"json_field\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:5:\"field\";r:852;s:4:\"text\";r:2596;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;s:13:\"serialization\";r:2228;}s:4:\"sort\";i:-80;}s:17:\"json_field_widget\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:79:\"modules/contrib/json_field/modules/json_field_widget/json_field_widget.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:17:\"JSON Field Widget\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Adds a new field widget for the JSON Field module.\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:1:{i:0;s:21:\"json_field:json_field\";}s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:10:\"json_field\";s:9:\"datestamp\";i:1691597988;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:52:\"modules/contrib/json_field/modules/json_field_widget\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:10:\"json_field\";r:4140;s:5:\"field\";r:852;s:4:\"text\";r:2596;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;s:13:\"serialization\";r:2228;}s:4:\"sort\";i:-81;}s:17:\"layout_builder_at\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/layout_builder_at/layout_builder_at.info.yml\";s:11:\"\0*\0filename\";s:24:\"layout_builder_at.module\";s:4:\"info\";a:13:{s:4:\"name\";s:37:\"Layout Builder Asymmetric Translation\";s:11:\"description\";s:57:\"Allows to have separate layout overrides per translation.\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:7:\"package\";s:14:\"Layout Builder\";s:12:\"dependencies\";a:1:{i:0;s:21:\"drupal:layout_builder\";}s:7:\"version\";s:8:\"8.x-2.13\";s:7:\"project\";s:17:\"layout_builder_at\";s:9:\"datestamp\";i:1662715328;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:33:\"modules/contrib/layout_builder_at\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:14:\"layout_builder\";r:1457;s:16:\"layout_discovery\";r:1462;s:10:\"contextual\";r:601;s:5:\"block\";r:185;}s:4:\"sort\";i:-82;}s:10:\"mail_login\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/mail_login/mail_login.info.yml\";s:11:\"\0*\0filename\";s:17:\"mail_login.module\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Mail Login\";s:11:\"description\";s:52:\"This module enables users to login by email address.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:16:\"mail_login.admin\";s:24:\"core_version_requirement\";s:11:\"^9.1 || ^10\";s:7:\"version\";s:5:\"3.0.0\";s:7:\"project\";s:10:\"mail_login\";s:9:\"datestamp\";i:1698851781;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:26:\"modules/contrib/mail_login\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"metatag\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/metatag/metatag.info.yml\";s:11:\"\0*\0filename\";s:14:\"metatag.module\";s:4:\"info\";a:15:{s:4:\"name\";s:7:\"Metatag\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Manage meta tags for all entities.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:3:\"php\";d:8;s:9:\"configure\";s:34:\"entity.metatag_defaults.collection\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:11:\"token:token\";}s:17:\"test_dependencies\";a:1:{i:0;s:11:\"devel:devel\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;}s:7:\"subpath\";s:23:\"modules/contrib/metatag\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:18:{s:17:\"metatag_app_links\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"metatag_dc\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"metatag_dc_advanced\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:22:\"metatag_extended_perms\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"metatag_facebook\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"metatag_favicons\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"metatag_google_cse\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"metatag_google_plus\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"metatag_hreflang\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"metatag_mobile\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"metatag_open_graph\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"metatag_open_graph_products\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"metatag_page_manager\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"metatag_pinterest\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"metatag_routes\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"metatag_twitter_cards\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"metatag_verification\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"metatag_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:5:\"field\";r:857;s:5:\"token\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-83;}s:17:\"metatag_app_links\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/metatag/metatag_app_links/metatag_app_links.info.yml\";s:11:\"\0*\0filename\";s:24:\"metatag_app_links.module\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Metatag: App Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Provides support for applinks.org meta tags.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:41:\"modules/contrib/metatag/metatag_app_links\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4273;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-84;}s:10:\"metatag_dc\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/metatag/metatag_dc/metatag_dc.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Metatag: Dublin Core\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:199:\"Provides the fifteen <a href=\"https://dublincore.org/documents/dces/\">Dublin Core Metadata Element Set 1.1</a> meta tags from the <a href=\"https://dublincore.org/\">Dublin Core Metadata Institute</a>.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:34:\"modules/contrib/metatag/metatag_dc\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:19:\"metatag_dc_advanced\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"metatag_dc\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4277;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-85;}s:19:\"metatag_dc_advanced\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/metatag/metatag_dc_advanced/metatag_dc_advanced.info.yml\";s:11:\"\0*\0filename\";s:26:\"metatag_dc_advanced.module\";s:4:\"info\";a:13:{s:4:\"name\";s:29:\"Metatag: Dublin Core Advanced\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:114:\"Provides forty additional meta tags from the <a href=\"https://dublincore.org/\">Dublin Core Metadata Institute</a>.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:15:\"metatag:metatag\";i:1;s:18:\"metatag:metatag_dc\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:43:\"modules/contrib/metatag/metatag_dc_advanced\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4281;s:5:\"field\";r:857;s:5:\"token\";r:4347;s:10:\"metatag_dc\";r:4407;}s:4:\"sort\";i:-86;}s:22:\"metatag_extended_perms\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/metatag/metatag_extended_perms/metatag_extended_perms.info.yml\";s:11:\"\0*\0filename\";s:29:\"metatag_extended_perms.module\";s:4:\"info\";a:13:{s:4:\"name\";s:28:\"Metatag Extended Permissions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:223:\"Adds individual permissions for each meta tag, allowing for fine-grained access to the meta tags. Note: this may lead to performance issues on the permissions admin page, please see the included README.txt file for details.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:46:\"modules/contrib/metatag/metatag_extended_perms\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4285;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-87;}s:16:\"metatag_facebook\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/metatag/metatag_facebook/metatag_facebook.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Metatag: Facebook\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"A set of meta tags specially for controlling advanced functionality with Facebook.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:40:\"modules/contrib/metatag/metatag_facebook\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4289;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-88;}s:16:\"metatag_favicons\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/metatag/metatag_favicons/metatag_favicons.info.yml\";s:11:\"\0*\0filename\";s:23:\"metatag_favicons.module\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Metatag: Favicons\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Provides support for many different favicons.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:40:\"modules/contrib/metatag/metatag_favicons\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4293;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-89;}s:18:\"metatag_google_cse\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/metatag/metatag_google_cse/metatag_google_cse.info.yml\";s:11:\"\0*\0filename\";s:25:\"metatag_google_cse.module\";s:4:\"info\";a:13:{s:4:\"name\";s:42:\"Metatag: Google Custom Search Engine (CSE)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:68:\"Provides support for meta tags used for Google Custom Search Engine.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:42:\"modules/contrib/metatag/metatag_google_cse\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4297;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-90;}s:19:\"metatag_google_plus\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/metatag/metatag_google_plus/metatag_google_plus.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:20:\"Metatag: Google Plus\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:56:\"Deprecated module, do not use. Will be removed in 3.0.0.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:43:\"modules/contrib/metatag/metatag_google_plus\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4301;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-91;}s:16:\"metatag_hreflang\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/metatag/metatag_hreflang/metatag_hreflang.info.yml\";s:11:\"\0*\0filename\";s:23:\"metatag_hreflang.module\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Metatag: Hreflang\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:80:\"Provides support for the hreflang meta tag with some extra logic to simplify it.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:40:\"modules/contrib/metatag/metatag_hreflang\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4305;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-92;}s:14:\"metatag_mobile\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/metatag/metatag_mobile/metatag_mobile.info.yml\";s:11:\"\0*\0filename\";s:21:\"metatag_mobile.module\";s:4:\"info\";a:13:{s:4:\"name\";s:32:\"Metatag: Mobile & UI Adjustments\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:77:\"Provides support for meta tags used to control the mobile browser experience.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:38:\"modules/contrib/metatag/metatag_mobile\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4309;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-93;}s:18:\"metatag_open_graph\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/metatag/metatag_open_graph/metatag_open_graph.info.yml\";s:11:\"\0*\0filename\";s:25:\"metatag_open_graph.module\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Metatag: Open Graph\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides support for Open Graph Protocol meta tags.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:42:\"modules/contrib/metatag/metatag_open_graph\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:27:\"metatag_open_graph_products\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"metatag_open_graph\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4313;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-94;}s:27:\"metatag_open_graph_products\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/metatag/metatag_open_graph_products/metatag_open_graph_products.info.yml\";s:11:\"\0*\0filename\";s:34:\"metatag_open_graph_products.module\";s:4:\"info\";a:13:{s:4:\"name\";s:28:\"Metatag: Open Graph Products\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:74:\"Provides additional Open Graph Protocol meta tags for describing products.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:15:\"metatag:metatag\";i:1;s:26:\"metatag:metatag_open_graph\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:51:\"modules/contrib/metatag/metatag_open_graph_products\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4317;s:5:\"field\";r:857;s:5:\"token\";r:4347;s:18:\"metatag_open_graph\";r:4684;}s:4:\"sort\";i:-95;}s:20:\"metatag_page_manager\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/metatag/metatag_page_manager/metatag_page_manager.info.yml\";s:11:\"\0*\0filename\";s:27:\"metatag_page_manager.module\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Metatag: Page Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides metatag support for Page Manager variants.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:25:\"page_manager:page_manager\";i:1;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:44:\"modules/contrib/metatag/metatag_page_manager\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:12:\"page_manager\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"page_manager\";s:10:\"\0*\0project\";s:12:\"page_manager\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"metatag\";r:4321;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-96;}s:17:\"metatag_pinterest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/metatag/metatag_pinterest/metatag_pinterest.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Metatag: Pinterest\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Provides support for Pinterest\'s custom meta tags.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:41:\"modules/contrib/metatag/metatag_pinterest\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4325;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-97;}s:14:\"metatag_routes\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/metatag/metatag_routes/metatag_routes.info.yml\";s:11:\"\0*\0filename\";s:21:\"metatag_routes.module\";s:4:\"info\";a:13:{s:4:\"name\";s:29:\"Metatag Custom Routes (Paths)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:83:\"Allows assigning meta tags to be used on custom routes, equivalent to custom paths.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:38:\"modules/contrib/metatag/metatag_routes\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4329;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-98;}s:21:\"metatag_twitter_cards\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/metatag/metatag_twitter_cards/metatag_twitter_cards.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:22:\"Metatag: Twitter Cards\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:46:\"Provides support for Twitter\'s Card meta tags.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:45:\"modules/contrib/metatag/metatag_twitter_cards\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4333;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-99;}s:20:\"metatag_verification\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/metatag/metatag_verification/metatag_verification.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Metatag: Verification\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Verifies ownership of a site for search engines and other services.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:44:\"modules/contrib/metatag/metatag_verification\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4337;s:5:\"field\";r:857;s:5:\"token\";r:4347;}s:4:\"sort\";i:-100;}s:13:\"metatag_views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/metatag/metatag_views/metatag_views.info.yml\";s:11:\"\0*\0filename\";s:20:\"metatag_views.module\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Metatag: Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides views integration for metatags.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:15:\"metatag:metatag\";i:1;s:12:\"drupal:views\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1687856985;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:37:\"modules/contrib/metatag/metatag_views\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:7:\"metatag\";r:4341;s:5:\"field\";r:857;s:5:\"token\";r:4347;s:5:\"views\";r:2898;s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-101;}s:21:\"multiple_registration\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/multiple_registration/multiple_registration.info.yml\";s:11:\"\0*\0filename\";s:28:\"multiple_registration.module\";s:4:\"info\";a:14:{s:4:\"name\";s:21:\"Multiple Registration\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:49:\"Adds ability to create several registration pages\";s:24:\"core_version_requirement\";s:11:\"^9.5 || ^10\";s:7:\"package\";s:5:\"Other\";s:9:\"configure\";s:54:\"multiple_registration.multiple_registration_list_index\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:path_alias\";}s:7:\"version\";s:5:\"3.3.1\";s:7:\"project\";s:21:\"multiple_registration\";s:9:\"datestamp\";i:1696685340;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1699552675;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:29:\"modules/multiple_registration\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"path_alias\";r:2015;}s:4:\"sort\";i:-102;}s:15:\"paragraphs_demo\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:75:\"modules/contrib/paragraphs/modules/paragraphs_demo/paragraphs_demo.info.yml\";s:11:\"\0*\0filename\";s:22:\"paragraphs_demo.module\";s:4:\"info\";a:14:{s:11:\"description\";s:44:\"Provides multilingual demo Paragraphs types.\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:12:\"dependencies\";a:15:{i:0;s:21:\"paragraphs:paragraphs\";i:1;s:12:\"drupal:field\";i:2;s:12:\"drupal:image\";i:3;s:15:\"drupal:field_ui\";i:4;s:12:\"drupal:block\";i:5;s:15:\"drupal:language\";i:6;s:26:\"drupal:content_translation\";i:7;s:11:\"drupal:node\";i:8;s:24:\"search_api:search_api_db\";i:9;s:21:\"search_api:search_api\";i:10;s:12:\"drupal:views\";i:11;s:15:\"drupal:taxonomy\";i:12;s:29:\"paragraphs:paragraphs_library\";i:13;s:21:\"drupal:entity_browser\";i:14;s:25:\"drupal:content_moderation\";}s:6:\"hidden\";b:0;s:4:\"name\";s:15:\"Paragraphs Demo\";s:7:\"package\";s:10:\"Paragraphs\";s:4:\"type\";s:6:\"module\";s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1694007823;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:50:\"modules/contrib/paragraphs/modules/paragraphs_demo\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:23:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:3881;s:5:\"field\";r:881;s:4:\"file\";r:1035;s:5:\"image\";r:1332;s:8:\"field_ui\";r:988;s:5:\"block\";r:202;s:8:\"language\";r:1426;s:19:\"content_translation\";r:569;s:4:\"node\";r:1866;s:4:\"text\";r:287;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;s:13:\"search_api_db\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"search_api_db\";s:10:\"\0*\0project\";s:10:\"search_api\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"search_api\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"search_api\";s:10:\"\0*\0project\";s:10:\"search_api\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"views\";r:2906;s:8:\"taxonomy\";r:2521;s:18:\"paragraphs_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"paragraphs_library\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"entity_usage\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"entity_usage\";s:10:\"\0*\0project\";s:12:\"entity_usage\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"entity_browser\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"entity_browser\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"content_moderation\";r:535;s:9:\"workflows\";r:540;}s:4:\"sort\";i:-105;}s:18:\"paragraphs_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:81:\"modules/contrib/paragraphs/modules/paragraphs_library/paragraphs_library.info.yml\";s:11:\"\0*\0filename\";s:25:\"paragraphs_library.module\";s:4:\"info\";a:15:{s:4:\"name\";s:18:\"Paragraphs Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Provides a library for reusing paragraphs.\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:7:\"package\";s:10:\"Paragraphs\";s:9:\"configure\";s:32:\"paragraphs_library_item.settings\";s:12:\"dependencies\";a:3:{i:0;s:21:\"paragraphs:paragraphs\";i:1;s:12:\"drupal:views\";i:2;s:25:\"entity_usage:entity_usage\";}s:17:\"test_dependencies\";a:1:{i:0;s:29:\"entity_browser:entity_browser\";}s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1694007823;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:53:\"modules/contrib/paragraphs/modules/paragraphs_library\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";r:5012;}s:8:\"requires\";a:9:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:3881;s:5:\"field\";r:843;s:4:\"file\";r:1035;s:5:\"views\";r:2902;s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;s:12:\"entity_usage\";r:5016;}s:4:\"sort\";i:-104;}s:27:\"paragraphs_type_permissions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:99:\"modules/contrib/paragraphs/modules/paragraphs_type_permissions/paragraphs_type_permissions.info.yml\";s:11:\"\0*\0filename\";s:34:\"paragraphs_type_permissions.module\";s:4:\"info\";a:13:{s:4:\"name\";s:27:\"Paragraphs Type Permissions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:70:\"Allows users to configure permissions for individual Paragraphs types.\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:7:\"package\";s:10:\"Paragraphs\";s:12:\"dependencies\";a:1:{i:0;s:21:\"paragraphs:paragraphs\";}s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1694007823;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:62:\"modules/contrib/paragraphs/modules/paragraphs_type_permissions\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:3881;s:5:\"field\";r:843;s:4:\"file\";r:1035;}s:4:\"sort\";i:-106;}s:10:\"paragraphs\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/paragraphs/paragraphs.info.yml\";s:11:\"\0*\0filename\";s:17:\"paragraphs.module\";s:4:\"info\";a:15:{s:4:\"name\";s:10:\"Paragraphs\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Enables the creation of paragraphs entities.\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:7:\"package\";s:10:\"Paragraphs\";s:9:\"configure\";s:33:\"entity.paragraphs_type.collection\";s:12:\"dependencies\";a:2:{i:0;s:53:\"entity_reference_revisions:entity_reference_revisions\";i:1;s:11:\"drupal:file\";}s:17:\"test_dependencies\";a:5:{i:0;s:9:\"diff:diff\";i:1;s:19:\"replicate:replicate\";i:2;s:37:\"inline_entity_form:inline_entity_form\";i:3;s:23:\"field_group:field_group\";i:4;s:23:\"block_field:block_field\";}s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1694007823;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209788;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:26:\"modules/contrib/paragraphs\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:18:\"paragraphs_library\";r:5059;s:15:\"paragraphs_demo\";r:4985;s:27:\"paragraphs_type_permissions\";r:5098;}s:8:\"requires\";a:3:{s:26:\"entity_reference_revisions\";r:3881;s:5:\"field\";r:843;s:4:\"file\";r:1035;}s:4:\"sort\";i:-103;}s:8:\"pathauto\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:42:\"modules/contrib/pathauto/pathauto.info.yml\";s:11:\"\0*\0filename\";s:15:\"pathauto.module\";s:4:\"info\";a:15:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:path\";i:1;s:11:\"token:token\";}s:9:\"configure\";s:34:\"entity.pathauto_pattern.collection\";s:10:\"recommends\";a:1:{i:0;s:17:\"redirect:redirect\";}s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1696776686;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:24:\"modules/contrib/pathauto\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:1;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"path\";r:1972;s:10:\"path_alias\";r:1985;s:5:\"token\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-107;}s:16:\"quick_node_clone\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/quick_node_clone/quick_node_clone.info.yml\";s:11:\"\0*\0filename\";s:23:\"quick_node_clone.module\";s:4:\"info\";a:15:{s:4:\"name\";s:16:\"Quick Node Clone\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Quickly clone a node with regular fields.\";s:24:\"core_version_requirement\";s:17:\"^8.8 || ^9 || ^10\";s:9:\"configure\";s:29:\"quick_node_clone.settingsform\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:17:\"test_dependencies\";a:1:{i:0;s:21:\"paragraphs:paragraphs\";}s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:16:\"quick_node_clone\";s:9:\"datestamp\";i:1678754976;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:32:\"modules/contrib/quick_node_clone\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:1870;s:4:\"text\";r:287;s:5:\"field\";r:244;s:6:\"filter\";r:248;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-108;}s:9:\"recaptcha\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/recaptcha/recaptcha.info.yml\";s:11:\"\0*\0filename\";s:16:\"recaptcha.module\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"reCAPTCHA\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:90:\"Protect your website from spam and abuse while letting real people pass through with ease.\";s:7:\"package\";s:12:\"Spam control\";s:24:\"core_version_requirement\";s:17:\"^8.9 || ^9 || ^10\";s:9:\"configure\";s:29:\"recaptcha.admin_settings_form\";s:12:\"dependencies\";a:1:{i:0;s:15:\"captcha:captcha\";}s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";i:1681166372;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:25:\"modules/contrib/recaptcha\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"captcha\";r:3370;}s:4:\"sort\";i:-2;}s:20:\"redirect_after_login\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/redirect_after_login/redirect_after_login.info.yml\";s:11:\"\0*\0filename\";s:27:\"redirect_after_login.module\";s:4:\"info\";a:14:{s:4:\"name\";s:20:\"Redirect After Login\";s:11:\"description\";s:46:\"Redirect user after login to a configured url \";s:7:\"package\";s:17:\"Login Redirection\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:9:\"configure\";s:35:\"redirect_after_login.admin_settings\";s:7:\"version\";s:5:\"3.0.0\";s:7:\"project\";s:20:\"redirect_after_login\";s:9:\"datestamp\";i:1698919002;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:36:\"modules/contrib/redirect_after_login\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"restui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/restui/restui.info.yml\";s:11:\"\0*\0filename\";s:13:\"restui.module\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"REST UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides a user interface to manage REST resources.\";s:7:\"package\";s:12:\"Web services\";s:24:\"core_version_requirement\";s:19:\"^8.7.7 || ^9 || ^10\";s:9:\"configure\";s:11:\"restui.list\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:rest\";}s:7:\"version\";s:8:\"8.x-1.21\";s:7:\"project\";s:6:\"restui\";s:9:\"datestamp\";i:1659086916;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:22:\"modules/contrib/restui\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"rest\";r:2131;s:13:\"serialization\";r:2140;}s:4:\"sort\";i:-109;}s:12:\"simple_oauth\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:50:\"modules/contrib/simple_oauth/simple_oauth.info.yml\";s:11:\"\0*\0filename\";s:19:\"simple_oauth.module\";s:4:\"info\";a:14:{s:4:\"name\";s:29:\"Simple OAuth & OpenID Connect\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:37:\"The OAuth 2.0 Authorization Framework\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:7:\"package\";s:14:\"Authentication\";s:9:\"configure\";s:21:\"oauth2_token.settings\";s:12:\"dependencies\";a:2:{i:0;s:20:\"drupal:serialization\";i:1;s:19:\"consumers:consumers\";}s:7:\"version\";s:5:\"5.2.4\";s:7:\"project\";s:12:\"simple_oauth\";s:9:\"datestamp\";i:1697698825;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:28:\"modules/contrib/simple_oauth\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:19:\"simple_oauth_extras\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"simple_oauth\";s:10:\"\0*\0project\";s:12:\"simple_oauth\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:13:\"serialization\";r:2234;s:9:\"consumers\";r:3507;s:6:\"system\";r:2433;s:5:\"image\";r:1328;s:4:\"file\";r:1022;s:5:\"field\";r:375;}s:4:\"sort\";i:-110;}s:19:\"simple_oauth_extras\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"modules/contrib/simple_oauth/simple_oauth_extras/simple_oauth_extras.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:15:{s:4:\"name\";s:32:\"Simple OAuth Extras (Deprecated)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Deprecated. All functionality has been moved to simple_oauth.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:15:\"^8 || ^9 || ^10\";s:7:\"package\";s:14:\"Authentication\";s:12:\"dependencies\";a:1:{i:0;s:25:\"simple_oauth:simple_oauth\";}s:6:\"hidden\";b:1;s:7:\"version\";s:5:\"5.2.4\";s:7:\"project\";s:12:\"simple_oauth\";s:9:\"datestamp\";i:1697698825;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:48:\"modules/contrib/simple_oauth/simple_oauth_extras\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:12:\"simple_oauth\";r:5333;s:13:\"serialization\";r:2234;s:9:\"consumers\";r:3507;s:6:\"system\";r:2433;s:5:\"image\";r:1328;s:4:\"file\";r:1022;s:5:\"field\";r:375;}s:4:\"sort\";i:-111;}s:4:\"smtp\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:34:\"modules/contrib/smtp/smtp.info.yml\";s:11:\"\0*\0filename\";s:11:\"smtp.module\";s:4:\"info\";a:14:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:7:\"package\";s:4:\"Mail\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:9:\">=8.9 <11\";s:9:\"configure\";s:11:\"smtp.config\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";i:1667416338;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:20:\"modules/contrib/smtp\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"social_api\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/social_api/social_api.info.yml\";s:11:\"\0*\0filename\";s:17:\"social_api.module\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Social API\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Common interface for communicating with social networking services.\";s:7:\"package\";s:6:\"Social\";s:24:\"core_version_requirement\";s:11:\"^9.1 || ^10\";s:9:\"configure\";s:23:\"social_api.admin_config\";s:7:\"version\";s:5:\"4.0.1\";s:7:\"project\";s:10:\"social_api\";s:9:\"datestamp\";i:1687300626;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:26:\"modules/contrib/social_api\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:11:\"social_auth\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"social_api\";s:10:\"\0*\0project\";s:10:\"social_api\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"social_auth_google\";r:5433;s:17:\"social_auth_roles\";r:5433;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"social_auth\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/social_auth/social_auth.info.yml\";s:11:\"\0*\0filename\";s:18:\"social_auth.module\";s:4:\"info\";a:14:{s:4:\"name\";s:11:\"Social Auth\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Allows user authentication with different services.\";s:24:\"core_version_requirement\";s:11:\"^9.3 || ^10\";s:7:\"package\";s:6:\"Social\";s:9:\"configure\";s:24:\"social_auth.integrations\";s:12:\"dependencies\";a:1:{i:0;s:21:\"social_api:social_api\";}s:7:\"version\";s:5:\"4.1.0\";s:7:\"project\";s:11:\"social_auth\";s:9:\"datestamp\";i:1695259415;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:27:\"modules/contrib/social_auth\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:18:\"social_auth_google\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"social_auth\";s:10:\"\0*\0project\";s:11:\"social_auth\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"social_auth_roles\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"social_auth\";s:10:\"\0*\0project\";s:11:\"social_auth\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:10:\"social_api\";r:5433;}s:4:\"sort\";i:-1;}s:18:\"social_auth_google\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/social_auth_google/social_auth_google.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Social Auth Google\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Social Auth integration for Google.\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:7:\"package\";s:6:\"Social\";s:9:\"configure\";s:32:\"social_auth_google.settings_form\";s:12:\"dependencies\";a:1:{i:0;s:23:\"social_auth:social_auth\";}s:7:\"version\";s:5:\"4.0.1\";s:7:\"project\";s:18:\"social_auth_google\";s:9:\"datestamp\";i:1687791407;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:34:\"modules/contrib/social_auth_google\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"social_auth\";r:5467;s:10:\"social_api\";r:5433;}s:4:\"sort\";i:-2;}s:17:\"social_auth_roles\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/social_auth_roles/social_auth_roles.info.yml\";s:11:\"\0*\0filename\";s:24:\"social_auth_roles.module\";s:4:\"info\";a:14:{s:4:\"name\";s:17:\"Social Auth Roles\";s:11:\"description\";s:360:\"Assign role(s) to user on creation in addition to the default \"authenticated user\" role, but only for Social Auth creations. Does not affect default Drupal user creation. Based on https://www.drupal.org/docs/8/modules/social-api/social-api-1x/social-auth-1x/social-auth-eventsubscriber-example-module and the permissions_by_term module (peeking under the hood)\";s:7:\"package\";s:6:\"Social\";s:9:\"configure\";s:26:\"social_auth_roles.settings\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:15:\"^8 || ^9 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:23:\"social_auth:social_auth\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:17:\"social_auth_roles\";s:9:\"datestamp\";i:1690167970;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:33:\"modules/contrib/social_auth_roles\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"social_auth\";r:5471;s:10:\"social_api\";r:5433;}s:4:\"sort\";i:-3;}s:24:\"social_media_links_field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:101:\"modules/contrib/social_media_links/modules/social_media_links_field/social_media_links_field.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:24:\"Social Media Links Field\";s:11:\"description\";s:66:\"The module provides a field type to capture social media profiles.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:15:\"^8 || ^9 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:37:\"social_media_links:social_media_links\";}s:7:\"version\";s:7:\"8.x-2.9\";s:7:\"project\";s:18:\"social_media_links\";s:9:\"datestamp\";i:1665768365;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:67:\"modules/contrib/social_media_links/modules/social_media_links_field\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:18:\"social_media_links\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"social_media_links\";s:10:\"\0*\0project\";s:18:\"social_media_links\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;}s:18:\"social_media_links\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/social_media_links/social_media_links.info.yml\";s:11:\"\0*\0filename\";s:25:\"social_media_links.module\";s:4:\"info\";a:14:{s:4:\"name\";s:24:\"Social Media Links Block\";s:11:\"description\";s:107:\"The module provides a block that display links (icons) to your profiles on various social networking sites.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:15:\"^8 || ^9 || ^10\";s:7:\"version\";s:7:\"8.x-2.9\";s:7:\"project\";s:18:\"social_media_links\";s:9:\"datestamp\";i:1665768365;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:34:\"modules/contrib/social_media_links\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:24:\"social_media_links_field\";r:5565;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"symfony_mailer_bc\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:83:\"modules/contrib/symfony_mailer/modules/symfony_mailer_bc/symfony_mailer_bc.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:30:\"Drupal Symfony Mailer Override\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:114:\"Overrides email building for key core and contrib modules, improving features and integration with Symfony Mailer.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:4:\"Mail\";s:9:\"lifecycle\";s:10:\"deprecated\";s:14:\"lifecycle_link\";s:60:\"https://www.drupal.org/project/symfony_mailer/issues/3355626\";s:7:\"version\";s:5:\"1.4.0\";s:7:\"project\";s:14:\"symfony_mailer\";s:9:\"datestamp\";i:1698076486;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209789;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:56:\"modules/contrib/symfony_mailer/modules/symfony_mailer_bc\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"symfony_mailer\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/symfony_mailer/symfony_mailer.info.yml\";s:11:\"\0*\0filename\";s:21:\"symfony_mailer.module\";s:4:\"info\";a:14:{s:4:\"name\";s:21:\"Drupal Symfony Mailer\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:37:\"Integrate Symfony Mailer into Drupal.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:4:\"Mail\";s:9:\"configure\";s:31:\"entity.mailer_policy.collection\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"version\";s:5:\"1.4.0\";s:7:\"project\";s:14:\"symfony_mailer\";s:9:\"datestamp\";i:1698076486;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:30:\"modules/contrib/symfony_mailer\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"filter\";r:1101;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-112;}s:5:\"token\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/token/token.info.yml\";s:11:\"\0*\0filename\";s:12:\"token.module\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Token\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1697885929;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:21:\"modules/contrib/token\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:24:{s:27:\"email_registration_username\";r:3851;s:7:\"metatag\";r:4347;s:17:\"metatag_app_links\";r:4347;s:10:\"metatag_dc\";r:4347;s:19:\"metatag_dc_advanced\";r:4347;s:22:\"metatag_extended_perms\";r:4347;s:16:\"metatag_facebook\";r:4347;s:16:\"metatag_favicons\";r:4347;s:18:\"metatag_google_cse\";r:4347;s:19:\"metatag_google_plus\";r:4347;s:16:\"metatag_hreflang\";r:4347;s:14:\"metatag_mobile\";r:4347;s:18:\"metatag_open_graph\";r:4347;s:27:\"metatag_open_graph_products\";r:4347;s:20:\"metatag_page_manager\";r:4347;s:17:\"metatag_pinterest\";r:4347;s:14:\"metatag_routes\";r:4347;s:21:\"metatag_twitter_cards\";r:4347;s:20:\"metatag_verification\";r:4347;s:13:\"metatag_views\";r:4347;s:8:\"pathauto\";r:5179;s:31:\"webform_demo_event_registration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_demo_region_contact\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_example_remote_post\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-74;}s:12:\"toolbar_menu\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:50:\"modules/contrib/toolbar_menu/toolbar_menu.info.yml\";s:11:\"\0*\0filename\";s:19:\"toolbar_menu.module\";s:4:\"info\";a:14:{s:4:\"name\";s:12:\"Toolbar Menu\";s:11:\"description\";s:63:\"Add your favorite menu (Structure > Menu) in the Drupal Toolbar\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:toolbar\";}s:9:\"configure\";s:38:\"entity.toolbar_menu_element.collection\";s:7:\"version\";s:5:\"3.0.0\";s:7:\"project\";s:12:\"toolbar_menu\";s:9:\"datestamp\";i:1675695087;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:28:\"modules/contrib/toolbar_menu\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:7:\"toolbar\";r:2648;s:10:\"breakpoint\";r:325;}s:4:\"sort\";i:-113;}s:4:\"verf\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:34:\"modules/contrib/verf/verf.info.yml\";s:11:\"\0*\0filename\";s:11:\"verf.module\";s:4:\"info\";a:13:{s:4:\"name\";s:29:\"Views Entity Reference Filter\";s:11:\"description\";s:51:\"Provides Views filters for entity reference fields.\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:4:\"verf\";s:9:\"datestamp\";i:1683799682;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:20:\"modules/contrib/verf\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"views_aggregator\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/views_aggregator/views_aggregator.info.yml\";s:11:\"\0*\0filename\";s:23:\"views_aggregator.module\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Views Aggregator Plus\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:146:\"A Views plugin that operates on the results <em>after</em> the database query has run, thus offering aggregation functions not otherwise possible.\";s:7:\"package\";s:5:\"Views\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"version\";s:5:\"2.0.2\";s:7:\"project\";s:16:\"views_aggregator\";s:9:\"datestamp\";i:1678561595;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:32:\"modules/contrib/views_aggregator\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"views_aggregator_more_functions\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"views_aggregator\";s:10:\"\0*\0project\";s:16:\"views_aggregator\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:4:{s:5:\"views\";r:2910;s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-114;}s:31:\"views_aggregator_more_functions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:105:\"modules/contrib/views_aggregator/views_aggregator_more_functions/views_aggregator_more_functions.info.yml\";s:11:\"\0*\0filename\";s:38:\"views_aggregator_more_functions.module\";s:4:\"info\";a:13:{s:4:\"name\";s:36:\"Views Aggregator Plus More Functions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Adds more aggregation functions for Views Aggregator Plus\";s:7:\"package\";s:5:\"Views\";s:24:\"core_version_requirement\";s:11:\"^9.2 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:33:\"views_aggregator:views_aggregator\";}s:7:\"version\";s:5:\"2.0.2\";s:7:\"project\";s:16:\"views_aggregator\";s:9:\"datestamp\";i:1678561595;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:64:\"modules/contrib/views_aggregator/views_aggregator_more_functions\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:16:\"views_aggregator\";r:5796;s:5:\"views\";r:2910;s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;}s:4:\"sort\";i:-115;}s:17:\"views_data_export\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/views_data_export/views_data_export.info.yml\";s:11:\"\0*\0filename\";s:24:\"views_data_export.module\";s:4:\"info\";a:14:{s:4:\"name\";s:17:\"Views Data Export\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Plugin to export views data into various file formats.\";s:7:\"package\";s:5:\"Views\";s:24:\"core_version_requirement\";s:9:\"^9 || ^10\";s:12:\"dependencies\";a:3:{i:0;s:11:\"drupal:rest\";i:1;s:12:\"drupal:views\";i:2;s:35:\"csv_serialization:csv_serialization\";}s:17:\"test_dependencies\";a:2:{i:0;s:35:\"xls_serialization:xls_serialization\";i:1;s:21:\"search_api:search_api\";}s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";i:1698948993;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:33:\"modules/contrib/views_data_export\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"rest\";r:2135;s:13:\"serialization\";r:2140;s:5:\"views\";r:2915;s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;s:17:\"csv_serialization\";r:3543;}s:4:\"sort\";i:-116;}s:14:\"webform_access\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/webform/modules/webform_access/webform_access.info.yml\";s:11:\"\0*\0filename\";s:21:\"webform_access.module\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Webform Access\";s:11:\"description\";s:51:\"Provides webform access controls for webform nodes.\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:7:\"package\";s:7:\"Webform\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:20:\"webform:webform_node\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:46:\"modules/contrib/webform/modules/webform_access\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:27:\"webform_demo_region_contact\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"webform_access\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:10:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:1874;s:4:\"text\";r:2603;s:4:\"path\";r:1976;s:10:\"path_alias\";r:1985;}s:4:\"sort\";i:-119;}s:18:\"webform_attachment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/webform/modules/webform_attachment/webform_attachment.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Webform Attachment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:97:\"Provides an element that generates or loads a file that can be attached to a submission or email.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:50:\"modules/contrib/webform/modules/webform_attachment\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_entity_print_attachment\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"webform_attachment\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-120;}s:17:\"webform_bootstrap\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/webform/modules/webform_bootstrap/webform_bootstrap.info.yml\";s:11:\"\0*\0filename\";s:24:\"webform_bootstrap.module\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Webform Bootstrap\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Helps support Webform to Bootstrap integration.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:49:\"modules/contrib/webform/modules/webform_bootstrap\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-121;}s:13:\"webform_cards\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/webform/modules/webform_cards/webform_cards.info.yml\";s:11:\"\0*\0filename\";s:20:\"webform_cards.module\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Webform Cards\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Provides a \'Card\' container element for fast clientside multistep form pagination.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:3:{i:0;s:15:\"webform:webform\";i:1;s:37:\"webform:webform_clientside_validation\";i:2;s:25:\"drupal:inline_form_errors\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:45:\"modules/contrib/webform/modules/webform_cards\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:9:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;s:29:\"webform_clientside_validation\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:29:\"webform_clientside_validation\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"clientside_validation\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:21:\"clientside_validation\";s:10:\"\0*\0project\";s:21:\"clientside_validation\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:28:\"clientside_validation_jquery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:28:\"clientside_validation_jquery\";s:10:\"\0*\0project\";s:21:\"clientside_validation\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"inline_form_errors\";r:1364;}s:4:\"sort\";i:-123;}s:29:\"webform_clientside_validation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:100:\"modules/contrib/webform/modules/webform_clientside_validation/webform_clientside_validation.info.yml\";s:11:\"\0*\0filename\";s:36:\"webform_clientside_validation.module\";s:4:\"info\";a:13:{s:4:\"name\";s:29:\"Webform Clientside Validation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:56:\"Helps support Webform Clientside Validation integration.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:3:{i:0;s:15:\"webform:webform\";i:1;s:43:\"clientside_validation:clientside_validation\";i:2;s:50:\"clientside_validation:clientside_validation_jquery\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:61:\"modules/contrib/webform/modules/webform_clientside_validation\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:13:\"webform_cards\";r:6035;}s:8:\"requires\";a:7:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;s:21:\"clientside_validation\";r:6039;s:28:\"clientside_validation_jquery\";r:6043;}s:4:\"sort\";i:-122;}s:35:\"webform_demo_application_evaluation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:125:\"modules/contrib/webform/modules/webform_demo/webform_demo_application_evaluation/webform_demo_application_evaluation.info.yml\";s:11:\"\0*\0filename\";s:42:\"webform_demo_application_evaluation.module\";s:4:\"info\";a:13:{s:4:\"name\";s:43:\"Webform Demo: Application/Evaluation System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:85:\"Demonstrates how to use the Webform module to build an application/evaluation system.\";s:7:\"package\";s:12:\"Webform Demo\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:4:{i:0;s:12:\"drupal:block\";i:1;s:12:\"drupal:views\";i:2;s:15:\"webform:webform\";i:3;s:20:\"webform:webform_node\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:80:\"modules/contrib/webform/modules/webform_demo/webform_demo_application_evaluation\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:12:{s:5:\"block\";r:206;s:5:\"views\";r:2919;s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:1874;s:4:\"text\";r:2603;s:4:\"path\";r:1976;s:10:\"path_alias\";r:1985;}s:4:\"sort\";i:-124;}s:31:\"webform_demo_event_registration\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:117:\"modules/contrib/webform/modules/webform_demo/webform_demo_event_registration/webform_demo_event_registration.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:39:\"Webform Demo: Event Registration System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:102:\"Demonstrates how to use the Webform module to build an event registration system with email reminders.\";s:7:\"package\";s:12:\"Webform Demo\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:8:{i:0;s:15:\"drupal:datetime\";i:1;s:12:\"drupal:views\";i:2;s:11:\"token:token\";i:3;s:15:\"webform:webform\";i:4;s:20:\"webform:webform_node\";i:5;s:29:\"webform:webform_options_limit\";i:6;s:31:\"webform:webform_scheduled_email\";i:7;s:21:\"webform:webform_share\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:76:\"modules/contrib/webform/modules/webform_demo/webform_demo_event_registration\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:16:{s:8:\"datetime\";r:639;s:5:\"field\";r:648;s:5:\"views\";r:2923;s:6:\"filter\";r:1082;s:4:\"user\";r:293;s:6:\"system\";r:129;s:5:\"token\";r:5701;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:1874;s:4:\"text\";r:2603;s:4:\"path\";r:1976;s:10:\"path_alias\";r:1985;s:21:\"webform_options_limit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:21:\"webform_options_limit\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:23:\"webform_scheduled_email\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:23:\"webform_scheduled_email\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"webform_share\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"webform_share\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-128;}s:27:\"webform_demo_region_contact\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:109:\"modules/contrib/webform/modules/webform_demo/webform_demo_region_contact/webform_demo_region_contact.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:35:\"Webform Demo: Region Contact System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Demonstrates how to use the Webform module to build a region based contact system.\";s:7:\"package\";s:12:\"Webform Demo\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:5:{i:0;s:15:\"drupal:datetime\";i:1;s:11:\"token:token\";i:2;s:15:\"webform:webform\";i:3;s:20:\"webform:webform_node\";i:4;s:22:\"webform:webform_access\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:72:\"modules/contrib/webform/modules/webform_demo/webform_demo_region_contact\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:8:\"datetime\";r:643;s:5:\"field\";r:648;s:5:\"token\";r:5705;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:1874;s:4:\"text\";r:2603;s:4:\"path\";r:1976;s:10:\"path_alias\";r:1985;s:14:\"webform_access\";r:5903;}s:4:\"sort\";i:-129;}s:13:\"webform_devel\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/webform/modules/webform_devel/webform_devel.info.yml\";s:11:\"\0*\0filename\";s:20:\"webform_devel.module\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Webform Devel\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Provides development tools for the Webform module.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:2:{i:0;s:11:\"devel:devel\";i:1;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:45:\"modules/contrib/webform/modules/webform_devel\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:27:\"webform_example_custom_form\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"webform_devel\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:5:\"devel\";r:3751;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-130;}s:20:\"webform_entity_print\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:82:\"modules/contrib/webform/modules/webform_entity_print/webform_entity_print.info.yml\";s:11:\"\0*\0filename\";s:27:\"webform_entity_print.module\";s:4:\"info\";a:13:{s:4:\"name\";s:26:\"Webform Entity Print (PDF)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:130:\"Provides Entity Print (PDF) integration and allows site builders to download, export, and email PDF copies of webform submissions.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:25:\"entity_print:entity_print\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:52:\"modules/contrib/webform/modules/webform_entity_print\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_entity_print_attachment\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:20:\"webform_entity_print\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;s:12:\"entity_print\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"entity_print\";s:10:\"\0*\0project\";s:12:\"entity_print\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-131;}s:31:\"webform_entity_print_attachment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:104:\"modules/contrib/webform/modules/webform_entity_print_attachment/webform_entity_print_attachment.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:37:\"Webform Entity Print (PDF) Attachment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:59:\"Provides Webform Entity Print (PDF) Attachment integration.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:2:{i:0;s:26:\"webform:webform_attachment\";i:1;s:28:\"webform:webform_entity_print\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:63:\"modules/contrib/webform/modules/webform_entity_print_attachment\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:18:\"webform_attachment\";r:5950;s:7:\"webform\";r:5955;s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;s:20:\"webform_entity_print\";r:6319;s:12:\"entity_print\";r:6332;}s:4:\"sort\";i:-132;}s:25:\"webform_example_composite\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:92:\"modules/contrib/webform/modules/webform_example_composite/webform_example_composite.info.yml\";s:11:\"\0*\0filename\";s:32:\"webform_example_composite.module\";s:4:\"info\";a:13:{s:4:\"name\";s:25:\"Webform Example Composite\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Provides an example that shows how to create a Webform composite.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:57:\"modules/contrib/webform/modules/webform_example_composite\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-133;}s:27:\"webform_example_custom_form\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:96:\"modules/contrib/webform/modules/webform_example_custom_form/webform_example_custom_form.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:27:\"Webform Custom Form Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:80:\"Provides an example of custom configuration form built using the Webform module.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:9:\"configure\";s:36:\"webform_example_custom_form.settings\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:21:\"webform:webform_devel\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:59:\"modules/contrib/webform/modules/webform_example_custom_form\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;s:13:\"webform_devel\";r:6278;s:5:\"devel\";r:3751;}s:4:\"sort\";i:-134;}s:23:\"webform_example_element\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_example_element/webform_example_element.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:23:\"Webform Element Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Provides an example that shows how to create a Webform element.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_example_element\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-135;}s:34:\"webform_example_element_properties\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:110:\"modules/contrib/webform/modules/webform_example_element_properties/webform_example_element_properties.info.yml\";s:11:\"\0*\0filename\";s:41:\"webform_example_element_properties.module\";s:4:\"info\";a:13:{s:4:\"name\";s:34:\"Webform Element Properties Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:80:\"Provides an example that shows how to add custom properties to Webform elements.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:18:\"webform:webform_ui\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:66:\"modules/contrib/webform/modules/webform_example_element_properties\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;s:10:\"webform_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"webform_ui\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-137;}s:23:\"webform_example_handler\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_example_handler/webform_example_handler.info.yml\";s:11:\"\0*\0filename\";s:30:\"webform_example_handler.module\";s:4:\"info\";a:13:{s:4:\"name\";s:23:\"Webform Handler Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides an example of a webform handler.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_example_handler\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-138;}s:27:\"webform_example_remote_post\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:96:\"modules/contrib/webform/modules/webform_example_remote_post/webform_example_remote_post.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:27:\"Webform Remote Post Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:70:\"Provides an example of a webform submission posted to a remote server.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:2:{i:0;s:11:\"token:token\";i:1;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:59:\"modules/contrib/webform/modules/webform_example_remote_post\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:5:\"token\";r:5709;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-139;}s:23:\"webform_example_variant\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_example_variant/webform_example_variant.info.yml\";s:11:\"\0*\0filename\";s:30:\"webform_example_variant.module\";s:4:\"info\";a:13:{s:4:\"name\";s:23:\"Webform Variant Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides an example of webform variants.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_example_variant\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-140;}s:16:\"webform_examples\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/webform/modules/webform_examples/webform_examples.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Webform Examples\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:191:\"Provides examples of all webform elements and functionality which can used for demonstrating and testing advanced functionality or used as cut-n-paste code snippets for creating new webforms.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:48:\"modules/contrib/webform/modules/webform_examples\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-141;}s:30:\"webform_examples_accessibility\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:102:\"modules/contrib/webform/modules/webform_examples_accessibility/webform_examples_accessibility.info.yml\";s:11:\"\0*\0filename\";s:37:\"webform_examples_accessibility.module\";s:4:\"info\";a:13:{s:4:\"name\";s:30:\"Webform Examples Accessibility\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Provides example webforms for reviewing and testing accessibility.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:62:\"modules/contrib/webform/modules/webform_examples_accessibility\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-142;}s:14:\"webform_icheck\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/webform/modules/webform_icheck/webform_icheck.info.yml\";s:11:\"\0*\0filename\";s:21:\"webform_icheck.module\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"Webform iCheck\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:120:\"Provides support for highly customizable checkboxes and radio buttons. The iCheck library is no longer being maintained.\";s:7:\"package\";s:20:\"Webform [DEPRECATED]\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:9:\"lifecycle\";s:10:\"deprecated\";s:14:\"lifecycle_link\";s:141:\"https://www.drupal.org/docs/8/modules/webform/webform-frequently-asked-questions/what-to-do-about-deprecated-external-libraries-in-webform-6x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:46:\"modules/contrib/webform/modules/webform_icheck\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-143;}s:20:\"webform_image_select\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:82:\"modules/contrib/webform/modules/webform_image_select/webform_image_select.info.yml\";s:11:\"\0*\0filename\";s:27:\"webform_image_select.module\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Webform Image Select\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Provides a webform element for a selecting an image.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:52:\"modules/contrib/webform/modules/webform_image_select\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-144;}s:24:\"webform_jqueryui_buttons\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:90:\"modules/contrib/webform/modules/webform_jqueryui_buttons/webform_jqueryui_buttons.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:24:\"Webform jQueryUI Buttons\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:98:\"Provides a group of multiple buttons used for selecting a value. jQueryUI is no longer maintained.\";s:7:\"package\";s:20:\"Webform [DEPRECATED]\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:9:\"lifecycle\";s:10:\"deprecated\";s:14:\"lifecycle_link\";s:141:\"https://www.drupal.org/docs/8/modules/webform/webform-frequently-asked-questions/what-to-do-about-deprecated-external-libraries-in-webform-6x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:47:\"jquery_ui_checkboxradio:jquery_ui_checkboxradio\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:56:\"modules/contrib/webform/modules/webform_jqueryui_buttons\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;s:23:\"jquery_ui_checkboxradio\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:23:\"jquery_ui_checkboxradio\";s:10:\"\0*\0project\";s:23:\"jquery_ui_checkboxradio\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-145;}s:27:\"webform_jqueryui_datepicker\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:96:\"modules/contrib/webform/modules/webform_jqueryui_datepicker/webform_jqueryui_datepicker.info.yml\";s:11:\"\0*\0filename\";s:34:\"webform_jqueryui_datepicker.module\";s:4:\"info\";a:13:{s:4:\"name\";s:27:\"Webform jQueryUI Datepicker\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:102:\"Provides jQueryUI datepicker support for date and datetime elements. jQueryUI is no longer maintained.\";s:7:\"package\";s:20:\"Webform [DEPRECATED]\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:41:\"jquery_ui_datepicker:jquery_ui_datepicker\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:59:\"modules/contrib/webform/modules/webform_jqueryui_datepicker\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;s:20:\"jquery_ui_datepicker\";r:4048;s:9:\"jquery_ui\";r:4014;}s:4:\"sort\";i:-146;}s:28:\"webform_location_geocomplete\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:98:\"modules/contrib/webform/modules/webform_location_geocomplete/webform_location_geocomplete.info.yml\";s:11:\"\0*\0filename\";s:35:\"webform_location_geocomplete.module\";s:4:\"info\";a:14:{s:4:\"name\";s:28:\"Webform Location Geocomplete\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:257:\"Provides a form element to collect valid location information (address, longitude, latitude, geolocation) using Google Maps API\'s Geocoding and Places Autocomplete. The jQuery: Geocoding and Places Autocomplete Plugin library  is no longer being maintained.\";s:7:\"package\";s:20:\"Webform [DEPRECATED]\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:9:\"lifecycle\";s:10:\"deprecated\";s:14:\"lifecycle_link\";s:141:\"https://www.drupal.org/docs/8/modules/webform/webform-frequently-asked-questions/what-to-do-about-deprecated-external-libraries-in-webform-6x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:60:\"modules/contrib/webform/modules/webform_location_geocomplete\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-147;}s:23:\"webform_location_places\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_location_places/webform_location_places.info.yml\";s:11:\"\0*\0filename\";s:30:\"webform_location_places.module\";s:4:\"info\";a:13:{s:4:\"name\";s:22:\"Webform Algolia Places\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:127:\"Provides a form element to collect valid location information (address, longitude, latitude, geolocation) using Algolia Places.\";s:7:\"package\";s:20:\"Webform [DEPRECATED]\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_location_places\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-148;}s:12:\"webform_node\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/webform/modules/webform_node/webform_node.info.yml\";s:11:\"\0*\0filename\";s:19:\"webform_node.module\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Webform Node\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:95:\"Provides a Webform content type which allows webforms to be integrated into a website as nodes.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:6:{i:0;s:12:\"drupal:field\";i:1;s:11:\"drupal:node\";i:2;s:11:\"drupal:path\";i:3;s:11:\"drupal:text\";i:4;s:11:\"drupal:user\";i:5;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:44:\"modules/contrib/webform/modules/webform_node\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:14:\"webform_access\";r:5916;s:35:\"webform_demo_application_evaluation\";r:6128;s:31:\"webform_demo_event_registration\";r:6181;s:27:\"webform_demo_region_contact\";r:6242;}s:8:\"requires\";a:9:{s:5:\"field\";r:893;s:4:\"node\";r:1874;s:4:\"text\";r:2603;s:6:\"filter\";r:248;s:4:\"user\";r:2814;s:6:\"system\";r:129;s:4:\"path\";r:1976;s:10:\"path_alias\";r:1985;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-118;}s:22:\"webform_options_custom\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:86:\"modules/contrib/webform/modules/webform_options_custom/webform_options_custom.info.yml\";s:11:\"\0*\0filename\";s:29:\"webform_options_custom.module\";s:4:\"info\";a:13:{s:4:\"name\";s:22:\"Webform Custom Options\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:112:\"Provides a webform element for converting HTML or SVG markup into a selectable single or multiple options input.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:54:\"modules/contrib/webform/modules/webform_options_custom\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-149;}s:21:\"webform_options_limit\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/webform/modules/webform_options_limit/webform_options_limit.info.yml\";s:11:\"\0*\0filename\";s:28:\"webform_options_limit.module\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Webform Options Limit\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:109:\"Allows elements with options (i.e. select, checkboxes, and radios) to have option specific submission limits.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:53:\"modules/contrib/webform/modules/webform_options_limit\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_demo_event_registration\";r:6189;}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-125;}s:23:\"webform_scheduled_email\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_scheduled_email/webform_scheduled_email.info.yml\";s:11:\"\0*\0filename\";s:30:\"webform_scheduled_email.module\";s:4:\"info\";a:13:{s:4:\"name\";s:31:\"Webform Scheduled Email Handler\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:103:\"Provides the \"Scheduled email\" handler, which sends Webform submissions via scheduled email using cron.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_scheduled_email\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_demo_event_registration\";r:6193;}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-126;}s:14:\"webform_schema\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/webform/modules/webform_schema/webform_schema.info.yml\";s:11:\"\0*\0filename\";s:21:\"webform_schema.module\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Webform Schema\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:46:\"Adds a \'Schema\' tab to the webform builder UI.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:46:\"modules/contrib/webform/modules/webform_schema\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-150;}s:13:\"webform_share\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/webform/modules/webform_share/webform_share.info.yml\";s:11:\"\0*\0filename\";s:20:\"webform_share.module\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Webform Share\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Allows webforms to be shared on other websites using an iframe.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:45:\"modules/contrib/webform/modules/webform_share\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_demo_event_registration\";r:6197;}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-127;}s:17:\"webform_shortcuts\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/webform/modules/webform_shortcuts/webform_shortcuts.info.yml\";s:11:\"\0*\0filename\";s:24:\"webform_shortcuts.module\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Webform Shortcuts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:77:\"Provides configurable keyboard shortcuts to create and save webform elements.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:18:\"webform:webform_ui\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:49:\"modules/contrib/webform/modules/webform_shortcuts\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;s:10:\"webform_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"webform_ui\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-151;}s:32:\"webform_submission_export_import\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:106:\"modules/contrib/webform/modules/webform_submission_export_import/webform_submission_export_import.info.yml\";s:11:\"\0*\0filename\";s:39:\"webform_submission_export_import.module\";s:4:\"info\";a:13:{s:4:\"name\";s:32:\"Webform Submission Export/Import\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Provides the ability to export and import submissions.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:64:\"modules/contrib/webform/modules/webform_submission_export_import\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-152;}s:22:\"webform_submission_log\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:86:\"modules/contrib/webform/modules/webform_submission_log/webform_submission_log.info.yml\";s:11:\"\0*\0filename\";s:29:\"webform_submission_log.module\";s:4:\"info\";a:13:{s:4:\"name\";s:22:\"Webform Submission Log\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:56:\"Dedicated logging and reporting for webform submissions.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:54:\"modules/contrib/webform/modules/webform_submission_log\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-153;}s:17:\"webform_templates\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/webform/modules/webform_templates/webform_templates.info.yml\";s:11:\"\0*\0filename\";s:24:\"webform_templates.module\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Webform Templates\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides starter templates that can be used to create new webforms.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:49:\"modules/contrib/webform/modules/webform_templates\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-154;}s:15:\"webform_toggles\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/webform/modules/webform_toggles/webform_toggles.info.yml\";s:11:\"\0*\0filename\";s:22:\"webform_toggles.module\";s:4:\"info\";a:14:{s:4:\"name\";s:15:\"Webform Toggles\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:149:\"Provides a webform element for toggling a single on/off state. The Toggles library  is no longer being maintained and has major accessibility issues.\";s:7:\"package\";s:20:\"Webform [DEPRECATED]\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:9:\"lifecycle\";s:10:\"deprecated\";s:14:\"lifecycle_link\";s:141:\"https://www.drupal.org/docs/8/modules/webform/webform-frequently-asked-questions/what-to-do-about-deprecated-external-libraries-in-webform-6x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:47:\"modules/contrib/webform/modules/webform_toggles\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-155;}s:10:\"webform_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/webform/modules/webform_ui/webform_ui.info.yml\";s:11:\"\0*\0filename\";s:17:\"webform_ui.module\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Webform UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Provides a user interface for building and maintaining webforms.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:42:\"modules/contrib/webform/modules/webform_ui\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:34:\"webform_example_element_properties\";r:6517;s:17:\"webform_shortcuts\";r:7181;}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-136;}s:7:\"webform\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/webform/webform.info.yml\";s:11:\"\0*\0filename\";s:14:\"webform.module\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Webform\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Enables the creation of webforms and questionnaires.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:11:\"^9.4 || ^10\";s:9:\"configure\";s:25:\"entity.webform.collection\";s:3:\"php\";d:8.1;s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:field\";i:1;s:13:\"drupal:filter\";i:2;s:11:\"drupal:user\";}s:7:\"version\";s:5:\"6.2.0\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1698674309;s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209789;}s:7:\"subpath\";s:23:\"modules/contrib/webform\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:38:{s:12:\"webform_node\";r:6963;s:14:\"webform_access\";r:5908;s:18:\"webform_attachment\";r:5955;s:17:\"webform_bootstrap\";r:5990;s:29:\"webform_clientside_validation\";r:6078;s:13:\"webform_cards\";r:6027;s:35:\"webform_demo_application_evaluation\";r:6123;s:21:\"webform_options_limit\";r:7030;s:23:\"webform_scheduled_email\";r:7066;s:13:\"webform_share\";r:7137;s:31:\"webform_demo_event_registration\";r:6177;s:27:\"webform_demo_region_contact\";r:6235;s:13:\"webform_devel\";r:6284;s:20:\"webform_entity_print\";r:6324;s:31:\"webform_entity_print_attachment\";r:5955;s:25:\"webform_example_composite\";r:6399;s:27:\"webform_example_custom_form\";r:6436;s:23:\"webform_example_element\";r:6473;s:10:\"webform_ui\";r:7355;s:34:\"webform_example_element_properties\";r:6509;s:23:\"webform_example_handler\";r:6548;s:27:\"webform_example_remote_post\";r:6585;s:23:\"webform_example_variant\";r:6620;s:16:\"webform_examples\";r:6655;s:30:\"webform_examples_accessibility\";r:6690;s:14:\"webform_icheck\";r:6726;s:20:\"webform_image_select\";r:6761;s:24:\"webform_jqueryui_buttons\";r:6798;s:27:\"webform_jqueryui_datepicker\";r:6838;s:28:\"webform_location_geocomplete\";r:6876;s:23:\"webform_location_places\";r:6911;s:22:\"webform_options_custom\";r:6994;s:14:\"webform_schema\";r:7101;s:17:\"webform_shortcuts\";r:7173;s:32:\"webform_submission_export_import\";r:7212;s:22:\"webform_submission_log\";r:7247;s:17:\"webform_templates\";r:7282;s:15:\"webform_toggles\";r:7318;}s:8:\"requires\";a:4:{s:5:\"field\";r:889;s:6:\"filter\";r:1108;s:4:\"user\";r:2810;s:6:\"system\";r:129;}s:4:\"sort\";i:-117;}s:13:\"configuration\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"modules/custom/configuration/configuration.info.yml\";s:11:\"\0*\0filename\";s:20:\"configuration.module\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Configuration\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Configure Client ID, Client Secret, Public API URL.\";s:7:\"package\";s:6:\"Custom\";s:24:\"core_version_requirement\";s:3:\"^10\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:28:\"modules/custom/configuration\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"cosmos_rest_api\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"modules/custom/cosmos_rest_api/cosmos_rest_api.info.yml\";s:11:\"\0*\0filename\";s:22:\"cosmos_rest_api.module\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Cosmos REST API\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:30:\"Define&#039;s cosmos REST APIs\";s:7:\"package\";s:6:\"Custom\";s:24:\"core_version_requirement\";s:3:\"^10\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:30:\"modules/custom/cosmos_rest_api\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:21:\"dashboard_block_cards\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:67:\"modules/custom/dashboard_block_cards/dashboard_block_cards.info.yml\";s:11:\"\0*\0filename\";s:28:\"dashboard_block_cards.module\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Dashboard Block Cards\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:15:\"Dashboard cards\";s:7:\"package\";s:6:\"Custom\";s:24:\"core_version_requirement\";s:3:\"^10\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:36:\"modules/custom/dashboard_block_cards\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"user_rest_api\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"modules/custom/user_rest_api/user_rest_api.info.yml\";s:11:\"\0*\0filename\";s:20:\"user_rest_api.module\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"User REST API\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Define&#039;s user&#039;s REST APIs\";s:7:\"package\";s:6:\"Custom\";s:24:\"core_version_requirement\";s:3:\"^10\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:28:\"modules/custom/user_rest_api\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"xgate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"modules/custom/xgate/xgate.info.yml\";s:11:\"\0*\0filename\";s:12:\"xgate.module\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Xgate module\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Xgate custom module for echargers.\";s:7:\"package\";s:6:\"Custom\";s:7:\"version\";d:1;s:24:\"core_version_requirement\";s:4:\"10.x\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:20:\"modules/custom/xgate\";s:6:\"origin\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:4:\"info\";a:16:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"install\";a:32:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:9:\"ckeditor5\";i:5;s:6:\"config\";i:6;s:7:\"comment\";i:7;s:10:\"contextual\";i:8;s:7:\"contact\";i:9;s:17:\"menu_link_content\";i:10;s:8:\"datetime\";i:11;s:13:\"block_content\";i:12;s:6:\"editor\";i:13;s:4:\"help\";i:14;s:5:\"image\";i:15;s:7:\"menu_ui\";i:16;s:7:\"options\";i:17;s:4:\"path\";i:18;s:10:\"page_cache\";i:19;s:18:\"dynamic_page_cache\";i:20;s:8:\"big_pipe\";i:21;s:8:\"taxonomy\";i:22;s:5:\"dblog\";i:23;s:6:\"search\";i:24;s:8:\"shortcut\";i:25;s:7:\"toolbar\";i:26;s:8:\"field_ui\";i:27;s:4:\"file\";i:28;s:5:\"views\";i:29;s:8:\"views_ui\";i:30;s:4:\"tour\";i:31;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:7:\"olivero\";i:1;s:5:\"claro\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:12:\"distribution\";a:1:{s:4:\"name\";s:6:\"Drupal\";}}s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:1000;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}}',-1,1710145432.868,1,'','0'),('core.extension.list.profile',_binary 'a:16:{s:10:\"demo_umami\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:11:\"\0*\0filename\";s:18:\"demo_umami.profile\";s:4:\"info\";a:14:{s:4:\"name\";s:40:\"Demo: Umami Food Magazine (Experimental)\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:71:\"Install an example site that shows off some of Drupal’s capabilities.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"install\";a:43:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:8:\"big_pipe\";i:3;s:5:\"block\";i:4;s:10:\"breakpoint\";i:5;s:9:\"ckeditor5\";i:6;s:6:\"config\";i:7;s:10:\"contextual\";i:8;s:7:\"contact\";i:9;s:14:\"layout_builder\";i:10;s:16:\"layout_discovery\";i:11;s:17:\"menu_link_content\";i:12;s:8:\"datetime\";i:13;s:13:\"block_content\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:5:\"media\";i:18;s:13:\"media_library\";i:19;s:7:\"menu_ui\";i:20;s:7:\"options\";i:21;s:4:\"path\";i:22;s:10:\"page_cache\";i:23;s:18:\"dynamic_page_cache\";i:24;s:8:\"taxonomy\";i:25;s:5:\"dblog\";i:26;s:3:\"sdc\";i:27;s:6:\"search\";i:28;s:8:\"shortcut\";i:29;s:7:\"toolbar\";i:30;s:8:\"field_ui\";i:31;s:4:\"file\";i:32;s:5:\"views\";i:33;s:8:\"views_ui\";i:34;s:4:\"tour\";i:35;s:14:\"automated_cron\";i:36;s:16:\"responsive_image\";i:37;s:18:\"content_moderation\";i:38;s:9:\"workflows\";i:39;s:8:\"language\";i:40;s:6:\"locale\";i:41;s:18:\"config_translation\";i:42;s:19:\"content_translation\";}s:6:\"themes\";a:2:{i:0;s:5:\"claro\";i:1;s:5:\"umami\";}s:12:\"keep_english\";b:1;s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:19:\"profiles/demo_umami\";s:6:\"origin\";s:4:\"core\";}s:7:\"minimal\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Minimal\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:86:\"Build a custom site without pre-configured functionality. Suitable for advanced users.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"install\";a:5:{i:0;s:4:\"node\";i:1;s:5:\"block\";i:2;s:5:\"dblog\";i:3;s:10:\"page_cache\";i:4;s:18:\"dynamic_page_cache\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:16:\"profiles/minimal\";s:6:\"origin\";s:4:\"core\";}s:23:\"nightwatch_a11y_testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:70:\"core/profiles/nightwatch_a11y_testing/nightwatch_a11y_testing.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:23:\"Nightwatch A11y Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:93:\"Minimal profile for running A11y Nightwatch tests. Includes absolutely required modules only.\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:7:\"install\";a:9:{i:0;s:5:\"block\";i:1;s:7:\"comment\";i:2;s:7:\"contact\";i:3;s:5:\"image\";i:4;s:4:\"node\";i:5;s:4:\"path\";i:6;s:6:\"search\";i:7;s:8:\"taxonomy\";i:8;s:32:\"nightwatch_theme_install_utility\";}s:6:\"themes\";a:2:{i:0;s:5:\"claro\";i:1;s:7:\"olivero\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:32:\"profiles/nightwatch_a11y_testing\";s:6:\"origin\";s:4:\"core\";}s:18:\"nightwatch_testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Nightwatch Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:88:\"Minimal profile for running Nightwatch tests. Includes absolutely required modules only.\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:19:\"js_testing_log_test\";i:1;s:32:\"nightwatch_theme_install_utility\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:27:\"profiles/nightwatch_testing\";s:6:\"origin\";s:4:\"core\";}s:7:\"testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/testing/testing.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:77:\"Minimal profile for running tests. Includes absolutely required modules only.\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:17:\"drupal:page_cache\";i:1;s:18:\"dynamic_page_cache\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:16:\"profiles/testing\";s:6:\"origin\";s:4:\"core\";}s:21:\"testing_config_import\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:21:\"Testing config import\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:46:\"Tests install profiles in the config importer.\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"syslog\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:30:\"profiles/testing_config_import\";s:6:\"origin\";s:4:\"core\";}s:24:\"testing_config_overrides\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:24:\"Testing config overrides\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:69:\"Minimal profile for running tests with config overrides in a profile.\";s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:1:\"*\";s:6:\"hidden\";b:1;s:7:\"install\";a:4:{i:0;s:6:\"action\";i:1;s:8:\"language\";i:2;s:31:\"testing_config_overrides_module\";i:3;s:4:\"tour\";}s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:33:\"profiles/testing_config_overrides\";s:6:\"origin\";s:4:\"core\";}s:40:\"testing_install_profile_all_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:40:\"Testing install profile all dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:10:\"drupal:ban\";i:1;s:12:\"drupal:dblog\";}s:7:\"install\";a:0:{}s:6:\"themes\";a:1:{i:0;s:16:\"starterkit_theme\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:49:\"profiles/testing_install_profile_all_dependencies\";s:6:\"origin\";s:4:\"core\";}s:36:\"testing_install_profile_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:36:\"Testing install profile dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:dblog\";}s:7:\"install\";a:1:{i:0;s:3:\"ban\";}s:6:\"themes\";a:1:{i:0;s:16:\"starterkit_theme\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:45:\"profiles/testing_install_profile_dependencies\";s:6:\"origin\";s:4:\"core\";}s:28:\"testing_missing_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:28:\"Testing missing dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:76:\"Minimal profile for running a test when dependencies are listed but missing.\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:7:\"install\";a:5:{i:0;s:5:\"block\";i:1;s:11:\"drupal:node\";i:2;s:16:\"drupal:fictional\";i:3;s:15:\"missing_module1\";i:4;s:15:\"missing_module2\";}s:12:\"keep_english\";b:1;s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:37:\"profiles/testing_missing_dependencies\";s:6:\"origin\";s:4:\"core\";}s:20:\"testing_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Testing multilingual\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:7:\"install\";a:3:{i:0;s:6:\"locale\";i:1;s:21:\"locale_test_translate\";i:2;s:4:\"tour\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:29:\"profiles/testing_multilingual\";s:6:\"origin\";s:4:\"core\";}s:33:\"testing_multilingual_with_english\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:33:\"Testing multilingual with English\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"locale\";}s:12:\"keep_english\";b:1;s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:42:\"profiles/testing_multilingual_with_english\";s:6:\"origin\";s:4:\"core\";}s:20:\"testing_requirements\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Testing requirements\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:40:\"Profile for testing hook_requirements().\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:29:\"profiles/testing_requirements\";s:6:\"origin\";s:4:\"core\";}s:19:\"testing_site_config\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Testing site config\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:53:\"Minimal profile for testing with default site config.\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:28:\"profiles/testing_site_config\";s:6:\"origin\";s:4:\"core\";}s:21:\"testing_themes_blocks\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:66:\"core/profiles/testing_themes_blocks/testing_themes_blocks.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:14:{s:4:\"name\";s:21:\"Testing themes blocks\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:57:\"Minimal profile for testing block installation of themes.\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:6:\"themes\";a:3:{i:0;s:29:\"testing_theme_optional_blocks\";i:1;s:29:\"testing_theme_required_blocks\";i:2;s:28:\"testing_theme_without_blocks\";}s:7:\"install\";a:1:{i:0;s:5:\"block\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:30:\"profiles/testing_themes_blocks\";s:6:\"origin\";s:4:\"core\";}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"install\";a:32:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:9:\"ckeditor5\";i:5;s:6:\"config\";i:6;s:7:\"comment\";i:7;s:10:\"contextual\";i:8;s:7:\"contact\";i:9;s:17:\"menu_link_content\";i:10;s:8:\"datetime\";i:11;s:13:\"block_content\";i:12;s:6:\"editor\";i:13;s:4:\"help\";i:14;s:5:\"image\";i:15;s:7:\"menu_ui\";i:16;s:7:\"options\";i:17;s:4:\"path\";i:18;s:10:\"page_cache\";i:19;s:18:\"dynamic_page_cache\";i:20;s:8:\"big_pipe\";i:21;s:8:\"taxonomy\";i:22;s:5:\"dblog\";i:23;s:6:\"search\";i:24;s:8:\"shortcut\";i:25;s:7:\"toolbar\";i:26;s:8:\"field_ui\";i:27;s:4:\"file\";i:28;s:5:\"views\";i:29;s:8:\"views_ui\";i:30;s:4:\"tour\";i:31;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:7:\"olivero\";i:1;s:5:\"claro\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209786;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:6:\"weight\";i:1000;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}}',-1,1709209798.397,1,'','0'),('core.extension.list.theme',_binary 'a:6:{s:5:\"claro\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/claro/claro.info.yml\";s:11:\"\0*\0filename\";s:11:\"claro.theme\";s:4:\"info\";a:22:{s:4:\"name\";s:5:\"Claro\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A clean, accessible, and powerful Drupal administration theme.\";s:8:\"alt text\";s:49:\"Screenshot of Claro, Drupal administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"libraries\";a:3:{i:0;s:19:\"core/drupal.message\";i:1;s:14:\"core/normalize\";i:2;s:20:\"claro/global-styling\";}s:18:\"libraries-override\";a:13:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:6:{s:39:\"css/components/ajax-progress.module.css\";s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:40:\"css/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:28:\"css/components/tabledrag.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";b:0;}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:29:\"css/components/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";b:0;}}}s:23:\"core/internal.jquery_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:18:\"core/drupal.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";b:0;}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:28:\"css/theme/field-ui.admin.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";b:0;}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";b:0;}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:33:\"css/components/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:27:\"css/theme/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:33:\"css/theme/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:26:\"css/state/toolbar.menu.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:33:\"css/components/views_ui.admin.css\";}s:5:\"theme\";a:1:{s:28:\"css/views_ui.admin.theme.css\";s:34:\"css/theme/views_ui.admin.theme.css\";}}}}s:16:\"libraries-extend\";a:24:{s:20:\"core/drupal.collapse\";a:1:{i:0;s:19:\"claro/details-focus\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:25:\"claro/claro.drupal.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:16:\"claro/dropbutton\";}s:20:\"core/drupal.checkbox\";a:1:{i:0;s:14:\"claro/checkbox\";}s:19:\"core/drupal.message\";a:1:{i:0;s:14:\"claro/messages\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:14:\"claro/progress\";}s:26:\"core/drupal.tabbingmanager\";a:1:{i:0;s:20:\"claro/tabbingmanager\";}s:21:\"core/drupal.tabledrag\";a:1:{i:0;s:21:\"claro/claro.tabledrag\";}s:23:\"core/drupal.tableselect\";a:1:{i:0;s:17:\"claro/tableselect\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"claro/vertical-tabs\";}s:16:\"file/drupal.file\";a:1:{i:0;s:10:\"claro/file\";}s:26:\"filter/drupal.filter.admin\";a:1:{i:0;s:12:\"claro/filter\";}s:20:\"filter/drupal.filter\";a:1:{i:0;s:12:\"claro/filter\";}s:12:\"system/admin\";a:1:{i:0;s:18:\"claro/system.admin\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:18:\"claro/autocomplete\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"claro/tour-styling\";}s:24:\"shortcut/drupal.shortcut\";a:1:{i:0;s:21:\"claro/drupal.shortcut\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:10:\"claro/ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:27:\"claro/form.password-confirm\";}s:18:\"views/views.module\";a:1:{i:0;s:11:\"claro/views\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"claro/classy.media_embed_ckeditor_theme\";}s:16:\"media_library/ui\";a:1:{i:0;s:22:\"claro/media_library.ui\";}s:18:\"media_library/view\";a:1:{i:0;s:25:\"claro/media_library.theme\";}s:20:\"media_library/widget\";a:1:{i:0;s:25:\"claro/media_library.theme\";}}s:7:\"regions\";a:11:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:15:\"dashboard_cards\";s:28:\"Block group: Dashboard Cards\";s:23:\"monthly_dashboard_cards\";s:36:\"Block group: Monthly dashboard cards\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/claro/screenshot.png\";s:3:\"php\";s:5:\"8.1.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}}s:7:\"subpath\";s:12:\"themes/claro\";s:6:\"origin\";s:4:\"core\";s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}}s:7:\"olivero\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:36:\"core/themes/olivero/olivero.info.yml\";s:11:\"\0*\0filename\";s:13:\"olivero.theme\";s:4:\"info\";a:22:{s:4:\"name\";s:7:\"Olivero\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:57:\"A clean, accessible, and flexible Drupal front-end theme.\";s:8:\"alt text\";s:46:\"Screenshot of Olivero, Drupal front-end theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:9:\"libraries\";a:1:{i:0;s:22:\"olivero/global-styling\";}s:7:\"regions\";a:15:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:4:\"hero\";s:17:\"Hero (full width)\";s:11:\"highlighted\";s:11:\"Highlighted\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:6:\"social\";s:10:\"Social Bar\";s:13:\"content_above\";s:13:\"Content Above\";s:7:\"content\";s:7:\"Content\";s:7:\"sidebar\";s:7:\"Sidebar\";s:13:\"content_below\";s:13:\"Content Below\";s:10:\"footer_top\";s:10:\"Footer Top\";s:13:\"footer_bottom\";s:13:\"Footer Bottom\";s:15:\"dashboard_cards\";s:28:\"Block group: Dashboard Cards\";s:23:\"monthly_dashboard_cards\";s:36:\"Block group: Monthly dashboard cards\";}s:18:\"libraries-override\";a:9:{s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";b:0;}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:2:{s:39:\"css/components/ajax-progress.module.css\";s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";}}}s:20:\"core/drupal.checkbox\";b:0;s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:29:\"css/components/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:32:\"css/components/vertical-tabs.css\";}}}s:22:\"media/oembed.formatter\";b:0;s:29:\"layout_builder/twocol_section\";s:37:\"olivero/layout_builder_twocol_section\";s:31:\"layout_builder/threecol_section\";s:39:\"olivero/layout_builder_threecol_section\";s:30:\"layout_builder/fourcol_section\";s:38:\"olivero/layout_builder_fourcol_section\";}s:16:\"libraries-extend\";a:11:{s:19:\"core/drupal.message\";a:1:{i:0;s:22:\"olivero/drupal.message\";}s:20:\"core/drupal.collapse\";a:1:{i:0;s:15:\"olivero/details\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:21:\"olivero/drupal.dialog\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:16:\"olivero/progress\";}s:23:\"layout_discovery/onecol\";a:1:{i:0;s:32:\"olivero/layout_discovery_section\";}s:30:\"layout_discovery/twocol_bricks\";a:1:{i:0;s:32:\"olivero/layout_discovery_section\";}s:23:\"layout_discovery/twocol\";a:1:{i:0;s:32:\"olivero/layout_discovery_section\";}s:34:\"layout_discovery/threecol_25_50_25\";a:1:{i:0;s:32:\"olivero/layout_discovery_section\";}s:34:\"layout_discovery/threecol_33_34_33\";a:1:{i:0;s:32:\"olivero/layout_discovery_section\";}s:24:\"node/drupal.node.preview\";a:1:{i:0;s:27:\"olivero/drupal.node.preview\";}s:37:\"content_moderation/content_moderation\";a:1:{i:0;s:26:\"olivero/content_moderation\";}}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:34:\"core/themes/olivero/screenshot.png\";s:3:\"php\";s:5:\"8.1.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:7:\"subpath\";s:14:\"themes/olivero\";s:6:\"origin\";s:4:\"core\";s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}}s:7:\"stable9\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:36:\"core/themes/stable9/stable9.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:22:{s:4:\"name\";s:8:\"Stable 9\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:54:\"A base theme using Drupal 9.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:53:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:49:\"announcements_feed/drupal.announcements_feed.page\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:31:\"css/announcements_feed.page.css\";s:50:\"css/announcements_feed/announcements_feed.page.css\";}}}s:51:\"announcements_feed/drupal.announcements_feed.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:33:\"css/announcements_feed.dialog.css\";s:52:\"css/announcements_feed/announcements_feed.dialog.css\";}}}s:52:\"announcements_feed/drupal.announcements_feed.toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:34:\"css/announcements_feed.toolbar.css\";s:53:\"css/announcements_feed/announcements_feed.toolbar.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:14:\"core/normalize\";s:17:\"stable9/normalize\";s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:23:\"layout_discovery/onecol\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:25:\"layouts/onecol/onecol.css\";s:42:\"layouts/layout_discovery/onecol/onecol.css\";}}}s:30:\"layout_discovery/twocol_bricks\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:39:\"layouts/twocol_bricks/twocol_bricks.css\";s:56:\"layouts/layout_discovery/twocol_bricks/twocol_bricks.css\";}}}s:23:\"layout_discovery/twocol\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:25:\"layouts/twocol/twocol.css\";s:42:\"layouts/layout_discovery/twocol/twocol.css\";}}}s:34:\"layout_discovery/threecol_25_50_25\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"layouts/threecol_25_50_25/threecol_25_50_25.css\";s:64:\"layouts/layout_discovery/threecol_25_50_25/threecol_25_50_25.css\";}}}s:34:\"layout_discovery/threecol_33_34_33\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"layouts/threecol_33_34_33/threecol_33_34_33.css\";s:64:\"layouts/layout_discovery/threecol_33_34_33/threecol_33_34_33.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:29:\"layout_builder/twocol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:41:\"layouts/twocol_section/twocol_section.css\";s:56:\"layouts/layout_builder/twocol_section/twocol_section.css\";}}}s:31:\"layout_builder/threecol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"layouts/threecol_section/threecol_section.css\";s:60:\"layouts/layout_builder/threecol_section/threecol_section.css\";}}}s:30:\"layout_builder/fourcol_section\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:43:\"layouts/fourcol_section/fourcol_section.css\";s:58:\"layouts/layout_builder/fourcol_section/fourcol_section.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:1:{s:9:\"tour/tour\";a:1:{i:0;s:12:\"stable9/tour\";}}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:15:\"dashboard_cards\";s:28:\"Block group: Dashboard Cards\";s:23:\"monthly_dashboard_cards\";s:36:\"Block group: Monthly dashboard cards\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:34:\"core/themes/stable9/screenshot.png\";s:3:\"php\";s:5:\"8.1.0\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:7:\"subpath\";s:14:\"themes/stable9\";s:6:\"origin\";s:4:\"core\";s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:2:{s:16:\"starterkit_theme\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"stable9\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"nexora_theme\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"stable9\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:2:{s:16:\"starterkit_theme\";s:16:\"starterkit_theme\";s:12:\"nexora_theme\";s:12:\"nexora_theme\";}s:19:\"module_dependencies\";a:0:{}}s:5:\"stark\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/stark/stark.info.yml\";s:11:\"\0*\0filename\";N;s:4:\"info\";a:20:{s:4:\"name\";s:5:\"Stark\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:211:\"An intentionally plain theme with no styling to demonstrate default Drupal’s HTML and CSS. Learn how to build a custom theme from Stark in the <a href=\"https://www.drupal.org/docs/8/theming\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:10:\"starterkit\";b:0;s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:15:\"dashboard_cards\";s:28:\"Block group: Dashboard Cards\";s:23:\"monthly_dashboard_cards\";s:36:\"Block group: Monthly dashboard cards\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/stark/screenshot.png\";s:3:\"php\";s:5:\"8.1.0\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:7:\"subpath\";s:12:\"themes/stark\";s:6:\"origin\";s:4:\"core\";s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}}s:16:\"starterkit_theme\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:54:\"core/themes/starterkit_theme/starterkit_theme.info.yml\";s:11:\"\0*\0filename\";s:22:\"starterkit_theme.theme\";s:4:\"info\";a:22:{s:4:\"name\";s:16:\"starterkit_theme\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:7:\"stable9\";s:6:\"hidden\";b:1;s:10:\"starterkit\";b:1;s:7:\"version\";s:6:\"10.1.6\";s:9:\"libraries\";a:3:{i:0;s:21:\"starterkit_theme/base\";i:1;s:25:\"starterkit_theme/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:5:{s:16:\"user/drupal.user\";a:1:{i:0;s:21:\"starterkit_theme/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:27:\"starterkit_theme/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:23:\"starterkit_theme/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:21:\"starterkit_theme/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:25:\"starterkit_theme/progress\";}}s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:15:\"dashboard_cards\";s:28:\"Block group: Dashboard Cards\";s:23:\"monthly_dashboard_cards\";s:36:\"Block group: Monthly dashboard cards\";}s:11:\"description\";s:0:\"\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:43:\"core/themes/starterkit_theme/screenshot.png\";s:3:\"php\";s:5:\"8.1.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:7:\"stable9\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:7:\"subpath\";s:23:\"themes/starterkit_theme\";s:6:\"origin\";s:4:\"core\";s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"stable9\";r:587;}s:4:\"sort\";i:-1;s:11:\"base_themes\";a:1:{s:7:\"stable9\";s:8:\"Stable 9\";}s:19:\"module_dependencies\";a:0:{}}s:12:\"nexora_theme\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:41:\"themes/nexora_theme/nexora_theme.info.yml\";s:11:\"\0*\0filename\";s:18:\"nexora_theme.theme\";s:4:\"info\";a:21:{s:4:\"name\";s:12:\"nexora_theme\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:7:\"stable9\";s:10:\"starterkit\";b:1;s:7:\"version\";s:6:\"10.1.6\";s:24:\"core_version_requirement\";s:3:\"^10\";s:4:\"logo\";s:9:\"logo1.svg\";s:7:\"regions\";a:6:{s:8:\"top_info\";s:8:\"Top info\";s:12:\"left_sidebar\";s:12:\"Left sidebar\";s:6:\"header\";s:6:\"Header\";s:7:\"content\";s:7:\"Content\";s:15:\"dashboard_cards\";s:28:\"Block group: Dashboard Cards\";s:23:\"monthly_dashboard_cards\";s:36:\"Block group: Monthly dashboard cards\";}s:9:\"libraries\";a:12:{i:0;s:22:\"nexora_theme/bootstrap\";i:1;s:19:\"nexora_theme/global\";i:2;s:31:\"nexora_theme/transactions-table\";i:3;s:25:\"nexora_theme/left-sidebar\";i:4;s:20:\"nexora_theme/filters\";i:5;s:28:\"nexora_theme/dashboard-cards\";i:6;s:18:\"nexora_theme/login\";i:7;s:27:\"nexora_theme/reset-password\";i:8;s:21:\"nexora_theme/register\";i:9;s:23:\"nexora_theme/date-input\";i:10;s:23:\"nexora_theme/attachment\";i:11;s:18:\"nexora_theme/table\";}s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209790;s:6:\"engine\";s:4:\"twig\";s:11:\"description\";s:0:\"\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:34:\"themes/nexora_theme/screenshot.png\";s:3:\"php\";s:5:\"8.1.0\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:7:\"stable9\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:7:\"subpath\";s:19:\"themes/nexora_theme\";s:6:\"origin\";s:0:\"\";s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:7:\"stable9\";r:591;}s:4:\"sort\";i:-2;s:11:\"base_themes\";a:1:{s:7:\"stable9\";s:8:\"Stable 9\";}s:19:\"module_dependencies\";a:0:{}}}',-1,1710145432.919,1,'','0'),('core.extension.list.theme_engine',_binary 'a:1:{s:4:\"twig\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:12:\"theme_engine\";s:11:\"\0*\0pathname\";s:38:\"core/themes/engines/twig/twig.info.yml\";s:11:\"\0*\0filename\";s:11:\"twig.engine\";s:4:\"info\";a:11:{s:4:\"type\";s:12:\"theme_engine\";s:4:\"name\";s:4:\"Twig\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"package\";s:4:\"Core\";s:24:\"core_version_requirement\";s:6:\"10.1.6\";s:17:\"core_incompatible\";b:0;s:9:\"lifecycle\";s:6:\"stable\";s:5:\"mtime\";i:1709209787;s:12:\"dependencies\";a:0:{}s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"8.1.0\";}s:7:\"subpath\";s:19:\"themes/engines/twig\";s:6:\"origin\";s:4:\"core\";}}',-1,1709209798.429,1,'','0'),('genpass:user_forms',_binary 'a:2:{s:18:\"user_register_form\";a:5:{s:12:\"genpass_mode\";i:2;s:18:\"genpass_admin_mode\";i:2;s:15:\"genpass_display\";i:0;s:22:\"genpass_password_field\";a:2:{i:0;a:2:{i:0;s:7:\"account\";i:1;s:4:\"pass\";}i:1;a:1:{i:0;s:4:\"pass\";}}s:19:\"genpass_notify_item\";a:2:{i:0;a:2:{i:0;s:7:\"account\";i:1;s:6:\"notify\";}i:1;a:1:{i:0;s:6:\"notify\";}}}s:9:\"user_form\";a:5:{s:12:\"genpass_mode\";i:2;s:18:\"genpass_admin_mode\";i:2;s:15:\"genpass_display\";i:0;s:22:\"genpass_password_field\";a:2:{i:0;a:2:{i:0;s:7:\"account\";i:1;s:4:\"pass\";}i:1;a:1:{i:0;s:4:\"pass\";}}s:19:\"genpass_notify_item\";a:2:{i:0;a:2:{i:0;s:7:\"account\";i:1;s:6:\"notify\";}i:1;a:1:{i:0;s:6:\"notify\";}}}}',-1,1709209970.384,1,'genpass','1'),('jsonapi.resource_types',_binary 'a:59:{s:48:\"backup_migrate_settings--backup_migrate_settings\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:23:\"backup_migrate_settings\";s:9:\"\0*\0bundle\";s:23:\"backup_migrate_settings\";s:11:\"\0*\0typeName\";s:48:\"backup_migrate_settings--backup_migrate_settings\";s:29:\"\0*\0deserializationTargetClass\";s:44:\"Drupal\\backup_migrate\\Entity\\SettingsProfile\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:9:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"config\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"config\";s:13:\"\0*\0publicName\";s:6:\"config\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:9:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:6:\"config\";s:6:\"config\";}}s:44:\"backup_migrate_source--backup_migrate_source\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:21:\"backup_migrate_source\";s:9:\"\0*\0bundle\";s:21:\"backup_migrate_source\";s:11:\"\0*\0typeName\";s:44:\"backup_migrate_source--backup_migrate_source\";s:29:\"\0*\0deserializationTargetClass\";s:35:\"Drupal\\backup_migrate\\Entity\\Source\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:26:\"backup_migrate_source_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"config\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"config\";s:13:\"\0*\0publicName\";s:6:\"config\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:26:\"backup_migrate_source_type\";s:4:\"type\";s:6:\"config\";s:6:\"config\";}}s:48:\"backup_migrate_schedule--backup_migrate_schedule\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:23:\"backup_migrate_schedule\";s:9:\"\0*\0bundle\";s:23:\"backup_migrate_schedule\";s:11:\"\0*\0typeName\";s:48:\"backup_migrate_schedule--backup_migrate_schedule\";s:29:\"\0*\0deserializationTargetClass\";s:37:\"Drupal\\backup_migrate\\Entity\\Schedule\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:15:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"enabled\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"enabled\";s:13:\"\0*\0publicName\";s:7:\"enabled\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"keep\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"keep\";s:13:\"\0*\0publicName\";s:4:\"keep\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"period\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"period\";s:13:\"\0*\0publicName\";s:6:\"period\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"cron\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"cron\";s:13:\"\0*\0publicName\";s:4:\"cron\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"source_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:9:\"source_id\";s:13:\"\0*\0publicName\";s:9:\"source_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:14:\"destination_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:14:\"destination_id\";s:13:\"\0*\0publicName\";s:14:\"destination_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:19:\"settings_profile_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:19:\"settings_profile_id\";s:13:\"\0*\0publicName\";s:19:\"settings_profile_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:15:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:7:\"enabled\";s:7:\"enabled\";s:4:\"keep\";s:4:\"keep\";s:6:\"period\";s:6:\"period\";s:4:\"cron\";s:4:\"cron\";s:9:\"source_id\";s:9:\"source_id\";s:14:\"destination_id\";s:14:\"destination_id\";s:19:\"settings_profile_id\";s:19:\"settings_profile_id\";}}s:54:\"backup_migrate_destination--backup_migrate_destination\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:26:\"backup_migrate_destination\";s:9:\"\0*\0bundle\";s:26:\"backup_migrate_destination\";s:11:\"\0*\0typeName\";s:54:\"backup_migrate_destination--backup_migrate_destination\";s:29:\"\0*\0deserializationTargetClass\";s:40:\"Drupal\\backup_migrate\\Entity\\Destination\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:31:\"backup_migrate_destination_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"config\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"config\";s:13:\"\0*\0publicName\";s:6:\"config\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:31:\"backup_migrate_destination_type\";s:4:\"type\";s:6:\"config\";s:6:\"config\";}}s:12:\"block--block\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:5:\"block\";s:9:\"\0*\0bundle\";s:5:\"block\";s:11:\"\0*\0typeName\";s:12:\"block--block\";s:29:\"\0*\0deserializationTargetClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:14:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"theme\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"theme\";s:13:\"\0*\0publicName\";s:5:\"theme\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"region\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"region\";s:13:\"\0*\0publicName\";s:6:\"region\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"provider\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"provider\";s:13:\"\0*\0publicName\";s:8:\"provider\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"plugin\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"plugin\";s:13:\"\0*\0publicName\";s:6:\"plugin\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"settings\";s:13:\"\0*\0publicName\";s:8:\"settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"visibility\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"visibility\";s:13:\"\0*\0publicName\";s:10:\"visibility\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:14:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"theme\";s:5:\"theme\";s:6:\"region\";s:6:\"region\";s:6:\"weight\";s:6:\"weight\";s:8:\"provider\";s:8:\"provider\";s:6:\"plugin\";s:6:\"plugin\";s:8:\"settings\";s:8:\"settings\";s:10:\"visibility\";s:10:\"visibility\";}}s:20:\"block_content--basic\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:5:\"basic\";s:11:\"\0*\0typeName\";s:20:\"block_content--basic\";s:29:\"\0*\0deserializationTargetClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:16:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:18:\"block_content_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:18:\"block_content_type\";s:9:\"\0*\0bundle\";s:18:\"block_content_type\";s:11:\"\0*\0typeName\";s:38:\"block_content_type--block_content_type\";s:29:\"\0*\0deserializationTargetClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"revision\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"revision\";s:13:\"\0*\0publicName\";s:8:\"revision\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:8:\"revision\";s:11:\"description\";s:11:\"description\";}}}}s:16:\"revision_created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_created\";s:13:\"\0*\0publicName\";s:16:\"revision_created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"revision_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:13:\"revision_user\";s:13:\"\0*\0publicName\";s:13:\"revision_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:11:\"\0*\0typeName\";s:10:\"user--user\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:32:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:18:\"preferred_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"preferred_langcode\";s:13:\"\0*\0publicName\";s:18:\"preferred_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:24:\"preferred_admin_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:24:\"preferred_admin_langcode\";s:13:\"\0*\0publicName\";s:24:\"preferred_admin_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"pass\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"pass\";s:13:\"\0*\0publicName\";s:4:\"pass\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mail\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mail\";s:13:\"\0*\0publicName\";s:4:\"mail\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"timezone\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"timezone\";s:13:\"\0*\0publicName\";s:8:\"timezone\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"access\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"access\";s:13:\"\0*\0publicName\";s:6:\"access\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"login\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"login\";s:13:\"\0*\0publicName\";s:5:\"login\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"init\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"init\";s:13:\"\0*\0publicName\";s:4:\"init\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"roles\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:5:\"roles\";s:13:\"\0*\0publicName\";s:5:\"roles\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:9:\"user_role\";s:9:\"\0*\0bundle\";s:9:\"user_role\";s:11:\"\0*\0typeName\";s:20:\"user_role--user_role\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"is_admin\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"is_admin\";s:13:\"\0*\0publicName\";s:8:\"is_admin\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"permissions\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"permissions\";s:13:\"\0*\0publicName\";s:11:\"permissions\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:8:\"is_admin\";s:8:\"is_admin\";s:11:\"permissions\";s:11:\"permissions\";}}}}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"field_apple_token_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"field_apple_token_id\";s:13:\"\0*\0publicName\";s:20:\"field_apple_token_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"field_client_address\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"field_client_address\";s:13:\"\0*\0publicName\";s:20:\"field_client_address\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:23:\"field_client_facilities\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:23:\"field_client_facilities\";s:13:\"\0*\0publicName\";s:23:\"field_client_facilities\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"facility\";s:11:\"\0*\0typeName\";s:14:\"node--facility\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:25:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"nid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"nid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__nid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:9:\"node_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:9:\"node_type\";s:9:\"\0*\0bundle\";s:9:\"node_type\";s:11:\"\0*\0typeName\";s:20:\"node_type--node_type\";s:29:\"\0*\0deserializationTargetClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:13:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:21:\"drupal_internal__type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"help\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"help\";s:13:\"\0*\0publicName\";s:4:\"help\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"new_revision\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"new_revision\";s:13:\"\0*\0publicName\";s:12:\"new_revision\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"preview_mode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"preview_mode\";s:13:\"\0*\0publicName\";s:12:\"preview_mode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:17:\"display_submitted\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:17:\"display_submitted\";s:13:\"\0*\0publicName\";s:17:\"display_submitted\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:13:{s:4:\"uuid\";s:4:\"uuid\";s:21:\"drupal_internal__type\";s:4:\"type\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:4:\"name\";s:4:\"name\";s:11:\"description\";s:11:\"description\";s:4:\"help\";s:4:\"help\";s:12:\"new_revision\";s:12:\"new_revision\";s:12:\"preview_mode\";s:12:\"preview_mode\";s:17:\"display_submitted\";s:17:\"display_submitted\";}}}}s:18:\"revision_timestamp\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"revision_timestamp\";s:13:\"\0*\0publicName\";s:18:\"revision_timestamp\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"revision_uid\";s:13:\"\0*\0publicName\";s:12:\"revision_uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"promote\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"promote\";s:13:\"\0*\0publicName\";s:7:\"promote\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"sticky\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"sticky\";s:13:\"\0*\0publicName\";s:6:\"sticky\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"menu_link\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:9:\"menu_link\";s:13:\"\0*\0publicName\";s:9:\"menu_link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:9:\"\0*\0bundle\";s:17:\"menu_link_content\";s:11:\"\0*\0typeName\";s:36:\"menu_link_content--menu_link_content\";s:29:\"\0*\0deserializationTargetClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:22:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_created\";s:13:\"\0*\0publicName\";s:16:\"revision_created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"revision_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:13:\"revision_user\";s:13:\"\0*\0publicName\";s:13:\"revision_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:20:\"revision_log_message\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"revision_log_message\";s:13:\"\0*\0publicName\";s:20:\"revision_log_message\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"enabled\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"enabled\";s:13:\"\0*\0publicName\";s:7:\"enabled\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"menu_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:9:\"menu_name\";s:13:\"\0*\0publicName\";s:9:\"menu_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"link\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"link\";s:13:\"\0*\0publicName\";s:4:\"link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"external\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"external\";s:13:\"\0*\0publicName\";s:8:\"external\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"rediscover\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"rediscover\";s:13:\"\0*\0publicName\";s:10:\"rediscover\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"expanded\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"expanded\";s:13:\"\0*\0publicName\";s:8:\"expanded\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"parent\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"parent\";s:13:\"\0*\0publicName\";s:6:\"parent\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:22:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:16:\"revision_created\";s:16:\"revision_created\";s:13:\"revision_user\";s:13:\"revision_user\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:7:\"enabled\";s:7:\"enabled\";s:5:\"title\";s:5:\"title\";s:11:\"description\";s:11:\"description\";s:9:\"menu_name\";s:9:\"menu_name\";s:4:\"link\";s:4:\"link\";s:8:\"external\";s:8:\"external\";s:10:\"rediscover\";s:10:\"rediscover\";s:6:\"weight\";s:6:\"weight\";s:8:\"expanded\";s:8:\"expanded\";s:6:\"parent\";s:6:\"parent\";s:7:\"changed\";s:7:\"changed\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}}}}s:13:\"field_address\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"field_address\";s:13:\"\0*\0publicName\";s:13:\"field_address\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:17:\"field_chargers_id\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:17:\"field_chargers_id\";s:13:\"\0*\0publicName\";s:17:\"field_chargers_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"charger\";s:11:\"\0*\0typeName\";s:13:\"node--charger\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:25:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"nid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"nid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__nid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:9:\"node_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:760;}}s:18:\"revision_timestamp\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"revision_timestamp\";s:13:\"\0*\0publicName\";s:18:\"revision_timestamp\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"revision_uid\";s:13:\"\0*\0publicName\";s:12:\"revision_uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"promote\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"promote\";s:13:\"\0*\0publicName\";s:7:\"promote\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"sticky\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"sticky\";s:13:\"\0*\0publicName\";s:6:\"sticky\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"menu_link\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:9:\"menu_link\";s:13:\"\0*\0publicName\";s:9:\"menu_link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:930;}}s:16:\"field_charger_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"field_charger_id\";s:13:\"\0*\0publicName\";s:16:\"field_charger_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:14:\"field_facility\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:14:\"field_facility\";s:13:\"\0*\0publicName\";s:14:\"field_facility\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:724;}}s:14:\"field_latitude\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:14:\"field_latitude\";s:13:\"\0*\0publicName\";s:14:\"field_latitude\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:15:\"field_longitude\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:15:\"field_longitude\";s:13:\"\0*\0publicName\";s:15:\"field_longitude\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"field_socket\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"field_socket\";s:13:\"\0*\0publicName\";s:12:\"field_socket\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:25:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__nid\";s:3:\"nid\";s:20:\"drupal_internal__vid\";s:3:\"vid\";s:8:\"langcode\";s:8:\"langcode\";s:9:\"node_type\";s:4:\"type\";s:18:\"revision_timestamp\";s:18:\"revision_timestamp\";s:12:\"revision_uid\";s:12:\"revision_uid\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:7:\"promote\";s:7:\"promote\";s:6:\"sticky\";s:6:\"sticky\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"path\";s:4:\"path\";s:9:\"menu_link\";s:9:\"menu_link\";s:16:\"field_charger_id\";s:16:\"field_charger_id\";s:14:\"field_facility\";s:14:\"field_facility\";s:14:\"field_latitude\";s:14:\"field_latitude\";s:15:\"field_longitude\";s:15:\"field_longitude\";s:12:\"field_socket\";s:12:\"field_socket\";}}}}s:12:\"field_client\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"field_client\";s:13:\"\0*\0publicName\";s:12:\"field_client\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:17:\"field_facility_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:17:\"field_facility_id\";s:13:\"\0*\0publicName\";s:17:\"field_facility_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_name\";s:13:\"\0*\0publicName\";s:10:\"field_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:25:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__nid\";s:3:\"nid\";s:20:\"drupal_internal__vid\";s:3:\"vid\";s:8:\"langcode\";s:8:\"langcode\";s:9:\"node_type\";s:4:\"type\";s:18:\"revision_timestamp\";s:18:\"revision_timestamp\";s:12:\"revision_uid\";s:12:\"revision_uid\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:7:\"promote\";s:7:\"promote\";s:6:\"sticky\";s:6:\"sticky\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"path\";s:4:\"path\";s:9:\"menu_link\";s:9:\"menu_link\";s:13:\"field_address\";s:13:\"field_address\";s:17:\"field_chargers_id\";s:17:\"field_chargers_id\";s:12:\"field_client\";s:12:\"field_client\";s:17:\"field_facility_id\";s:17:\"field_facility_id\";s:10:\"field_name\";s:10:\"field_name\";}}}}s:17:\"field_client_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:17:\"field_client_name\";s:13:\"\0*\0publicName\";s:17:\"field_client_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:19:\"field_contact_phone\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:19:\"field_contact_phone\";s:13:\"\0*\0publicName\";s:19:\"field_contact_phone\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:22:\"field_customer_balance\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:22:\"field_customer_balance\";s:13:\"\0*\0publicName\";s:22:\"field_customer_balance\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:30:\"field_customer_billing_address\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:30:\"field_customer_billing_address\";s:13:\"\0*\0publicName\";s:30:\"field_customer_billing_address\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:19:\"field_customer_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:19:\"field_customer_name\";s:13:\"\0*\0publicName\";s:19:\"field_customer_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:22:\"field_customer_surname\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:22:\"field_customer_surname\";s:13:\"\0*\0publicName\";s:22:\"field_customer_surname\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:21:\"field_google_token_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:21:\"field_google_token_id\";s:13:\"\0*\0publicName\";s:21:\"field_google_token_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:15:\"field_is_social\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:15:\"field_is_social\";s:13:\"\0*\0publicName\";s:15:\"field_is_social\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"field_vat_number\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"field_vat_number\";s:13:\"\0*\0publicName\";s:16:\"field_vat_number\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"user_picture\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"user_picture\";s:13:\"\0*\0publicName\";s:12:\"user_picture\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:9:\"\0*\0bundle\";s:4:\"file\";s:11:\"\0*\0typeName\";s:10:\"file--file\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"fid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"fid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__fid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:8:\"filename\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"filename\";s:13:\"\0*\0publicName\";s:8:\"filename\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uri\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"uri\";s:13:\"\0*\0publicName\";s:3:\"uri\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"filemime\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"filemime\";s:13:\"\0*\0publicName\";s:8:\"filemime\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"filesize\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"filesize\";s:13:\"\0*\0publicName\";s:8:\"filesize\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__fid\";s:3:\"fid\";s:8:\"langcode\";s:8:\"langcode\";s:3:\"uid\";s:3:\"uid\";s:8:\"filename\";s:8:\"filename\";s:3:\"uri\";s:3:\"uri\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";}}}}s:12:\"display_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"display_name\";s:13:\"\0*\0publicName\";s:12:\"display_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:32:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__uid\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:18:\"preferred_langcode\";s:18:\"preferred_langcode\";s:24:\"preferred_admin_langcode\";s:24:\"preferred_admin_langcode\";s:4:\"name\";s:4:\"name\";s:4:\"pass\";s:4:\"pass\";s:4:\"mail\";s:4:\"mail\";s:8:\"timezone\";s:8:\"timezone\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:6:\"access\";s:6:\"access\";s:5:\"login\";s:5:\"login\";s:4:\"init\";s:4:\"init\";s:5:\"roles\";s:5:\"roles\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:4:\"path\";s:4:\"path\";s:20:\"field_apple_token_id\";s:20:\"field_apple_token_id\";s:20:\"field_client_address\";s:20:\"field_client_address\";s:23:\"field_client_facilities\";s:23:\"field_client_facilities\";s:17:\"field_client_name\";s:17:\"field_client_name\";s:19:\"field_contact_phone\";s:19:\"field_contact_phone\";s:22:\"field_customer_balance\";s:22:\"field_customer_balance\";s:30:\"field_customer_billing_address\";s:30:\"field_customer_billing_address\";s:19:\"field_customer_name\";s:19:\"field_customer_name\";s:22:\"field_customer_surname\";s:22:\"field_customer_surname\";s:21:\"field_google_token_id\";s:21:\"field_google_token_id\";s:15:\"field_is_social\";s:15:\"field_is_social\";s:16:\"field_vat_number\";s:16:\"field_vat_number\";s:12:\"user_picture\";s:12:\"user_picture\";s:12:\"display_name\";s:12:\"display_name\";}}}}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"info\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"info\";s:13:\"\0*\0publicName\";s:4:\"info\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"reusable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"reusable\";s:13:\"\0*\0publicName\";s:8:\"reusable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"body\";s:13:\"\0*\0publicName\";s:4:\"body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:16:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:18:\"block_content_type\";s:4:\"type\";s:16:\"revision_created\";s:16:\"revision_created\";s:13:\"revision_user\";s:13:\"revision_user\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:4:\"info\";s:4:\"info\";s:7:\"changed\";s:7:\"changed\";s:8:\"reusable\";s:8:\"reusable\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"body\";s:4:\"body\";}}s:26:\"block_content--cards_block\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:11:\"cards_block\";s:11:\"\0*\0typeName\";s:26:\"block_content--cards_block\";s:29:\"\0*\0deserializationTargetClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:16:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:18:\"block_content_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:446;}}s:16:\"revision_created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_created\";s:13:\"\0*\0publicName\";s:16:\"revision_created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"revision_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:13:\"revision_user\";s:13:\"\0*\0publicName\";s:13:\"revision_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"info\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"info\";s:13:\"\0*\0publicName\";s:4:\"info\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"reusable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"reusable\";s:13:\"\0*\0publicName\";s:8:\"reusable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"body\";s:13:\"\0*\0publicName\";s:4:\"body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:16:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:18:\"block_content_type\";s:4:\"type\";s:16:\"revision_created\";s:16:\"revision_created\";s:13:\"revision_user\";s:13:\"revision_user\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:4:\"info\";s:4:\"info\";s:7:\"changed\";s:7:\"changed\";s:8:\"reusable\";s:8:\"reusable\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"body\";s:4:\"body\";}}s:23:\"block_content--top_info\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:8:\"top_info\";s:11:\"\0*\0typeName\";s:23:\"block_content--top_info\";s:29:\"\0*\0deserializationTargetClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:16:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:18:\"block_content_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:446;}}s:16:\"revision_created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_created\";s:13:\"\0*\0publicName\";s:16:\"revision_created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"revision_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:13:\"revision_user\";s:13:\"\0*\0publicName\";s:13:\"revision_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"info\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"info\";s:13:\"\0*\0publicName\";s:4:\"info\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"reusable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"reusable\";s:13:\"\0*\0publicName\";s:8:\"reusable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"body\";s:13:\"\0*\0publicName\";s:4:\"body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:16:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:18:\"block_content_type\";s:4:\"type\";s:16:\"revision_created\";s:16:\"revision_created\";s:13:\"revision_user\";s:13:\"revision_user\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:4:\"info\";s:4:\"info\";s:7:\"changed\";s:7:\"changed\";s:8:\"reusable\";s:8:\"reusable\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"body\";s:4:\"body\";}}s:38:\"block_content_type--block_content_type\";r:446;s:40:\"block_group_content--block_group_content\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:19:\"block_group_content\";s:9:\"\0*\0bundle\";s:19:\"block_group_content\";s:11:\"\0*\0typeName\";s:40:\"block_group_content--block_group_content\";s:29:\"\0*\0deserializationTargetClass\";s:42:\"Drupal\\blockgroup\\Entity\\BlockGroupContent\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:8:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:8:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";}}s:26:\"comment_type--comment_type\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:12:\"comment_type\";s:9:\"\0*\0bundle\";s:12:\"comment_type\";s:11:\"\0*\0typeName\";s:26:\"comment_type--comment_type\";s:29:\"\0*\0deserializationTargetClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:21:\"target_entity_type_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:21:\"target_entity_type_id\";s:13:\"\0*\0publicName\";s:21:\"target_entity_type_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:21:\"target_entity_type_id\";s:21:\"target_entity_type_id\";s:11:\"description\";s:11:\"description\";}}s:16:\"comment--comment\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:7:\"comment\";s:9:\"\0*\0bundle\";s:7:\"comment\";s:11:\"\0*\0typeName\";s:16:\"comment--comment\";s:29:\"\0*\0deserializationTargetClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:20:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"cid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"cid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__cid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"comment_type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"comment_type\";s:13:\"\0*\0publicName\";s:12:\"comment_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:1821;}}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:3:\"pid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:3:\"pid\";s:13:\"\0*\0publicName\";s:3:\"pid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:1893;}}s:9:\"entity_id\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:9:\"entity_id\";s:13:\"\0*\0publicName\";s:9:\"entity_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:7:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:11:\"\0*\0typeName\";s:13:\"node--article\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:24:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"nid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"nid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__nid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:9:\"node_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:760;}}s:18:\"revision_timestamp\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"revision_timestamp\";s:13:\"\0*\0publicName\";s:18:\"revision_timestamp\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"revision_uid\";s:13:\"\0*\0publicName\";s:12:\"revision_uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"promote\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"promote\";s:13:\"\0*\0publicName\";s:7:\"promote\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"sticky\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"sticky\";s:13:\"\0*\0publicName\";s:6:\"sticky\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"menu_link\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:9:\"menu_link\";s:13:\"\0*\0publicName\";s:9:\"menu_link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:930;}}s:4:\"body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"body\";s:13:\"\0*\0publicName\";s:4:\"body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"comment\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"comment\";s:13:\"\0*\0publicName\";s:7:\"comment\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"field_image\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:11:\"field_image\";s:13:\"\0*\0publicName\";s:11:\"field_image\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:1354;}}s:10:\"field_tags\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:10:\"field_tags\";s:13:\"\0*\0publicName\";s:10:\"field_tags\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:4:\"tags\";s:11:\"\0*\0typeName\";s:19:\"taxonomy_term--tags\";s:29:\"\0*\0deserializationTargetClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:18:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"tid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"tid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__tid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:3:\"vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:19:\"taxonomy_vocabulary\";s:9:\"\0*\0bundle\";s:19:\"taxonomy_vocabulary\";s:11:\"\0*\0typeName\";s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";s:29:\"\0*\0deserializationTargetClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__vid\";s:3:\"vid\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:4:\"name\";s:4:\"name\";s:11:\"description\";s:11:\"description\";s:6:\"weight\";s:6:\"weight\";}}}}s:16:\"revision_created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_created\";s:13:\"\0*\0publicName\";s:16:\"revision_created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"revision_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:13:\"revision_user\";s:13:\"\0*\0publicName\";s:13:\"revision_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:20:\"revision_log_message\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"revision_log_message\";s:13:\"\0*\0publicName\";s:20:\"revision_log_message\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"parent\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:6:\"parent\";s:13:\"\0*\0publicName\";s:6:\"parent\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:2091;}}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:18:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__tid\";s:3:\"tid\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:3:\"vid\";s:3:\"vid\";s:16:\"revision_created\";s:16:\"revision_created\";s:13:\"revision_user\";s:13:\"revision_user\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:6:\"status\";s:6:\"status\";s:4:\"name\";s:4:\"name\";s:11:\"description\";s:11:\"description\";s:6:\"weight\";s:6:\"weight\";s:6:\"parent\";s:6:\"parent\";s:7:\"changed\";s:7:\"changed\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"path\";s:4:\"path\";}}}}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:24:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__nid\";s:3:\"nid\";s:20:\"drupal_internal__vid\";s:3:\"vid\";s:8:\"langcode\";s:8:\"langcode\";s:9:\"node_type\";s:4:\"type\";s:18:\"revision_timestamp\";s:18:\"revision_timestamp\";s:12:\"revision_uid\";s:12:\"revision_uid\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:7:\"promote\";s:7:\"promote\";s:6:\"sticky\";s:6:\"sticky\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"path\";s:4:\"path\";s:9:\"menu_link\";s:9:\"menu_link\";s:4:\"body\";s:4:\"body\";s:7:\"comment\";s:7:\"comment\";s:11:\"field_image\";s:11:\"field_image\";s:10:\"field_tags\";s:10:\"field_tags\";}}i:1;r:1087;i:2;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:11:\"\0*\0typeName\";s:22:\"node--charging_history\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:31:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"nid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"nid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__nid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:9:\"node_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:760;}}s:18:\"revision_timestamp\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"revision_timestamp\";s:13:\"\0*\0publicName\";s:18:\"revision_timestamp\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"revision_uid\";s:13:\"\0*\0publicName\";s:12:\"revision_uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"promote\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"promote\";s:13:\"\0*\0publicName\";s:7:\"promote\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"sticky\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"sticky\";s:13:\"\0*\0publicName\";s:6:\"sticky\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"menu_link\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:9:\"menu_link\";s:13:\"\0*\0publicName\";s:9:\"menu_link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:930;}}s:13:\"field_charger\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:13:\"field_charger\";s:13:\"\0*\0publicName\";s:13:\"field_charger\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:1087;}}s:16:\"field_charger_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"field_charger_id\";s:13:\"\0*\0publicName\";s:16:\"field_charger_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:21:\"field_charging_amount\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:21:\"field_charging_amount\";s:13:\"\0*\0publicName\";s:21:\"field_charging_amount\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:19:\"field_charging_time\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:19:\"field_charging_time\";s:13:\"\0*\0publicName\";s:19:\"field_charging_time\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_date\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_date\";s:13:\"\0*\0publicName\";s:10:\"field_date\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:14:\"field_end_time\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:14:\"field_end_time\";s:13:\"\0*\0publicName\";s:14:\"field_end_time\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"field_fee\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:9:\"field_fee\";s:13:\"\0*\0publicName\";s:9:\"field_fee\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"field_kw\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"field_kw\";s:13:\"\0*\0publicName\";s:8:\"field_kw\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"field_start_time\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"field_start_time\";s:13:\"\0*\0publicName\";s:16:\"field_start_time\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:10:\"field_user\";s:13:\"\0*\0publicName\";s:10:\"field_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:13:\"field_user_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"field_user_id\";s:13:\"\0*\0publicName\";s:13:\"field_user_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:31:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__nid\";s:3:\"nid\";s:20:\"drupal_internal__vid\";s:3:\"vid\";s:8:\"langcode\";s:8:\"langcode\";s:9:\"node_type\";s:4:\"type\";s:18:\"revision_timestamp\";s:18:\"revision_timestamp\";s:12:\"revision_uid\";s:12:\"revision_uid\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:7:\"promote\";s:7:\"promote\";s:6:\"sticky\";s:6:\"sticky\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"path\";s:4:\"path\";s:9:\"menu_link\";s:9:\"menu_link\";s:13:\"field_charger\";s:13:\"field_charger\";s:16:\"field_charger_id\";s:16:\"field_charger_id\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:10:\"field_date\";s:10:\"field_date\";s:14:\"field_end_time\";s:14:\"field_end_time\";s:9:\"field_fee\";s:9:\"field_fee\";s:8:\"field_kw\";s:8:\"field_kw\";s:16:\"field_start_time\";s:16:\"field_start_time\";s:10:\"field_user\";s:10:\"field_user\";s:13:\"field_user_id\";s:13:\"field_user_id\";}}i:3;r:724;i:4;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"info_card\";s:11:\"\0*\0typeName\";s:15:\"node--info_card\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:22:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"nid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"nid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__nid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:9:\"node_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:760;}}s:18:\"revision_timestamp\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"revision_timestamp\";s:13:\"\0*\0publicName\";s:18:\"revision_timestamp\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"revision_uid\";s:13:\"\0*\0publicName\";s:12:\"revision_uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"promote\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"promote\";s:13:\"\0*\0publicName\";s:7:\"promote\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"sticky\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"sticky\";s:13:\"\0*\0publicName\";s:6:\"sticky\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"menu_link\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:9:\"menu_link\";s:13:\"\0*\0publicName\";s:9:\"menu_link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:930;}}s:11:\"field_title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"field_title\";s:13:\"\0*\0publicName\";s:11:\"field_title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"field_value\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:11:\"field_value\";s:13:\"\0*\0publicName\";s:11:\"field_value\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:2091;}}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:22:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__nid\";s:3:\"nid\";s:20:\"drupal_internal__vid\";s:3:\"vid\";s:8:\"langcode\";s:8:\"langcode\";s:9:\"node_type\";s:4:\"type\";s:18:\"revision_timestamp\";s:18:\"revision_timestamp\";s:12:\"revision_uid\";s:12:\"revision_uid\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:7:\"promote\";s:7:\"promote\";s:6:\"sticky\";s:6:\"sticky\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"path\";s:4:\"path\";s:9:\"menu_link\";s:9:\"menu_link\";s:11:\"field_title\";s:11:\"field_title\";s:11:\"field_value\";s:11:\"field_value\";}}i:5;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:11:\"\0*\0typeName\";s:10:\"node--page\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:21:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"nid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"nid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__nid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:9:\"node_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:760;}}s:18:\"revision_timestamp\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"revision_timestamp\";s:13:\"\0*\0publicName\";s:18:\"revision_timestamp\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"revision_uid\";s:13:\"\0*\0publicName\";s:12:\"revision_uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"promote\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"promote\";s:13:\"\0*\0publicName\";s:7:\"promote\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"sticky\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"sticky\";s:13:\"\0*\0publicName\";s:6:\"sticky\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"menu_link\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:9:\"menu_link\";s:13:\"\0*\0publicName\";s:9:\"menu_link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:930;}}s:4:\"body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"body\";s:13:\"\0*\0publicName\";s:4:\"body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:21:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__nid\";s:3:\"nid\";s:20:\"drupal_internal__vid\";s:3:\"vid\";s:8:\"langcode\";s:8:\"langcode\";s:9:\"node_type\";s:4:\"type\";s:18:\"revision_timestamp\";s:18:\"revision_timestamp\";s:12:\"revision_uid\";s:12:\"revision_uid\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:7:\"promote\";s:7:\"promote\";s:6:\"sticky\";s:6:\"sticky\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"path\";s:4:\"path\";s:9:\"menu_link\";s:9:\"menu_link\";s:4:\"body\";s:4:\"body\";}}i:6;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:9:\"\0*\0bundle\";s:19:\"transaction_history\";s:11:\"\0*\0typeName\";s:25:\"node--transaction_history\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:24:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:3:\"nid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"nid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__nid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"vid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"vid\";s:13:\"\0*\0publicName\";s:20:\"drupal_internal__vid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:9:\"node_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:760;}}s:18:\"revision_timestamp\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"revision_timestamp\";s:13:\"\0*\0publicName\";s:18:\"revision_timestamp\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"revision_uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"revision_uid\";s:13:\"\0*\0publicName\";s:12:\"revision_uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:12:\"revision_log\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"revision_log\";s:13:\"\0*\0publicName\";s:12:\"revision_log\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"uid\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:3:\"uid\";s:13:\"\0*\0publicName\";s:3:\"uid\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"promote\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"promote\";s:13:\"\0*\0publicName\";s:7:\"promote\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"sticky\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"sticky\";s:13:\"\0*\0publicName\";s:6:\"sticky\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:29:\"revision_translation_affected\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:29:\"revision_translation_affected\";s:13:\"\0*\0publicName\";s:29:\"revision_translation_affected\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"menu_link\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:9:\"menu_link\";s:13:\"\0*\0publicName\";s:9:\"menu_link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:930;}}s:24:\"field_transaction_amount\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:24:\"field_transaction_amount\";s:13:\"\0*\0publicName\";s:24:\"field_transaction_amount\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"field_transaction_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"field_transaction_id\";s:13:\"\0*\0publicName\";s:20:\"field_transaction_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_user\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:10:\"field_user\";s:13:\"\0*\0publicName\";s:10:\"field_user\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:13:\"field_user_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"field_user_id\";s:13:\"\0*\0publicName\";s:13:\"field_user_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:24:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__nid\";s:3:\"nid\";s:20:\"drupal_internal__vid\";s:3:\"vid\";s:8:\"langcode\";s:8:\"langcode\";s:9:\"node_type\";s:4:\"type\";s:18:\"revision_timestamp\";s:18:\"revision_timestamp\";s:12:\"revision_uid\";s:12:\"revision_uid\";s:12:\"revision_log\";s:12:\"revision_log\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:7:\"promote\";s:7:\"promote\";s:6:\"sticky\";s:6:\"sticky\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:16:\"revision_default\";s:16:\"revision_default\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"path\";s:4:\"path\";s:9:\"menu_link\";s:9:\"menu_link\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";s:10:\"field_user\";s:10:\"field_user\";s:13:\"field_user_id\";s:13:\"field_user_id\";}}}}s:7:\"subject\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"subject\";s:13:\"\0*\0publicName\";s:7:\"subject\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mail\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mail\";s:13:\"\0*\0publicName\";s:4:\"mail\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"homepage\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"homepage\";s:13:\"\0*\0publicName\";s:8:\"homepage\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"hostname\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"hostname\";s:13:\"\0*\0publicName\";s:8:\"hostname\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"thread\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"thread\";s:13:\"\0*\0publicName\";s:6:\"thread\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"entity_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"entity_type\";s:13:\"\0*\0publicName\";s:11:\"entity_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_name\";s:13:\"\0*\0publicName\";s:10:\"field_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"comment_body\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"comment_body\";s:13:\"\0*\0publicName\";s:12:\"comment_body\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:20:{s:4:\"uuid\";s:4:\"uuid\";s:20:\"drupal_internal__cid\";s:3:\"cid\";s:8:\"langcode\";s:8:\"langcode\";s:12:\"comment_type\";s:12:\"comment_type\";s:6:\"status\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:3:\"pid\";s:3:\"pid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"subject\";s:7:\"subject\";s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:8:\"homepage\";s:8:\"homepage\";s:8:\"hostname\";s:8:\"hostname\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:6:\"thread\";s:6:\"thread\";s:11:\"entity_type\";s:11:\"entity_type\";s:10:\"field_name\";s:10:\"field_name\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:12:\"comment_body\";s:12:\"comment_body\";}}s:18:\"consumer--consumer\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:8:\"consumer\";s:9:\"\0*\0bundle\";s:8:\"consumer\";s:11:\"\0*\0typeName\";s:18:\"consumer--consumer\";s:29:\"\0*\0deserializationTargetClass\";s:32:\"Drupal\\consumers\\Entity\\Consumer\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:17:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"owner_id\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:8:\"owner_id\";s:13:\"\0*\0publicName\";s:8:\"owner_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:9:\"client_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:9:\"client_id\";s:13:\"\0*\0publicName\";s:9:\"client_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"image\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:5:\"image\";s:13:\"\0*\0publicName\";s:5:\"image\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:1354;}}s:11:\"third_party\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"third_party\";s:13:\"\0*\0publicName\";s:11:\"third_party\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"is_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"is_default\";s:13:\"\0*\0publicName\";s:10:\"is_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"secret\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"secret\";s:13:\"\0*\0publicName\";s:6:\"secret\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"confidential\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"confidential\";s:13:\"\0*\0publicName\";s:12:\"confidential\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"roles\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:5:\"roles\";s:13:\"\0*\0publicName\";s:5:\"roles\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:620;}}s:8:\"redirect\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"redirect\";s:13:\"\0*\0publicName\";s:8:\"redirect\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"user_id\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:7:\"user_id\";s:13:\"\0*\0publicName\";s:7:\"user_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:4:\"pkce\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"pkce\";s:13:\"\0*\0publicName\";s:4:\"pkce\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:17:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"owner_id\";s:8:\"owner_id\";s:9:\"client_id\";s:9:\"client_id\";s:5:\"label\";s:5:\"label\";s:11:\"description\";s:11:\"description\";s:5:\"image\";s:5:\"image\";s:11:\"third_party\";s:11:\"third_party\";s:10:\"is_default\";s:10:\"is_default\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:6:\"secret\";s:6:\"secret\";s:12:\"confidential\";s:12:\"confidential\";s:5:\"roles\";s:5:\"roles\";s:8:\"redirect\";s:8:\"redirect\";s:7:\"user_id\";s:7:\"user_id\";s:4:\"pkce\";s:4:\"pkce\";}}s:25:\"contact_message--feedback\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:15:\"contact_message\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:11:\"\0*\0typeName\";s:25:\"contact_message--feedback\";s:29:\"\0*\0deserializationTargetClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:0;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}i:0;O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";b:0;s:13:\"\0*\0publicName\";s:17:\"drupal_internal__\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"contact_form\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"contact_form\";s:13:\"\0*\0publicName\";s:12:\"contact_form\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:12:\"contact_form\";s:9:\"\0*\0bundle\";s:12:\"contact_form\";s:11:\"\0*\0typeName\";s:26:\"contact_form--contact_form\";s:29:\"\0*\0deserializationTargetClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:13:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"recipients\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"recipients\";s:13:\"\0*\0publicName\";s:10:\"recipients\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"reply\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"reply\";s:13:\"\0*\0publicName\";s:5:\"reply\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"message\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"message\";s:13:\"\0*\0publicName\";s:7:\"message\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"redirect\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"redirect\";s:13:\"\0*\0publicName\";s:8:\"redirect\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:13:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:10:\"recipients\";s:10:\"recipients\";s:5:\"reply\";s:5:\"reply\";s:6:\"weight\";s:6:\"weight\";s:7:\"message\";s:7:\"message\";s:8:\"redirect\";s:8:\"redirect\";}}}}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mail\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mail\";s:13:\"\0*\0publicName\";s:4:\"mail\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"subject\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"subject\";s:13:\"\0*\0publicName\";s:7:\"subject\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"message\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"message\";s:13:\"\0*\0publicName\";s:7:\"message\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"copy\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"copy\";s:13:\"\0*\0publicName\";s:4:\"copy\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"recipient\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:9:\"recipient\";s:13:\"\0*\0publicName\";s:9:\"recipient\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:17:\"drupal_internal__\";i:0;s:8:\"langcode\";s:8:\"langcode\";s:12:\"contact_form\";s:12:\"contact_form\";s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:7:\"subject\";s:7:\"subject\";s:7:\"message\";s:7:\"message\";s:4:\"copy\";s:4:\"copy\";s:9:\"recipient\";s:9:\"recipient\";}}s:25:\"contact_message--personal\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:15:\"contact_message\";s:9:\"\0*\0bundle\";s:8:\"personal\";s:11:\"\0*\0typeName\";s:25:\"contact_message--personal\";s:29:\"\0*\0deserializationTargetClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:0;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}i:0;O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";b:0;s:13:\"\0*\0publicName\";s:17:\"drupal_internal__\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"contact_form\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"contact_form\";s:13:\"\0*\0publicName\";s:12:\"contact_form\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:3227;}}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mail\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mail\";s:13:\"\0*\0publicName\";s:4:\"mail\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"subject\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"subject\";s:13:\"\0*\0publicName\";s:7:\"subject\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"message\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"message\";s:13:\"\0*\0publicName\";s:7:\"message\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"copy\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"copy\";s:13:\"\0*\0publicName\";s:4:\"copy\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"recipient\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:9:\"recipient\";s:13:\"\0*\0publicName\";s:9:\"recipient\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:17:\"drupal_internal__\";i:0;s:8:\"langcode\";s:8:\"langcode\";s:12:\"contact_form\";s:12:\"contact_form\";s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";s:7:\"subject\";s:7:\"subject\";s:7:\"message\";s:7:\"message\";s:4:\"copy\";s:4:\"copy\";s:9:\"recipient\";s:9:\"recipient\";}}s:26:\"contact_form--contact_form\";r:3227;s:14:\"editor--editor\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:6:\"editor\";s:9:\"\0*\0bundle\";s:6:\"editor\";s:11:\"\0*\0typeName\";s:14:\"editor--editor\";s:29:\"\0*\0deserializationTargetClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:6:\"format\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"format\";s:13:\"\0*\0publicName\";s:23:\"drupal_internal__format\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"editor\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"editor\";s:13:\"\0*\0publicName\";s:6:\"editor\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"settings\";s:13:\"\0*\0publicName\";s:8:\"settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"image_upload\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"image_upload\";s:13:\"\0*\0publicName\";s:12:\"image_upload\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:23:\"drupal_internal__format\";s:6:\"format\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:6:\"editor\";s:6:\"editor\";s:8:\"settings\";s:8:\"settings\";s:12:\"image_upload\";s:12:\"image_upload\";}}s:42:\"field_storage_config--field_storage_config\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:9:\"\0*\0bundle\";s:20:\"field_storage_config\";s:11:\"\0*\0typeName\";s:42:\"field_storage_config--field_storage_config\";s:29:\"\0*\0deserializationTargetClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:18:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_name\";s:13:\"\0*\0publicName\";s:10:\"field_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"entity_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"entity_type\";s:13:\"\0*\0publicName\";s:11:\"entity_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:25:\"field_storage_config_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"settings\";s:13:\"\0*\0publicName\";s:8:\"settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"module\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"module\";s:13:\"\0*\0publicName\";s:6:\"module\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"locked\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"locked\";s:13:\"\0*\0publicName\";s:6:\"locked\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"cardinality\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"cardinality\";s:13:\"\0*\0publicName\";s:11:\"cardinality\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"translatable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"translatable\";s:13:\"\0*\0publicName\";s:12:\"translatable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"indexes\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"indexes\";s:13:\"\0*\0publicName\";s:7:\"indexes\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:22:\"persist_with_no_fields\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:22:\"persist_with_no_fields\";s:13:\"\0*\0publicName\";s:22:\"persist_with_no_fields\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:14:\"custom_storage\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:14:\"custom_storage\";s:13:\"\0*\0publicName\";s:14:\"custom_storage\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:18:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:25:\"field_storage_config_type\";s:4:\"type\";s:8:\"settings\";s:8:\"settings\";s:6:\"module\";s:6:\"module\";s:6:\"locked\";s:6:\"locked\";s:11:\"cardinality\";s:11:\"cardinality\";s:12:\"translatable\";s:12:\"translatable\";s:7:\"indexes\";s:7:\"indexes\";s:22:\"persist_with_no_fields\";s:22:\"persist_with_no_fields\";s:14:\"custom_storage\";s:14:\"custom_storage\";}}s:26:\"field_config--field_config\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:9:\"\0*\0bundle\";s:12:\"field_config\";s:11:\"\0*\0typeName\";s:26:\"field_config--field_config\";s:29:\"\0*\0deserializationTargetClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:18:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_name\";s:13:\"\0*\0publicName\";s:10:\"field_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"entity_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"entity_type\";s:13:\"\0*\0publicName\";s:11:\"entity_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"required\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"required\";s:13:\"\0*\0publicName\";s:8:\"required\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"translatable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"translatable\";s:13:\"\0*\0publicName\";s:12:\"translatable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"default_value\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"default_value\";s:13:\"\0*\0publicName\";s:13:\"default_value\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:22:\"default_value_callback\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:22:\"default_value_callback\";s:13:\"\0*\0publicName\";s:22:\"default_value_callback\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"settings\";s:13:\"\0*\0publicName\";s:8:\"settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_type\";s:13:\"\0*\0publicName\";s:10:\"field_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:18:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"label\";s:5:\"label\";s:11:\"description\";s:11:\"description\";s:8:\"required\";s:8:\"required\";s:12:\"translatable\";s:12:\"translatable\";s:13:\"default_value\";s:13:\"default_value\";s:22:\"default_value_callback\";s:22:\"default_value_callback\";s:8:\"settings\";s:8:\"settings\";s:10:\"field_type\";s:10:\"field_type\";}}s:10:\"file--file\";r:1354;s:28:\"filter_format--filter_format\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:9:\"\0*\0bundle\";s:13:\"filter_format\";s:11:\"\0*\0typeName\";s:28:\"filter_format--filter_format\";s:29:\"\0*\0deserializationTargetClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:6:\"format\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"format\";s:13:\"\0*\0publicName\";s:23:\"drupal_internal__format\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:4:\"name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"roles\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"roles\";s:13:\"\0*\0publicName\";s:5:\"roles\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"filters\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"filters\";s:13:\"\0*\0publicName\";s:7:\"filters\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:23:\"drupal_internal__format\";s:6:\"format\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:4:\"name\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:5:\"roles\";s:5:\"roles\";s:7:\"filters\";s:7:\"filters\";}}s:24:\"image_style--image_style\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:11:\"image_style\";s:9:\"\0*\0bundle\";s:11:\"image_style\";s:11:\"\0*\0typeName\";s:24:\"image_style--image_style\";s:29:\"\0*\0deserializationTargetClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:9:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:4:\"name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"name\";s:13:\"\0*\0publicName\";s:21:\"drupal_internal__name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"effects\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"effects\";s:13:\"\0*\0publicName\";s:7:\"effects\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:9:{s:4:\"uuid\";s:4:\"uuid\";s:21:\"drupal_internal__name\";s:4:\"name\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:7:\"effects\";s:7:\"effects\";}}s:36:\"menu_link_content--menu_link_content\";r:930;s:13:\"node--article\";r:1950;s:13:\"node--charger\";r:1087;s:22:\"node--charging_history\";r:2315;s:14:\"node--facility\";r:724;s:15:\"node--info_card\";r:2526;s:10:\"node--page\";r:2680;s:25:\"node--transaction_history\";r:2826;s:20:\"node_type--node_type\";r:760;s:22:\"path_alias--path_alias\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:9:\"\0*\0bundle\";s:10:\"path_alias\";s:11:\"\0*\0typeName\";s:22:\"path_alias--path_alias\";s:29:\"\0*\0deserializationTargetClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:1;s:9:\"\0*\0fields\";a:8:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"revision_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"revision_id\";s:13:\"\0*\0publicName\";s:28:\"drupal_internal__revision_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"alias\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"alias\";s:13:\"\0*\0publicName\";s:5:\"alias\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"revision_default\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"revision_default\";s:13:\"\0*\0publicName\";s:16:\"revision_default\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:8:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:28:\"drupal_internal__revision_id\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"path\";s:4:\"path\";s:5:\"alias\";s:5:\"alias\";s:6:\"status\";s:6:\"status\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:42:\"rest_resource_config--rest_resource_config\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:20:\"rest_resource_config\";s:9:\"\0*\0bundle\";s:20:\"rest_resource_config\";s:11:\"\0*\0typeName\";s:42:\"rest_resource_config--rest_resource_config\";s:29:\"\0*\0deserializationTargetClass\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:9:\"plugin_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:9:\"plugin_id\";s:13:\"\0*\0publicName\";s:9:\"plugin_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"granularity\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"granularity\";s:13:\"\0*\0publicName\";s:11:\"granularity\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"configuration\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"configuration\";s:13:\"\0*\0publicName\";s:13:\"configuration\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:11:\"granularity\";s:11:\"granularity\";s:13:\"configuration\";s:13:\"configuration\";}}s:24:\"search_page--search_page\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:11:\"search_page\";s:9:\"\0*\0bundle\";s:11:\"search_page\";s:11:\"\0*\0typeName\";s:24:\"search_page--search_page\";s:29:\"\0*\0deserializationTargetClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:12:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"path\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"path\";s:13:\"\0*\0publicName\";s:4:\"path\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"plugin\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"plugin\";s:13:\"\0*\0publicName\";s:6:\"plugin\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"configuration\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"configuration\";s:13:\"\0*\0publicName\";s:13:\"configuration\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:12:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:4:\"path\";s:4:\"path\";s:6:\"weight\";s:6:\"weight\";s:6:\"plugin\";s:6:\"plugin\";s:13:\"configuration\";s:13:\"configuration\";}}s:17:\"shortcut--default\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:9:\"\0*\0bundle\";s:7:\"default\";s:11:\"\0*\0typeName\";s:17:\"shortcut--default\";s:29:\"\0*\0deserializationTargetClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:8:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"shortcut_set\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"shortcut_set\";s:13:\"\0*\0publicName\";s:12:\"shortcut_set\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:12:\"shortcut_set\";s:9:\"\0*\0bundle\";s:12:\"shortcut_set\";s:11:\"\0*\0typeName\";s:26:\"shortcut_set--shortcut_set\";s:29:\"\0*\0deserializationTargetClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:8:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:8:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";}}}}s:5:\"title\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"title\";s:13:\"\0*\0publicName\";s:5:\"title\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"link\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"link\";s:13:\"\0*\0publicName\";s:4:\"link\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"default_langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"default_langcode\";s:13:\"\0*\0publicName\";s:16:\"default_langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:8:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:8:\"langcode\";s:8:\"langcode\";s:12:\"shortcut_set\";s:12:\"shortcut_set\";s:5:\"title\";s:5:\"title\";s:6:\"weight\";s:6:\"weight\";s:4:\"link\";s:4:\"link\";s:16:\"default_langcode\";s:16:\"default_langcode\";}}s:26:\"shortcut_set--shortcut_set\";r:4151;s:36:\"oauth2_token_type--oauth2_token_type\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:17:\"oauth2_token_type\";s:9:\"\0*\0bundle\";s:17:\"oauth2_token_type\";s:11:\"\0*\0typeName\";s:36:\"oauth2_token_type--oauth2_token_type\";s:29:\"\0*\0deserializationTargetClass\";s:42:\"Drupal\\simple_oauth\\Entity\\Oauth2TokenType\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"locked\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"locked\";s:13:\"\0*\0publicName\";s:6:\"locked\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:11:\"description\";s:11:\"description\";s:6:\"locked\";s:6:\"locked\";}}s:26:\"oauth2_token--access_token\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:12:\"oauth2_token\";s:9:\"\0*\0bundle\";s:12:\"access_token\";s:11:\"\0*\0typeName\";s:26:\"oauth2_token--access_token\";s:29:\"\0*\0deserializationTargetClass\";s:38:\"Drupal\\simple_oauth\\Entity\\Oauth2Token\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:4242;}}s:12:\"auth_user_id\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"auth_user_id\";s:13:\"\0*\0publicName\";s:12:\"auth_user_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:6:\"client\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:6:\"client\";s:13:\"\0*\0publicName\";s:6:\"client\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:3074;}}s:6:\"scopes\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:6:\"scopes\";s:13:\"\0*\0publicName\";s:6:\"scopes\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:620;}}s:5:\"value\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"value\";s:13:\"\0*\0publicName\";s:5:\"value\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"expire\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"expire\";s:13:\"\0*\0publicName\";s:6:\"expire\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:6:\"bundle\";s:6:\"bundle\";s:12:\"auth_user_id\";s:12:\"auth_user_id\";s:6:\"client\";s:6:\"client\";s:6:\"scopes\";s:6:\"scopes\";s:5:\"value\";s:5:\"value\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:6:\"expire\";s:6:\"expire\";s:6:\"status\";s:6:\"status\";}}s:23:\"oauth2_token--auth_code\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:12:\"oauth2_token\";s:9:\"\0*\0bundle\";s:9:\"auth_code\";s:11:\"\0*\0typeName\";s:23:\"oauth2_token--auth_code\";s:29:\"\0*\0deserializationTargetClass\";s:38:\"Drupal\\simple_oauth\\Entity\\Oauth2Token\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:4242;}}s:12:\"auth_user_id\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"auth_user_id\";s:13:\"\0*\0publicName\";s:12:\"auth_user_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:6:\"client\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:6:\"client\";s:13:\"\0*\0publicName\";s:6:\"client\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:3074;}}s:6:\"scopes\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:6:\"scopes\";s:13:\"\0*\0publicName\";s:6:\"scopes\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:620;}}s:5:\"value\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"value\";s:13:\"\0*\0publicName\";s:5:\"value\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"expire\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"expire\";s:13:\"\0*\0publicName\";s:6:\"expire\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:6:\"bundle\";s:6:\"bundle\";s:12:\"auth_user_id\";s:12:\"auth_user_id\";s:6:\"client\";s:6:\"client\";s:6:\"scopes\";s:6:\"scopes\";s:5:\"value\";s:5:\"value\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:6:\"expire\";s:6:\"expire\";s:6:\"status\";s:6:\"status\";}}s:27:\"oauth2_token--refresh_token\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:12:\"oauth2_token\";s:9:\"\0*\0bundle\";s:13:\"refresh_token\";s:11:\"\0*\0typeName\";s:27:\"oauth2_token--refresh_token\";s:29:\"\0*\0deserializationTargetClass\";s:38:\"Drupal\\simple_oauth\\Entity\\Oauth2Token\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:4242;}}s:12:\"auth_user_id\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:12:\"auth_user_id\";s:13:\"\0*\0publicName\";s:12:\"auth_user_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:6:\"client\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:6:\"client\";s:13:\"\0*\0publicName\";s:6:\"client\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:3074;}}s:6:\"scopes\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:6:\"scopes\";s:13:\"\0*\0publicName\";s:6:\"scopes\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:0;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:620;}}s:5:\"value\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"value\";s:13:\"\0*\0publicName\";s:5:\"value\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"expire\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"expire\";s:13:\"\0*\0publicName\";s:6:\"expire\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:6:\"bundle\";s:6:\"bundle\";s:12:\"auth_user_id\";s:12:\"auth_user_id\";s:6:\"client\";s:6:\"client\";s:6:\"scopes\";s:6:\"scopes\";s:5:\"value\";s:5:\"value\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:6:\"expire\";s:6:\"expire\";s:6:\"status\";s:6:\"status\";}}s:24:\"social_auth--social_auth\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:11:\"social_auth\";s:9:\"\0*\0bundle\";s:11:\"social_auth\";s:11:\"\0*\0typeName\";s:24:\"social_auth--social_auth\";s:29:\"\0*\0deserializationTargetClass\";s:36:\"Drupal\\social_auth\\Entity\\SocialAuth\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:1;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:9:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"user_id\";O:52:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeRelationship\":5:{s:15:\"\0*\0internalName\";s:7:\"user_id\";s:13:\"\0*\0publicName\";s:7:\"user_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;s:25:\"\0*\0relatableResourceTypes\";a:1:{i:0;r:529;}}s:9:\"plugin_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:9:\"plugin_id\";s:13:\"\0*\0publicName\";s:9:\"plugin_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"provider_user_id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"provider_user_id\";s:13:\"\0*\0publicName\";s:16:\"provider_user_id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"token\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"token\";s:13:\"\0*\0publicName\";s:5:\"token\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:15:\"additional_data\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:15:\"additional_data\";s:13:\"\0*\0publicName\";s:15:\"additional_data\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"created\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"created\";s:13:\"\0*\0publicName\";s:7:\"created\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"changed\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"changed\";s:13:\"\0*\0publicName\";s:7:\"changed\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:9:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:7:\"user_id\";s:7:\"user_id\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:16:\"provider_user_id\";s:16:\"provider_user_id\";s:5:\"token\";s:5:\"token\";s:15:\"additional_data\";s:15:\"additional_data\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";}}s:28:\"mailer_policy--mailer_policy\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:13:\"mailer_policy\";s:9:\"\0*\0bundle\";s:13:\"mailer_policy\";s:11:\"\0*\0typeName\";s:28:\"mailer_policy--mailer_policy\";s:29:\"\0*\0deserializationTargetClass\";s:41:\"Drupal\\symfony_mailer\\Entity\\MailerPolicy\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:8:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"configuration\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"configuration\";s:13:\"\0*\0publicName\";s:13:\"configuration\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:8:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:13:\"configuration\";s:13:\"configuration\";}}s:34:\"mailer_transport--mailer_transport\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:16:\"mailer_transport\";s:9:\"\0*\0bundle\";s:16:\"mailer_transport\";s:11:\"\0*\0typeName\";s:34:\"mailer_transport--mailer_transport\";s:29:\"\0*\0deserializationTargetClass\";s:44:\"Drupal\\symfony_mailer\\Entity\\MailerTransport\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"plugin\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"plugin\";s:13:\"\0*\0publicName\";s:6:\"plugin\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"configuration\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"configuration\";s:13:\"\0*\0publicName\";s:13:\"configuration\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:6:\"plugin\";s:6:\"plugin\";s:13:\"configuration\";s:13:\"configuration\";}}s:14:\"action--action\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:6:\"action\";s:9:\"\0*\0bundle\";s:6:\"action\";s:11:\"\0*\0typeName\";s:14:\"action--action\";s:29:\"\0*\0deserializationTargetClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:11:\"action_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"plugin\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"plugin\";s:13:\"\0*\0publicName\";s:6:\"plugin\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"configuration\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"configuration\";s:13:\"\0*\0publicName\";s:13:\"configuration\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:11:\"action_type\";s:4:\"type\";s:6:\"plugin\";s:6:\"plugin\";s:13:\"configuration\";s:13:\"configuration\";}}s:10:\"menu--menu\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"menu\";s:9:\"\0*\0bundle\";s:4:\"menu\";s:11:\"\0*\0typeName\";s:10:\"menu--menu\";s:29:\"\0*\0deserializationTargetClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"locked\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"locked\";s:13:\"\0*\0publicName\";s:6:\"locked\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:11:\"description\";s:11:\"description\";s:6:\"locked\";s:6:\"locked\";}}s:19:\"taxonomy_term--tags\";r:2091;s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";r:2127;s:42:\"toolbar_menu_element--toolbar_menu_element\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:20:\"toolbar_menu_element\";s:9:\"\0*\0bundle\";s:20:\"toolbar_menu_element\";s:11:\"\0*\0typeName\";s:42:\"toolbar_menu_element--toolbar_menu_element\";s:29:\"\0*\0deserializationTargetClass\";s:45:\"Drupal\\toolbar_menu\\Entity\\ToolbarMenuElement\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"menu\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"menu\";s:13:\"\0*\0publicName\";s:4:\"menu\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"rewrite_label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"rewrite_label\";s:13:\"\0*\0publicName\";s:13:\"rewrite_label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:4:\"menu\";s:4:\"menu\";s:13:\"rewrite_label\";s:13:\"rewrite_label\";}}s:10:\"tour--tour\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"tour\";s:9:\"\0*\0bundle\";s:4:\"tour\";s:11:\"\0*\0typeName\";s:10:\"tour--tour\";s:29:\"\0*\0deserializationTargetClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:11:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"module\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"module\";s:13:\"\0*\0publicName\";s:6:\"module\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"routes\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"routes\";s:13:\"\0*\0publicName\";s:6:\"routes\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"tips\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"tips\";s:13:\"\0*\0publicName\";s:4:\"tips\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:11:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:6:\"module\";s:6:\"module\";s:6:\"routes\";s:6:\"routes\";s:4:\"tips\";s:4:\"tips\";}}s:20:\"user_role--user_role\";r:620;s:10:\"user--user\";r:529;s:34:\"pathauto_pattern--pathauto_pattern\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:16:\"pathauto_pattern\";s:9:\"\0*\0bundle\";s:16:\"pathauto_pattern\";s:11:\"\0*\0typeName\";s:34:\"pathauto_pattern--pathauto_pattern\";s:29:\"\0*\0deserializationTargetClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:14:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"type\";s:13:\"\0*\0publicName\";s:21:\"pathauto_pattern_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"pattern\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"pattern\";s:13:\"\0*\0publicName\";s:7:\"pattern\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:18:\"selection_criteria\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:18:\"selection_criteria\";s:13:\"\0*\0publicName\";s:18:\"selection_criteria\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:15:\"selection_logic\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:15:\"selection_logic\";s:13:\"\0*\0publicName\";s:15:\"selection_logic\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"weight\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"weight\";s:13:\"\0*\0publicName\";s:6:\"weight\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"relationships\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"relationships\";s:13:\"\0*\0publicName\";s:13:\"relationships\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:14:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:21:\"pathauto_pattern_type\";s:4:\"type\";s:7:\"pattern\";s:7:\"pattern\";s:18:\"selection_criteria\";s:18:\"selection_criteria\";s:15:\"selection_logic\";s:15:\"selection_logic\";s:6:\"weight\";s:6:\"weight\";s:13:\"relationships\";s:13:\"relationships\";}}s:10:\"view--view\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:4:\"view\";s:9:\"\0*\0bundle\";s:4:\"view\";s:11:\"\0*\0typeName\";s:10:\"view--view\";s:29:\"\0*\0deserializationTargetClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:14:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"module\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"module\";s:13:\"\0*\0publicName\";s:6:\"module\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:3:\"tag\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:3:\"tag\";s:13:\"\0*\0publicName\";s:3:\"tag\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"base_table\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"base_table\";s:13:\"\0*\0publicName\";s:10:\"base_table\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"base_field\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"base_field\";s:13:\"\0*\0publicName\";s:10:\"base_field\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"display\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"display\";s:13:\"\0*\0publicName\";s:7:\"display\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:14:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:6:\"module\";s:6:\"module\";s:11:\"description\";s:11:\"description\";s:3:\"tag\";s:3:\"tag\";s:10:\"base_table\";s:10:\"base_table\";s:10:\"base_field\";s:10:\"base_field\";s:7:\"display\";s:7:\"display\";}}s:40:\"base_field_override--base_field_override\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:9:\"\0*\0bundle\";s:19:\"base_field_override\";s:11:\"\0*\0typeName\";s:40:\"base_field_override--base_field_override\";s:29:\"\0*\0deserializationTargetClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:18:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_name\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_name\";s:13:\"\0*\0publicName\";s:10:\"field_name\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"entity_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"entity_type\";s:13:\"\0*\0publicName\";s:11:\"entity_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:11:\"description\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:11:\"description\";s:13:\"\0*\0publicName\";s:11:\"description\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"required\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"required\";s:13:\"\0*\0publicName\";s:8:\"required\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"translatable\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"translatable\";s:13:\"\0*\0publicName\";s:12:\"translatable\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:13:\"default_value\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:13:\"default_value\";s:13:\"\0*\0publicName\";s:13:\"default_value\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:22:\"default_value_callback\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:22:\"default_value_callback\";s:13:\"\0*\0publicName\";s:22:\"default_value_callback\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:8:\"settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"settings\";s:13:\"\0*\0publicName\";s:8:\"settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:10:\"field_type\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:10:\"field_type\";s:13:\"\0*\0publicName\";s:10:\"field_type\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:18:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"label\";s:5:\"label\";s:11:\"description\";s:11:\"description\";s:8:\"required\";s:8:\"required\";s:12:\"translatable\";s:12:\"translatable\";s:13:\"default_value\";s:13:\"default_value\";s:22:\"default_value_callback\";s:22:\"default_value_callback\";s:8:\"settings\";s:8:\"settings\";s:10:\"field_type\";s:10:\"field_type\";}}s:40:\"entity_view_display--entity_view_display\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:19:\"entity_view_display\";s:9:\"\0*\0bundle\";s:19:\"entity_view_display\";s:11:\"\0*\0typeName\";s:40:\"entity_view_display--entity_view_display\";s:29:\"\0*\0deserializationTargetClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:12:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"targetEntityType\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"targetEntityType\";s:13:\"\0*\0publicName\";s:16:\"targetEntityType\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mode\";s:13:\"\0*\0publicName\";s:4:\"mode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"content\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"content\";s:13:\"\0*\0publicName\";s:7:\"content\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"hidden\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"hidden\";s:13:\"\0*\0publicName\";s:6:\"hidden\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:12:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"mode\";s:4:\"mode\";s:7:\"content\";s:7:\"content\";s:6:\"hidden\";s:6:\"hidden\";}}s:34:\"entity_view_mode--entity_view_mode\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:16:\"entity_view_mode\";s:9:\"\0*\0bundle\";s:16:\"entity_view_mode\";s:11:\"\0*\0typeName\";s:34:\"entity_view_mode--entity_view_mode\";s:29:\"\0*\0deserializationTargetClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"targetEntityType\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"targetEntityType\";s:13:\"\0*\0publicName\";s:16:\"targetEntityType\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"cache\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"cache\";s:13:\"\0*\0publicName\";s:5:\"cache\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}}s:40:\"entity_form_display--entity_form_display\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:9:\"\0*\0bundle\";s:19:\"entity_form_display\";s:11:\"\0*\0typeName\";s:40:\"entity_form_display--entity_form_display\";s:29:\"\0*\0deserializationTargetClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:12:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"targetEntityType\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"targetEntityType\";s:13:\"\0*\0publicName\";s:16:\"targetEntityType\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"bundle\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"bundle\";s:13:\"\0*\0publicName\";s:6:\"bundle\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:4:\"mode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"mode\";s:13:\"\0*\0publicName\";s:4:\"mode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"content\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"content\";s:13:\"\0*\0publicName\";s:7:\"content\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"hidden\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"hidden\";s:13:\"\0*\0publicName\";s:6:\"hidden\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:12:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"mode\";s:4:\"mode\";s:7:\"content\";s:7:\"content\";s:6:\"hidden\";s:6:\"hidden\";}}s:34:\"entity_form_mode--entity_form_mode\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:16:\"entity_form_mode\";s:9:\"\0*\0bundle\";s:16:\"entity_form_mode\";s:11:\"\0*\0typeName\";s:34:\"entity_form_mode--entity_form_mode\";s:29:\"\0*\0deserializationTargetClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:16:\"targetEntityType\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:16:\"targetEntityType\";s:13:\"\0*\0publicName\";s:16:\"targetEntityType\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"cache\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"cache\";s:13:\"\0*\0publicName\";s:5:\"cache\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}}s:24:\"date_format--date_format\";O:40:\"Drupal\\jsonapi\\ResourceType\\ResourceType\":11:{s:15:\"\0*\0entityTypeId\";s:11:\"date_format\";s:9:\"\0*\0bundle\";s:11:\"date_format\";s:11:\"\0*\0typeName\";s:24:\"date_format--date_format\";s:29:\"\0*\0deserializationTargetClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0internal\";b:0;s:14:\"\0*\0isLocatable\";b:1;s:12:\"\0*\0isMutable\";b:0;s:16:\"\0*\0isVersionable\";b:0;s:9:\"\0*\0fields\";a:10:{s:4:\"uuid\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:4:\"uuid\";s:13:\"\0*\0publicName\";s:4:\"uuid\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:2:\"id\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:2:\"id\";s:13:\"\0*\0publicName\";s:19:\"drupal_internal__id\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"_core\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"_core\";s:13:\"\0*\0publicName\";s:5:\"_core\";s:10:\"\0*\0enabled\";b:0;s:9:\"\0*\0hasOne\";b:1;}s:8:\"langcode\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:8:\"langcode\";s:13:\"\0*\0publicName\";s:8:\"langcode\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"status\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"status\";s:13:\"\0*\0publicName\";s:6:\"status\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:12:\"dependencies\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:12:\"dependencies\";s:13:\"\0*\0publicName\";s:12:\"dependencies\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:20:\"third_party_settings\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:20:\"third_party_settings\";s:13:\"\0*\0publicName\";s:20:\"third_party_settings\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:5:\"label\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:5:\"label\";s:13:\"\0*\0publicName\";s:5:\"label\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:6:\"locked\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:6:\"locked\";s:13:\"\0*\0publicName\";s:6:\"locked\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}s:7:\"pattern\";O:49:\"Drupal\\jsonapi\\ResourceType\\ResourceTypeAttribute\":4:{s:15:\"\0*\0internalName\";s:7:\"pattern\";s:13:\"\0*\0publicName\";s:7:\"pattern\";s:10:\"\0*\0enabled\";b:1;s:9:\"\0*\0hasOne\";b:1;}}s:32:\"\0*\0relatableResourceTypesByField\";N;s:15:\"\0*\0fieldMapping\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:19:\"drupal_internal__id\";s:2:\"id\";s:5:\"_core\";s:5:\"_core\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"label\";s:5:\"label\";s:6:\"locked\";s:6:\"locked\";s:7:\"pattern\";s:7:\"pattern\";}}}',-1,1709209803.943,1,'entity_bundles entity_field_info entity_types jsonapi_resource_types','311'),('system.profile.files',_binary 'a:16:{s:10:\"demo_umami\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:7:\"minimal\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:23:\"nightwatch_a11y_testing\";s:70:\"core/profiles/nightwatch_a11y_testing/nightwatch_a11y_testing.info.yml\";s:18:\"nightwatch_testing\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:8:\"standard\";s:40:\"core/profiles/standard/standard.info.yml\";s:7:\"testing\";s:38:\"core/profiles/testing/testing.info.yml\";s:21:\"testing_config_import\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:24:\"testing_config_overrides\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:40:\"testing_install_profile_all_dependencies\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:36:\"testing_install_profile_dependencies\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:28:\"testing_missing_dependencies\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:20:\"testing_multilingual\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:33:\"testing_multilingual_with_english\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:20:\"testing_requirements\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:19:\"testing_site_config\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";s:21:\"testing_themes_blocks\";s:66:\"core/profiles/testing_themes_blocks/testing_themes_blocks.info.yml\";}',-1,1709209798.420,1,'','0'),('theme_registry:build:modules',_binary 'a:163:{s:13:\"address_plain\";a:6:{s:9:\"variables\";a:15:{s:10:\"given_name\";s:0:\"\";s:15:\"additional_name\";s:0:\"\";s:11:\"family_name\";s:0:\"\";s:12:\"organization\";s:0:\"\";s:13:\"address_line1\";s:0:\"\";s:13:\"address_line2\";s:0:\"\";s:13:\"address_line3\";s:0:\"\";s:11:\"postal_code\";s:0:\"\";s:12:\"sorting_code\";s:0:\"\";s:18:\"dependent_locality\";a:0:{}s:8:\"locality\";a:0:{}s:19:\"administrative_area\";a:0:{}s:7:\"country\";a:0:{}s:7:\"address\";N;s:9:\"view_mode\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"modules/contrib/address\";s:8:\"template\";s:13:\"address-plain\";s:4:\"path\";s:33:\"modules/contrib/address/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"bef_checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:14:\"bef-checkboxes\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_bef_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-radios\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_radios\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"bef_links\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:9:\"bef-links\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_bef_links\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-hidden\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_hidden\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"big_pipe_interface_preview\";a:6:{s:9:\"variables\";a:3:{s:8:\"callback\";N;s:9:\"arguments\";N;s:7:\"preview\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/big_pipe\";s:8:\"template\";s:26:\"big-pipe-interface-preview\";s:4:\"path\";s:31:\"core/modules/big_pipe/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/block\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:28:\"core/modules/block/templates\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/block_content\";s:8:\"includes\";a:1:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:36:\"core/modules/block_content/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"ckeditor5_settings_toolbar\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"core/modules/ckeditor5\";s:8:\"template\";s:26:\"ckeditor5-settings-toolbar\";s:4:\"path\";s:32:\"core/modules/ckeditor5/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:8:\"consumer\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/consumers\";s:8:\"template\";s:8:\"consumer\";s:4:\"path\";s:35:\"modules/contrib/consumers/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_consumer\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"total_time\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:10:\"total-time\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"monthly_time\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:12:\"monthly-time\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:8:\"total_kw\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:8:\"total-kw\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"monthly_kw\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:10:\"monthly-kw\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"total_charging\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:14:\"total-charging\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"monthly_charging\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:16:\"monthly-charging\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:3:\"fee\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:3:\"fee\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"monthly_fee\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:11:\"monthly-fee\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"total_transactions\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:18:\"total-transactions\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"monthly_transactions\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:20:\"monthly-transactions\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/field_ui\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:31:\"core/modules/field_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/help\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:27:\"core/modules/help/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/link\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:27:\"core/modules/link/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:21:\"views_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"restui_resource_info\";a:6:{s:9:\"variables\";a:2:{s:11:\"granularity\";a:0:{}s:13:\"configuration\";a:0:{}}s:8:\"template\";s:20:\"restui-resource-info\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/restui\";s:4:\"path\";s:32:\"modules/contrib/restui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/search\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:29:\"core/modules/search/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"login_with\";a:6:{s:9:\"variables\";a:2:{s:8:\"networks\";N;s:11:\"destination\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/social_auth\";s:8:\"template\";s:10:\"login-with\";s:4:\"path\";s:37:\"modules/contrib/social_auth/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:33:\"social_auth_preprocess_login_with\";}}s:5:\"email\";a:7:{s:9:\"variables\";a:1:{s:5:\"email\";N;}s:10:\"mail theme\";b:1;s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"modules/contrib/symfony_mailer\";s:8:\"template\";s:5:\"email\";s:4:\"path\";s:40:\"modules/contrib/symfony_mailer/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_email\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"email_wrap\";a:6:{s:9:\"variables\";a:3:{s:5:\"email\";N;s:4:\"body\";s:0:\"\";s:7:\"is_html\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"modules/contrib/symfony_mailer\";s:8:\"template\";s:10:\"email-wrap\";s:4:\"path\";s:40:\"modules/contrib/symfony_mailer/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_email_wrap\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:1:{i:0;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"block__system_branding_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"block__system_menu_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:46:\"system_security_advisories_fetch_error_message\";a:8:{s:4:\"file\";s:16:\"system.theme.inc\";s:9:\"variables\";a:1:{s:13:\"error_message\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.theme.inc\";}s:8:\"template\";s:46:\"system-security-advisories-fetch-error-message\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:66:\"template_preprocess_system_security_advisories_fetch_error_message\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"entity_page_title\";a:6:{s:9:\"variables\";a:4:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"entity\";N;s:9:\"view_mode\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:17:\"entity-page-title\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/taxonomy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:31:\"core/modules/taxonomy/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";i:3;s:25:\"system_preprocess_toolbar\";}}s:13:\"menu__toolbar\";a:8:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:1:{s:7:\"project\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_update_version\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"update_fetch_error_message\";a:9:{s:4:\"file\";s:17:\"update.report.inc\";s:14:\"render element\";s:7:\"element\";s:9:\"variables\";a:1:{s:13:\"error_message\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:26:\"update-fetch-error-message\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_update_fetch_error_message\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:37:\"multiple_registration_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";}}s:35:\"views_aggregator_plugin_style_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"views_aggregator.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"modules/contrib/views_aggregator\";s:8:\"includes\";a:1:{i:0;s:59:\"modules/contrib/views_aggregator/views_aggregator.theme.inc\";}s:8:\"template\";s:35:\"views-aggregator-plugin-style-table\";s:4:\"path\";s:42:\"modules/contrib/views_aggregator/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_aggregator_plugin_style_table\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"export_icon\";a:6:{s:9:\"variables\";a:2:{s:6:\"format\";N;s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"modules/contrib/views_data_export\";s:8:\"template\";s:11:\"export-icon\";s:4:\"path\";s:43:\"modules/contrib/views_data_export/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"welcome\";a:6:{s:9:\"variables\";a:1:{s:4:\"user\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/custom/xgate\";s:8:\"template\";s:7:\"welcome\";s:4:\"path\";s:30:\"modules/custom/xgate/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_aggregator_results_table\";a:6:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:42:\"modules/contrib/views_aggregator/templates\";s:8:\"template\";s:30:\"views-aggregator-results-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_aggregator_results_table\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"views_view_grid_responsive\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:26:\"views-view-grid-responsive\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_view_grid_responsive\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";}}}',-1,1709209970.468,1,'theme_registry','48'),('theme_registry:claro',_binary 'a:193:{s:13:\"address_plain\";a:6:{s:9:\"variables\";a:15:{s:10:\"given_name\";s:0:\"\";s:15:\"additional_name\";s:0:\"\";s:11:\"family_name\";s:0:\"\";s:12:\"organization\";s:0:\"\";s:13:\"address_line1\";s:0:\"\";s:13:\"address_line2\";s:0:\"\";s:13:\"address_line3\";s:0:\"\";s:11:\"postal_code\";s:0:\"\";s:12:\"sorting_code\";s:0:\"\";s:18:\"dependent_locality\";a:0:{}s:8:\"locality\";a:0:{}s:19:\"administrative_area\";a:0:{}s:7:\"country\";a:0:{}s:7:\"address\";N;s:9:\"view_mode\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"modules/contrib/address\";s:8:\"template\";s:13:\"address-plain\";s:4:\"path\";s:33:\"modules/contrib/address/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"bef_checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:14:\"bef-checkboxes\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_bef_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-radios\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_radios\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"bef_links\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:9:\"bef-links\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_bef_links\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-hidden\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_hidden\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"big_pipe_interface_preview\";a:6:{s:9:\"variables\";a:3:{s:8:\"callback\";N;s:9:\"arguments\";N;s:7:\"preview\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/big_pipe\";s:8:\"template\";s:26:\"big-pipe-interface-preview\";s:4:\"path\";s:31:\"core/modules/big_pipe/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:22;s:22:\"claro_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";i:1;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";i:6;s:39:\"claro_preprocess_block_content_add_list\";}}s:26:\"ckeditor5_settings_toolbar\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"core/modules/ckeditor5\";s:8:\"template\";s:26:\"ckeditor5-settings-toolbar\";s:4:\"path\";s:32:\"core/modules/ckeditor5/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:8:\"consumer\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/consumers\";s:8:\"template\";s:8:\"consumer\";s:4:\"path\";s:35:\"modules/contrib/consumers/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_consumer\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"total_time\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:10:\"total-time\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"monthly_time\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:12:\"monthly-time\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:8:\"total_kw\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:8:\"total-kw\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"monthly_kw\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:10:\"monthly-kw\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"total_charging\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:14:\"total-charging\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"monthly_charging\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:16:\"monthly-charging\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:3:\"fee\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:3:\"fee\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"monthly_fee\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:11:\"monthly-fee\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"total_transactions\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:18:\"total-transactions\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"monthly_transactions\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:20:\"monthly-transactions\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:31:\"core/modules/field_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:31:\"claro_preprocess_field_ui_table\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:33:\"core/themes/claro/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:40:\"core/themes/claro/templates/content-edit\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";i:6;s:34:\"claro_preprocess_file_managed_file\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:40:\"core/themes/claro/templates/content-edit\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";i:6;s:37:\"claro_preprocess_file_widget_multiple\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:34:\"core/themes/claro/templates/filter\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";i:6;s:28:\"claro_preprocess_filter_tips\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:4:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}s:8:\"disabled\";b:0;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";i:6;s:36:\"claro_preprocess_text_format_wrapper\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:34:\"core/themes/claro/templates/filter\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";i:6;s:34:\"claro_preprocess_filter_guidelines\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:47:\"core/themes/claro/templates/classy/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:39:\"core/themes/claro/templates/classy/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:40:\"core/themes/claro/templates/content-edit\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";i:6;s:29:\"claro_preprocess_image_widget\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:21:\"views_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";i:6;s:30:\"claro_preprocess_node_add_list\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:8;s:27:\"node_preprocess_field__node\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:8;s:27:\"node_preprocess_field__node\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:8;s:27:\"node_preprocess_field__node\";}s:14:\"render element\";s:7:\"element\";}s:20:\"restui_resource_info\";a:6:{s:9:\"variables\";a:2:{s:11:\"granularity\";a:0:{}s:13:\"configuration\";a:0:{}}s:8:\"template\";s:20:\"restui-resource-info\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/restui\";s:4:\"path\";s:32:\"modules/contrib/restui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/search/search.pages.inc\";i:1;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"login_with\";a:6:{s:9:\"variables\";a:2:{s:8:\"networks\";N;s:11:\"destination\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/social_auth\";s:8:\"template\";s:10:\"login-with\";s:4:\"path\";s:37:\"modules/contrib/social_auth/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:33:\"social_auth_preprocess_login_with\";}}s:5:\"email\";a:7:{s:9:\"variables\";a:1:{s:5:\"email\";N;}s:10:\"mail theme\";b:1;s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"modules/contrib/symfony_mailer\";s:8:\"template\";s:5:\"email\";s:4:\"path\";s:40:\"modules/contrib/symfony_mailer/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_email\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"email_wrap\";a:6:{s:9:\"variables\";a:3:{s:5:\"email\";N;s:4:\"body\";s:0:\"\";s:7:\"is_html\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"modules/contrib/symfony_mailer\";s:8:\"template\";s:10:\"email-wrap\";s:4:\"path\";s:40:\"modules/contrib/symfony_mailer/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_email_wrap\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:41:\"core/themes/claro/templates/classy/layout\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:41:\"core/themes/claro/templates/classy/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";i:6;s:33:\"claro_preprocess_datetime_wrapper\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:32:\"core/themes/claro/templates/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:32:\"claro_preprocess_status_messages\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"claro_preprocess_links\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/dataset\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";i:6;s:22:\"claro_preprocess_table\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:33:\"core/themes/claro/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:39:\"core/themes/claro/templates/classy/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:33:\"core/themes/claro/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:6;s:33:\"claro_preprocess_maintenance_page\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";i:6;s:29:\"claro_preprocess_install_page\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:1:{i:0;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:45:\"core/themes/claro/templates/classy/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:6;s:32:\"claro_preprocess_menu_local_task\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:3;s:34:\"claro_preprocess_menu_local_action\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:33:\"claro_preprocess_menu_local_tasks\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:32:\"core/themes/claro/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:6;s:22:\"claro_preprocess_input\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"claro_preprocess_select\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:6;s:25:\"claro_preprocess_fieldset\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";i:6;s:24:\"claro_preprocess_details\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:32:\"core/themes/claro/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:32:\"core/themes/claro/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:32:\"core/themes/claro/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:6;s:29:\"claro_preprocess_form_element\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:32:\"core/themes/claro/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:6;s:42:\"claro_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"claro_preprocess_block\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"claro_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"claro_preprocess_block\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";i:6;s:35:\"claro_preprocess_system_themes_page\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:33:\"core/themes/claro/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:33:\"core/themes/claro/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:28:\"claro_preprocess_admin_block\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:33:\"core/themes/claro/templates/admin\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";i:6;s:36:\"claro_preprocess_admin_block_content\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";i:6;s:32:\"claro_preprocess_entity_add_list\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:46:\"system_security_advisories_fetch_error_message\";a:8:{s:4:\"file\";s:16:\"system.theme.inc\";s:9:\"variables\";a:1:{s:13:\"error_message\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.theme.inc\";}s:8:\"template\";s:46:\"system-security-advisories-fetch-error-message\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:66:\"template_preprocess_system_security_advisories_fetch_error_message\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"entity_page_title\";a:6:{s:9:\"variables\";a:4:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"entity\";N;s:9:\"view_mode\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:17:\"entity-page-title\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";i:3;s:25:\"system_preprocess_toolbar\";i:8;s:24:\"claro_preprocess_toolbar\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:1:{s:7:\"project\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:33:\"core/themes/claro/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_update_version\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"update_fetch_error_message\";a:9:{s:4:\"file\";s:17:\"update.report.inc\";s:14:\"render element\";s:7:\"element\";s:9:\"variables\";a:1:{s:13:\"error_message\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:26:\"update-fetch-error-message\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_update_fetch_error_message\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:39:\"core/themes/claro/templates/classy/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:37:\"multiple_registration_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:39:\"core/themes/claro/templates/classy/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";}}s:35:\"views_aggregator_plugin_style_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"views_aggregator.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"modules/contrib/views_aggregator\";s:8:\"includes\";a:1:{i:0;s:59:\"modules/contrib/views_aggregator/views_aggregator.theme.inc\";}s:8:\"template\";s:35:\"views-aggregator-plugin-style-table\";s:4:\"path\";s:42:\"modules/contrib/views_aggregator/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_aggregator_plugin_style_table\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"export_icon\";a:6:{s:9:\"variables\";a:2:{s:6:\"format\";N;s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"modules/contrib/views_data_export\";s:8:\"template\";s:11:\"export-icon\";s:4:\"path\";s:43:\"modules/contrib/views_data_export/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:33:\"core/themes/claro/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:33:\"core/themes/claro/templates/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";i:6;s:44:\"claro_preprocess_views_ui_display_tab_bucket\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"claro_preprocess_views_ui_rearrange_filter_form\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:33:\"core/themes/claro/templates/views\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:33:\"core/themes/claro/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"welcome\";a:6:{s:9:\"variables\";a:1:{s:4:\"user\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/custom/xgate\";s:8:\"template\";s:7:\"welcome\";s:4:\"path\";s:30:\"modules/custom/xgate/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:33:\"core/themes/claro/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:40:\"core/themes/claro/templates/classy/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:40:\"core/themes/claro/templates/classy/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_aggregator_results_table\";a:6:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:42:\"modules/contrib/views_aggregator/templates\";s:8:\"template\";s:30:\"views-aggregator-results-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_aggregator_results_table\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"core/themes/claro/templates/classy/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";i:6;s:33:\"claro_preprocess_views_view_table\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"views_view_grid_responsive\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:26:\"views-view-grid-responsive\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_view_grid_responsive\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"core/themes/claro/templates/classy/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"core/themes/claro/templates/classy/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";i:8;s:35:\"claro_preprocess_views_exposed_form\";}}s:24:\"block__search_form_block\";a:7:{s:8:\"template\";s:24:\"block--search-form-block\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"claro_preprocess_block\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:33:\"core/themes/claro/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"claro_preprocess_block\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"claro_preprocess_block\";}}s:18:\"region__breadcrumb\";a:7:{s:8:\"template\";s:18:\"region--breadcrumb\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"links__media_library_menu\";a:7:{s:8:\"template\";s:25:\"links--media-library-menu\";s:4:\"path\";s:48:\"core/themes/claro/templates/classy/media-library\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"claro_preprocess_links\";i:4;s:42:\"claro_preprocess_links__media_library_menu\";}}s:11:\"links__node\";a:7:{s:8:\"template\";s:11:\"links--node\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/content\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"claro_preprocess_links\";}}s:25:\"item_list__search_results\";a:7:{s:8:\"template\";s:25:\"item-list--search-results\";s:4:\"path\";s:42:\"core/themes/claro/templates/classy/dataset\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:44:\"item_list__media_library_add_form_media_list\";a:7:{s:8:\"template\";s:44:\"item-list--media-library-add-form-media-list\";s:4:\"path\";s:41:\"core/themes/claro/templates/media-library\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:61:\"claro_preprocess_item_list__media_library_add_form_media_list\";}}s:23:\"maintenance_page__front\";a:7:{s:8:\"template\";s:23:\"maintenance-page--front\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:14:\"render element\";s:4:\"page\";s:9:\"base hook\";s:16:\"maintenance_page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:33:\"claro_preprocess_maintenance_page\";}}s:25:\"menu_local_task__views_ui\";a:7:{s:8:\"template\";s:25:\"menu-local-task--views-ui\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:15:\"menu_local_task\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:3;s:32:\"claro_preprocess_menu_local_task\";i:4;s:42:\"claro_preprocess_menu_local_task__views_ui\";}}s:30:\"fieldset__media_library_widget\";a:7:{s:8:\"template\";s:30:\"fieldset--media-library-widget\";s:4:\"path\";s:41:\"core/themes/claro/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:8:\"fieldset\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:3;s:25:\"claro_preprocess_fieldset\";i:4;s:47:\"claro_preprocess_fieldset__media_library_widget\";}}s:22:\"details__vertical_tabs\";a:7:{s:8:\"template\";s:22:\"details--vertical-tabs\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:7:\"details\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"claro_preprocess_details\";}}s:46:\"details__media_library_add_form_selected_media\";a:7:{s:8:\"template\";s:46:\"details--media-library-add-form-selected-media\";s:4:\"path\";s:41:\"core/themes/claro/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:7:\"details\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"claro_preprocess_details\";}}s:32:\"container__media_library_content\";a:7:{s:8:\"template\";s:32:\"container--media-library-content\";s:4:\"path\";s:48:\"core/themes/claro/templates/classy/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:41:\"container__media_library_widget_selection\";a:7:{s:8:\"template\";s:41:\"container--media-library-widget-selection\";s:4:\"path\";s:48:\"core/themes/claro/templates/classy/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:34:\"container__text_format_filter_help\";a:7:{s:8:\"template\";s:34:\"container--text-format-filter-help\";s:4:\"path\";s:39:\"core/themes/claro/templates/text_format\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:40:\"container__text_format_filter_guidelines\";a:7:{s:8:\"template\";s:40:\"container--text-format-filter-guidelines\";s:4:\"path\";s:39:\"core/themes/claro/templates/text_format\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:37:\"container__text_format_filter_wrapper\";a:7:{s:8:\"template\";s:37:\"container--text-format-filter-wrapper\";s:4:\"path\";s:39:\"core/themes/claro/templates/text_format\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"field__text_with_summary\";a:7:{s:8:\"template\";s:24:\"field--text-with-summary\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}}s:16:\"field__text_long\";a:7:{s:8:\"template\";s:16:\"field--text-long\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}}s:11:\"field__text\";a:7:{s:8:\"template\";s:11:\"field--text\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}}s:38:\"views_ui_view_preview_section__exposed\";a:9:{s:8:\"template\";s:38:\"views-ui-view-preview-section--exposed\";s:4:\"path\";s:33:\"core/themes/claro/templates/views\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:9:\"base hook\";s:29:\"views_ui_view_preview_section\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}}s:25:\"views_view__media_library\";a:8:{s:8:\"template\";s:25:\"views-view--media-library\";s:4:\"path\";s:41:\"core/themes/claro/templates/media-library\";s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:9:\"base hook\";s:10:\"views_view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}}s:37:\"views_view_unformatted__media_library\";a:8:{s:8:\"template\";s:37:\"views-view-unformatted--media-library\";s:4:\"path\";s:41:\"core/themes/claro/templates/media-library\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:9:\"base hook\";s:22:\"views_view_unformatted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}}s:11:\"field__node\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:40:\"core/themes/claro/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:8;s:27:\"node_preprocess_field__node\";}s:9:\"base hook\";s:5:\"field\";}s:30:\"form_element__password_confirm\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:6;s:29:\"claro_preprocess_form_element\";i:8;s:47:\"claro_preprocess_form_element__password_confirm\";}s:9:\"base hook\";s:12:\"form_element\";}s:22:\"form_element__password\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:27:\"core/themes/claro/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:6;s:29:\"claro_preprocess_form_element\";i:8;s:39:\"claro_preprocess_form_element__password\";}s:9:\"base hook\";s:12:\"form_element\";}s:17:\"links__dropbutton\";a:7:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"claro_preprocess_links\";i:4;s:34:\"claro_preprocess_links__dropbutton\";}s:9:\"base hook\";s:5:\"links\";}s:19:\"links__action_links\";a:7:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/themes/claro\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"claro_preprocess_links\";i:4;s:36:\"claro_preprocess_links__action_links\";}s:9:\"base hook\";s:5:\"links\";}s:32:\"views_view_fields__media_library\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:49:\"claro_preprocess_views_view_fields__media_library\";}s:9:\"base hook\";s:17:\"views_view_fields\";}}',-1,1709209970.498,1,'theme_registry','48'),('theme_registry:nexora_theme',_binary 'a:188:{s:13:\"address_plain\";a:6:{s:9:\"variables\";a:15:{s:10:\"given_name\";s:0:\"\";s:15:\"additional_name\";s:0:\"\";s:11:\"family_name\";s:0:\"\";s:12:\"organization\";s:0:\"\";s:13:\"address_line1\";s:0:\"\";s:13:\"address_line2\";s:0:\"\";s:13:\"address_line3\";s:0:\"\";s:11:\"postal_code\";s:0:\"\";s:12:\"sorting_code\";s:0:\"\";s:18:\"dependent_locality\";a:0:{}s:8:\"locality\";a:0:{}s:19:\"administrative_area\";a:0:{}s:7:\"country\";a:0:{}s:7:\"address\";N;s:9:\"view_mode\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"modules/contrib/address\";s:8:\"template\";s:13:\"address-plain\";s:4:\"path\";s:33:\"modules/contrib/address/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"bef_checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:14:\"bef-checkboxes\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_bef_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-radios\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_radios\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"bef_links\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:9:\"bef-links\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_bef_links\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-hidden\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_hidden\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"big_pipe_interface_preview\";a:6:{s:9:\"variables\";a:3:{s:8:\"callback\";N;s:9:\"arguments\";N;s:7:\"preview\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:26:\"big-pipe-interface-preview\";s:4:\"path\";s:37:\"core/themes/stable9/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";i:1;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"ckeditor5_settings_toolbar\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"core/modules/ckeditor5\";s:8:\"template\";s:26:\"ckeditor5-settings-toolbar\";s:4:\"path\";s:32:\"core/modules/ckeditor5/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:8:\"consumer\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/consumers\";s:8:\"template\";s:8:\"consumer\";s:4:\"path\";s:35:\"modules/contrib/consumers/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_consumer\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"total_time\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:10:\"total-time\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"monthly_time\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:12:\"monthly-time\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:8:\"total_kw\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:8:\"total-kw\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"monthly_kw\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:10:\"monthly-kw\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"total_charging\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:14:\"total-charging\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"monthly_charging\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:16:\"monthly-charging\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:3:\"fee\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:3:\"fee\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"monthly_fee\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:11:\"monthly-fee\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"total_transactions\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:18:\"total-transactions\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"monthly_transactions\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"modules/custom/dashboard_block_cards\";s:8:\"template\";s:20:\"monthly-transactions\";s:4:\"path\";s:46:\"modules/custom/dashboard_block_cards/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:42:\"themes/nexora_theme/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:42:\"themes/nexora_theme/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:42:\"themes/nexora_theme/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:42:\"themes/nexora_theme/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:42:\"themes/nexora_theme/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:42:\"themes/nexora_theme/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:42:\"themes/nexora_theme/templates/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:42:\"themes/nexora_theme/templates/content-edit\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";i:12;s:36:\"nexora_theme_preprocess_image_widget\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:21:\"views_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:42:\"themes/nexora_theme/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:42:\"themes/nexora_theme/templates/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:16;s:27:\"node_preprocess_field__node\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:16;s:27:\"node_preprocess_field__node\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:16;s:27:\"node_preprocess_field__node\";}s:14:\"render element\";s:7:\"element\";}s:20:\"restui_resource_info\";a:6:{s:9:\"variables\";a:2:{s:11:\"granularity\";a:0:{}s:13:\"configuration\";a:0:{}}s:8:\"template\";s:20:\"restui-resource-info\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/restui\";s:4:\"path\";s:32:\"modules/contrib/restui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"includes\";a:4:{i:0;s:36:\"core/modules/search/search.pages.inc\";i:1;s:36:\"core/modules/search/search.pages.inc\";i:2;s:36:\"core/modules/search/search.pages.inc\";i:3;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"login_with\";a:6:{s:9:\"variables\";a:2:{s:8:\"networks\";N;s:11:\"destination\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/social_auth\";s:8:\"template\";s:10:\"login-with\";s:4:\"path\";s:37:\"modules/contrib/social_auth/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:33:\"social_auth_preprocess_login_with\";}}s:5:\"email\";a:7:{s:9:\"variables\";a:1:{s:5:\"email\";N;}s:10:\"mail theme\";b:1;s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"modules/contrib/symfony_mailer\";s:8:\"template\";s:5:\"email\";s:4:\"path\";s:40:\"modules/contrib/symfony_mailer/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_email\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"email_wrap\";a:6:{s:9:\"variables\";a:3:{s:5:\"email\";N;s:4:\"body\";s:0:\"\";s:7:\"is_html\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"modules/contrib/symfony_mailer\";s:8:\"template\";s:10:\"email-wrap\";s:4:\"path\";s:40:\"modules/contrib/symfony_mailer/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_email_wrap\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/layout\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/region\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:40:\"core/themes/stable9/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:40:\"core/themes/stable9/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:43:\"core/themes/stable9/templates/media-library\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:36:\"core/themes/stable9/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:2:{i:0;s:35:\"core/includes/theme.maintenance.inc\";i:1;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:40:\"core/themes/stable9/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:40:\"core/themes/stable9/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:40:\"core/themes/stable9/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:40:\"core/themes/stable9/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:40:\"core/themes/stable9/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:12;s:36:\"nexora_theme_preprocess_form_element\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:40:\"core/themes/stable9/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:35:\"core/themes/stable9/templates/block\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:4:\"path\";s:42:\"core/themes/stable9/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:37:\"core/themes/stable9/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:46:\"system_security_advisories_fetch_error_message\";a:8:{s:4:\"file\";s:16:\"system.theme.inc\";s:9:\"variables\";a:1:{s:13:\"error_message\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.theme.inc\";i:1;s:36:\"core/modules/system/system.theme.inc\";}s:8:\"template\";s:46:\"system-security-advisories-fetch-error-message\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:66:\"template_preprocess_system_security_advisories_fetch_error_message\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"entity_page_title\";a:6:{s:9:\"variables\";a:4:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"entity\";N;s:9:\"view_mode\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:17:\"entity-page-title\";s:4:\"path\";s:35:\"core/themes/stable9/templates/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";i:3;s:25:\"system_preprocess_toolbar\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:38:\"core/themes/claro/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";i:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:1:{s:7:\"project\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_update_version\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"update_fetch_error_message\";a:9:{s:4:\"file\";s:17:\"update.report.inc\";s:14:\"render element\";s:7:\"element\";s:9:\"variables\";a:1:{s:13:\"error_message\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:26:\"update-fetch-error-message\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_update_fetch_error_message\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:37:\"multiple_registration_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";}}s:35:\"views_aggregator_plugin_style_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"views_aggregator.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"modules/contrib/views_aggregator\";s:8:\"includes\";a:1:{i:0;s:59:\"modules/contrib/views_aggregator/views_aggregator.theme.inc\";}s:8:\"template\";s:35:\"views-aggregator-plugin-style-table\";s:4:\"path\";s:42:\"modules/contrib/views_aggregator/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_aggregator_plugin_style_table\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"export_icon\";a:6:{s:9:\"variables\";a:2:{s:6:\"format\";N;s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"modules/contrib/views_data_export\";s:8:\"template\";s:11:\"export-icon\";s:4:\"path\";s:43:\"modules/contrib/views_data_export/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:35:\"core/themes/stable9/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"welcome\";a:6:{s:9:\"variables\";a:1:{s:4:\"user\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/custom/xgate\";s:8:\"template\";s:7:\"welcome\";s:4:\"path\";s:30:\"modules/custom/xgate/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:35:\"core/themes/stable9/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:35:\"core/themes/stable9/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:35:\"core/themes/stable9/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:35:\"core/themes/stable9/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_aggregator_results_table\";a:6:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"template\";s:30:\"views-aggregator-results-table\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_aggregator_results_table\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:35:\"core/themes/stable9/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"views_view_grid_responsive\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:26:\"views-view-grid-responsive\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_views_view_grid_responsive\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:35:\"core/themes/stable9/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:19:\"core/themes/stable9\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:28:\"block__nexora_theme_feeblock\";a:7:{s:8:\"template\";s:28:\"block--nexora-theme-feeblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:40:\"block__nexora_theme_monthlychargingblock\";a:7:{s:8:\"template\";s:40:\"block--nexora-theme-monthlychargingblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:38:\"block__nexora_theme_totalchargingblock\";a:7:{s:8:\"template\";s:38:\"block--nexora-theme-totalchargingblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:34:\"block__nexora_theme_totaltimeblock\";a:7:{s:8:\"template\";s:34:\"block--nexora-theme-totaltimeblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:36:\"block__nexora_theme_totaltimeblock_2\";a:7:{s:8:\"template\";s:36:\"block--nexora-theme-totaltimeblock-2\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:32:\"block__nexora_theme_totalkwblock\";a:7:{s:8:\"template\";s:32:\"block--nexora-theme-totalkwblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:35:\"block__nexora_theme_monthlyfeeblock\";a:7:{s:8:\"template\";s:35:\"block--nexora-theme-monthlyfeeblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:24:\"block__search_form_block\";a:7:{s:8:\"template\";s:24:\"block--search-form-block\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:42:\"block__nexora_theme_totaltransactionsblock\";a:7:{s:8:\"template\";s:42:\"block--nexora-theme-totaltransactionsblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:36:\"block__nexora_theme_monthlytimeblock\";a:7:{s:8:\"template\";s:36:\"block--nexora-theme-monthlytimeblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:44:\"block__nexora_theme_monthlytransactionsblock\";a:7:{s:8:\"template\";s:44:\"block--nexora-theme-monthlytransactionsblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:40:\"block__views_block__transactions_block_1\";a:7:{s:8:\"template\";s:40:\"block--views-block--transactions-block-1\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:34:\"block__nexora_theme_monthlykwblock\";a:7:{s:8:\"template\";s:34:\"block--nexora-theme-monthlykwblock\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:17:\"page__user__login\";a:7:{s:8:\"template\";s:17:\"page--user--login\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/layout\";s:14:\"render element\";s:4:\"page\";s:9:\"base hook\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"page__user__password\";a:7:{s:8:\"template\";s:20:\"page--user--password\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/layout\";s:14:\"render element\";s:4:\"page\";s:9:\"base hook\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"page__user__register__client\";a:7:{s:8:\"template\";s:28:\"page--user--register--client\";s:4:\"path\";s:36:\"themes/nexora_theme/templates/layout\";s:14:\"render element\";s:4:\"page\";s:9:\"base hook\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"links__node\";a:7:{s:8:\"template\";s:11:\"links--node\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/content\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"item_list__search_results\";a:7:{s:8:\"template\";s:25:\"item-list--search-results\";s:4:\"path\";s:37:\"themes/nexora_theme/templates/dataset\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"input__date\";a:7:{s:8:\"template\";s:11:\"input--date\";s:4:\"path\";s:34:\"themes/nexora_theme/templates/form\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"field__text_with_summary\";a:7:{s:8:\"template\";s:24:\"field--text-with-summary\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}}s:16:\"field__text_long\";a:7:{s:8:\"template\";s:16:\"field--text-long\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}}s:11:\"field__text\";a:7:{s:8:\"template\";s:11:\"field--text\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";}}s:11:\"field__node\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:19:\"themes/nexora_theme\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:35:\"themes/nexora_theme/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:16;s:27:\"node_preprocess_field__node\";}s:9:\"base hook\";s:5:\"field\";}}',-1,1709210102.832,1,'theme_registry','48'),('twig:65e078d28aba4___string_template__061e91_z3kggeKFa1LeRQUk_IBZWkN1J',_binary 'i:1710090951;',-1,1710090952.377,1,'','0'),('twig:65e078d28aba4___string_template__15e4c2_JbaJWqrksAah8MgAK4Bro0LFz',_binary 'i:1709210034;',-1,1709210035.617,1,'','0'),('twig:65e078d28aba4___string_template__b22c9d_v_p09hNPNPSiGxzwirGlB08Lf',_binary 'i:1709210207;',-1,1709210207.967,1,'','0'),('twig:65e078d28aba4___string_template__d7d7f1_maO9T4N9UwsvC2FsYgREEXdWd',_binary 'i:1709210034;',-1,1709210035.631,1,'','0'),('twig:65e078d28aba4_big-pipe-interface-previe_SEQYZX1-mFMlSqavEzDprxKtz',_binary 'i:1709210102;',-1,1709210104.218,1,'','0'),('twig:65e078d28aba4_big-pipe-interface-previe_w6HkBVVa5QSs70TZCL-8kN9-Q',_binary 'i:1709209969;',-1,1709209972.793,1,'','0'),('twig:65e078d28aba4_block--local-actions-bloc_XGpmIhJpj82Nve4nY4yXNW1xS',_binary 'i:1709210034;',-1,1709210037.564,1,'','0'),('twig:65e078d28aba4_block--local-tasks-block._iRt51_ff6Jp25C8j4XJahanOU',_binary 'i:1709210034;',-1,1709210037.467,1,'','0'),('twig:65e078d28aba4_block--nexora-theme-month_5XcZ1qtDSBs9XJC9a0-nYveOg',_binary 'i:1709210207;',-1,1709210207.555,1,'','0'),('twig:65e078d28aba4_block--nexora-theme-month_7pBHVjE58i7oXB0Oty0wp1MqH',_binary 'i:1709210207;',-1,1709210207.528,1,'','0'),('twig:65e078d28aba4_block--nexora-theme-month_PB9JJsU04ruetsHu8SGw5IgC-',_binary 'i:1709210207;',-1,1709210207.585,1,'','0'),('twig:65e078d28aba4_block--nexora-theme-month_gVzlgxbJWo5w0U21vgEshJHbo',_binary 'i:1709210207;',-1,1709210207.613,1,'','0'),('twig:65e078d28aba4_block--nexora-theme-month_sZVclDtOQyoHwHQkYBiIq7C_s',_binary 'i:1709210207;',-1,1709210207.650,1,'','0'),('twig:65e078d28aba4_block--system-branding-bl_PHQhHFFGI8RRQIEPR7qIjWzpk',_binary 'i:1709210102;',-1,1709210103.994,1,'','0'),('twig:65e078d28aba4_block--system-menu-block._bosyrD191yQfCu5CoJ0U1OAsz',_binary 'i:1709210102;',-1,1709210104.054,1,'','0'),('twig:65e078d28aba4_block--system-messages-bl_s-nx13mPLezdosNjOdDuqjjuf',_binary 'i:1709209969;',-1,1709209972.704,1,'','0'),('twig:65e078d28aba4_block--views-block--trans_3KEJABTMt75w5T7t_InZkD2jX',_binary 'i:1709210207;',-1,1709210208.007,1,'','0'),('twig:65e078d28aba4_block.html.twig_HY-WvdC6YdqKufjo1janYMM3m',_binary 'i:1709210102;',-1,1709210104.006,1,'','0'),('twig:65e078d28aba4_block.html.twig_VSLu7ckty5b80utVs6H_QY3_f',_binary 'i:1709210034;',-1,1709210037.577,1,'','0'),('twig:65e078d28aba4_block.html.twig_lVuz2dB4FjEfAam5lPuHS7vLL',_binary 'i:1709209969;',-1,1709209972.340,1,'','0'),('twig:65e078d28aba4_breadcrumb.html.twig_xHHqqge2WhSXPnOxVttx4b1zG',_binary 'i:1709209969;',-1,1709209972.354,1,'','0'),('twig:65e078d28aba4_checkboxes.html.twig_tsNEp5ZaGqHN7UyoadvQ8g8yD',_binary 'i:1709210112;',-1,1709210113.262,1,'','0'),('twig:65e078d28aba4_container.html.twig_K7IBWwI0QQ7vwZFfqywxHob_t',_binary 'i:1709209969;',-1,1709209970.639,1,'','0'),('twig:65e078d28aba4_container.html.twig_xU1K88tmfPjz1u-YsuqnP5Nzf',_binary 'i:1709210102;',-1,1709210103.845,1,'','0'),('twig:65e078d28aba4_datetime-form.html.twig_pNFOJJ6iCL2wMMRAEiBEGgp0c',_binary 'i:1709210175;',-1,1709210176.114,1,'','0'),('twig:65e078d28aba4_datetime-wrapper.html.twi_XGAvRONaFGa-LjreDi8vLU9G0',_binary 'i:1709210175;',-1,1709210176.127,1,'','0'),('twig:65e078d28aba4_details.html.twig_gnYHqxnAo15GBkO1rOlOKb-RZ',_binary 'i:1709210112;',-1,1709210113.284,1,'','0'),('twig:65e078d28aba4_dropbutton-wrapper.html.t_l8SiTzevGsYP6kMm3ZTc9XhFO',_binary 'i:1709210034;',-1,1709210035.688,1,'','0'),('twig:65e078d28aba4_email-wrap.html.twig_EIyzVDAA6x0HbGYv2LS84hwFW',_binary 'i:1709454995;',-1,1709454999.813,1,'','0'),('twig:65e078d28aba4_email.html.twig_zE3s-w9g6wo-w_sBECokkV8Gv',_binary 'i:1709454995;',-1,1709454999.661,1,'','0'),('twig:65e078d28aba4_field--node--created.html_dFBt9owlwhgERPFDNyLtQlqr4',_binary 'i:1709210102;',-1,1709210103.187,1,'','0'),('twig:65e078d28aba4_field--node--title.html.t_HjwcD8IcWwOwGG5HO13ChWEbO',_binary 'i:1709210102;',-1,1709210103.102,1,'','0'),('twig:65e078d28aba4_field--node--uid.html.twi_ja7zjfOrYESO4EwMGUqAscr97',_binary 'i:1709210102;',-1,1709210103.224,1,'','0'),('twig:65e078d28aba4_field--text-long.html.twi_prgW7E64wsqiL3IK1q1FRT9to',_binary 'i:1710145429;',-1,1710145431.156,1,'','0'),('twig:65e078d28aba4_field--text.html.twig_gQbPngCI6gE3B_rgGVka52Nbe',_binary 'i:1710145429;',-1,1710145431.167,1,'','0'),('twig:65e078d28aba4_field-multiple-value-form_W8hgksjc2jfILlsvIC2Bji1Xl',_binary 'i:1709210112;',-1,1709210113.271,1,'','0'),('twig:65e078d28aba4_field.html.twig_747HKBXtxI4jZrdRe_EhRDgDM',_binary 'i:1709210102;',-1,1709210103.422,1,'','0'),('twig:65e078d28aba4_fieldset.html.twig_SCV1ttDHoQMLmNKgPUj8aT2h-',_binary 'i:1709210112;',-1,1709210113.238,1,'','0'),('twig:65e078d28aba4_form-element-label.html.t_YesvPlppoY-ixi7O8FCGRjzaa',_binary 'i:1709209969;',-1,1709209970.604,1,'','0'),('twig:65e078d28aba4_form-element.html.twig_KS3Mnxxvk-ArrRy51FVbQj9AT',_binary 'i:1709210110;',-1,1709210110.464,1,'','0'),('twig:65e078d28aba4_form-element.html.twig_PkrpDX4TgYMn__OKLe5VqLhBH',_binary 'i:1709209969;',-1,1709209970.590,1,'','0'),('twig:65e078d28aba4_form.html.twig_cyAj5NQuz155KtihrHTcPlKBl',_binary 'i:1709210201;',-1,1709210201.510,1,'','0'),('twig:65e078d28aba4_form.html.twig_uEVkIdDC1xmEvIPUYjhW2Ty0u',_binary 'i:1709209969;',-1,1709209970.648,1,'','0'),('twig:65e078d28aba4_hamburger-menu.svg_zcP9c1fsPVCKJ2gOgdsJAbrQ-',_binary 'i:1709210034;',-1,1709210037.502,1,'','0'),('twig:65e078d28aba4_html.html.twig_JVMoc6DMuOzsgMoWwIKoLMOZm',_binary 'i:1709209969;',-1,1709209971.381,1,'','0'),('twig:65e078d28aba4_html.html.twig_eSTZZ-fxmU3v-Zcg0gkfUIjmL',_binary 'i:1709210102;',-1,1709210103.575,1,'','0'),('twig:65e078d28aba4_input.html.twig_8YVosrSgi7Gb4x6GqS2C2dk0-',_binary 'i:1709210201;',-1,1709210201.496,1,'','0'),('twig:65e078d28aba4_input.html.twig_A-8ZAglIn7mqN31TkySb_dDsQ',_binary 'i:1709209969;',-1,1709209970.574,1,'','0'),('twig:65e078d28aba4_links--node.html.twig_PgGGhZTEbJ86iKbxWtKa2N6df',_binary 'i:1709210102;',-1,1709210103.403,1,'','0'),('twig:65e078d28aba4_links.html.twig__q3EaH_F_XmnD_JuE1fronD9_',_binary 'i:1709210102;',-1,1709210104.382,1,'','0'),('twig:65e078d28aba4_links.html.twig_pCxO4WSDygeEezny-YCEuO1If',_binary 'i:1709209969;',-1,1709209972.949,1,'','0'),('twig:65e078d28aba4_menu--toolbar.html.twig_bd7UY4mLzTt0CV0vRL91J6m2m',_binary 'i:1709209969;',-1,1709209971.906,1,'','0'),('twig:65e078d28aba4_menu-local-action.html.tw_bMpVv3fDPafGVKdAIGDOR5aXj',_binary 'i:1709210034;',-1,1709210037.589,1,'','0'),('twig:65e078d28aba4_menu-local-task.html.twig__J3gQosCM5hPnYxiW3WpQbcKB',_binary 'i:1709210034;',-1,1709210037.492,1,'','0'),('twig:65e078d28aba4_menu-local-tasks.html.twi_XQupuZVjo-rhre-oNR-EjI0EG',_binary 'i:1709210034;',-1,1709210037.479,1,'','0'),('twig:65e078d28aba4_menu.html.twig_GbmY6LPSsYpqznSMfSKBBoUI5',_binary 'i:1709210102;',-1,1709210104.067,1,'','0'),('twig:65e078d28aba4_monthly-charging.html.twi_68RtDHWBcV5flbnUdYoexZ-UR',_binary 'i:1709210207;',-1,1709210207.594,1,'','0'),('twig:65e078d28aba4_monthly-fee.html.twig_sHZlZmTNNe58kM3dOFlauvFMB',_binary 'i:1709210207;',-1,1709210207.625,1,'','0'),('twig:65e078d28aba4_monthly-kw.html.twig_qonDty6EczHBDBPDEPiiP_0kN',_binary 'i:1709210207;',-1,1709210207.567,1,'','0'),('twig:65e078d28aba4_monthly-time.html.twig_TWeJqmazl0V7igj_pzonsmy9Y',_binary 'i:1709210207;',-1,1709210207.538,1,'','0'),('twig:65e078d28aba4_monthly-transactions.html_eSWP2ZlLoKWyAXT7_zHxNUA85',_binary 'i:1709210207;',-1,1709210207.661,1,'','0'),('twig:65e078d28aba4_node-edit-form.html.twig_xfrg2aEd2s6aqS2U7MrnKyMJd',_binary 'i:1709210175;',-1,1709210176.094,1,'','0'),('twig:65e078d28aba4_node.html.twig_ueXG91ULdPV2LbfS2Gxed4tGG',_binary 'i:1709210102;',-1,1709210103.309,1,'','0'),('twig:65e078d28aba4_off-canvas-page-wrapper.h_ARSEzErYN8YXW5OlJRR6KR1lh',_binary 'i:1709210102;',-1,1709210104.132,1,'','0'),('twig:65e078d28aba4_off-canvas-page-wrapper.h_ogadR7KZ6UIQbtaUM7VQX9PdC',_binary 'i:1709209969;',-1,1709209972.768,1,'','0'),('twig:65e078d28aba4_page--user--login.html.tw_8eQxQglZyVIMzgledFJTp08wQ',_binary 'i:1709210201;',-1,1709210201.556,1,'','0'),('twig:65e078d28aba4_page--user--password.html_J52BAzrBjpbfpr-sXvnG0SEIZ',_binary 'i:1709679004;',-1,1709679005.075,1,'','0'),('twig:65e078d28aba4_page-title.html.twig_a6g_xaqcfzu_G1A1GSLWn940w',_binary 'i:1709209969;',-1,1709209972.455,1,'','0'),('twig:65e078d28aba4_page.html.twig_3DbLEJoEpGiEXeJjqt6N4LL1T',_binary 'i:1709210102;',-1,1709210103.979,1,'','0'),('twig:65e078d28aba4_page.html.twig_4TEWmSpcK32gABafZNxxGnhje',_binary 'i:1709209969;',-1,1709209972.296,1,'','0'),('twig:65e078d28aba4_pager.html.twig_0vyYaByMaEle_nHuG0PkaMSuG',_binary 'i:1709210034;',-1,1709210037.243,1,'','0'),('twig:65e078d28aba4_radios.html.twig_97OpNyP-wJdPJx91lM2d4cbGl',_binary 'i:1709210112;',-1,1709210113.225,1,'','0'),('twig:65e078d28aba4_region--breadcrumb.html.t_MRtBy4gMnGh0slrj3AFpHmFMB',_binary 'i:1709209969;',-1,1709209972.375,1,'','0'),('twig:65e078d28aba4_region.html.twig_g9zDD0fFHuXl5b969retzH_kY',_binary 'i:1709209969;',-1,1709209972.679,1,'','0'),('twig:65e078d28aba4_region.html.twig_h8BWYPBCyadZb_2_4Zx9_90QE',_binary 'i:1709210102;',-1,1709210104.093,1,'','0'),('twig:65e078d28aba4_select.html.twig_jTYJ9iy-BtJL_PRQVAjY5vp5k',_binary 'i:1709210034;',-1,1709210037.144,1,'','0'),('twig:65e078d28aba4_status-messages.html.twig__cXr9VvK0Y4udoAVv3Ndw_KFI',_binary 'i:1709209969;',-1,1709209973.010,1,'','0'),('twig:65e078d28aba4_system-config-form.html.t_3GBTM4dwiJWd7FZFJ6CQZY6U4',_binary 'i:1709209969;',-1,1709209970.561,1,'','0'),('twig:65e078d28aba4_table.html.twig_hw-r_JIZWMBIANwro4NbUCaib',_binary 'i:1709210112;',-1,1709210113.301,1,'','0'),('twig:65e078d28aba4_tablesort-indicator.html._tVi5RMiPirXHYGDCM-Fmchoeg',_binary 'i:1709210034;',-1,1709210037.197,1,'','0'),('twig:65e078d28aba4_textarea.html.twig_nb1Ov1wSsufnyWzvEMWEfEeZD',_binary 'i:1709209969;',-1,1709209970.628,1,'','0'),('twig:65e078d28aba4_time.html.twig_ef2knlhLL-gDdU5Kjl3nj0GJ-',_binary 'i:1709210102;',-1,1709210103.207,1,'','0'),('twig:65e078d28aba4_time.html.twig_mUKOQGyanVpy081ewxgiSXb2U',_binary 'i:1709210034;',-1,1709210035.661,1,'','0'),('twig:65e078d28aba4_toolbar.html.twig_4f7734jrDMtBuFen3Hg6kB78z',_binary 'i:1709209969;',-1,1709209972.233,1,'','0'),('twig:65e078d28aba4_user.html.twig_ayhZwQ0i5wSyh6oYTNbdp4XdB',_binary 'i:1709210102;',-1,1709210103.362,1,'','0'),('twig:65e078d28aba4_username.html.twig_1o9FoRUQLshXA2hZ_eEzWyD43',_binary 'i:1709210102;',-1,1709210103.248,1,'','0'),('twig:65e078d28aba4_username.html.twig_tPNG-EgPnNZ0N9eAqyVvCebaw',_binary 'i:1709210034;',-1,1709210035.650,1,'','0'),('twig:65e078d28aba4_views-exposed-form.html.t_7ZIu3ouxB-z5Ti9-D0TVVzFAp',_binary 'i:1709210034;',-1,1709210037.127,1,'','0'),('twig:65e078d28aba4_views-mini-pager.html.twi_snCMOZ3eNkDuwjOFS4_HLnCeV',_binary 'i:1709210207;',-1,1709210208.065,1,'','0'),('twig:65e078d28aba4_views-view-field.html.twi_6TwdAbpbD1GWgB0ozZspZCB2k',_binary 'i:1709210034;',-1,1709210035.478,1,'','0'),('twig:65e078d28aba4_views-view-field.html.twi_WzS-B4LOed2aBzctSdwY_rBuJ',_binary 'i:1709210207;',-1,1709210207.946,1,'','0'),('twig:65e078d28aba4_views-view-table.html.twi_NY7OTmQ7D_wEOhaiQ5elaLuXc',_binary 'i:1709210034;',-1,1709210037.183,1,'','0'),('twig:65e078d28aba4_views-view-table.html.twi_pV7HvrHTeVynDhxGM2gReYXSE',_binary 'i:1709210207;',-1,1709210208.044,1,'','0'),('twig:65e078d28aba4_views-view.html.twig_PJXeCmKK6gY_P8a-WrYTmY1Ki',_binary 'i:1709210207;',-1,1709210208.023,1,'','0'),('twig:65e078d28aba4_views-view.html.twig_o-T_rDcU_ud903zs5iWNywPiZ',_binary 'i:1709210034;',-1,1709210037.114,1,'','0'),('twig:65e078d28aba4_welcome.html.twig_Y6mO5FrPcxvPDdMLYaQfdBheq',_binary 'i:1709210102;',-1,1709210104.109,1,'','0'),('views_data:block_content:en',_binary 'a:10:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The content block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The content block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:13:\"block_content\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:18:\"block_content_type\";s:11:\"allow empty\";b:1;}}}',-1,1709209805.979,1,'config:core.extension views_data','69'),('views_data:comment:en',_binary 'a:12:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}s:17:\"comment_type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"comment_type\";s:5:\"table\";s:7:\"comment\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:12:\"comment_type\";s:11:\"allow empty\";b:1;}}}',-1,1709209805.993,1,'config:core.extension views_data','69'),('views_data:consumer:en',_binary 'a:8:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:9:\"consumers\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:19:\"consumer_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:8:\"consumer\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:13:\"view_consumer\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:13:\"edit_consumer\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:15:\"delete_consumer\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}}',-1,1709209806.007,1,'config:core.extension views_data','69');
INSERT INTO `cache_default` VALUES ('views_data:en',_binary 'a:119:{s:8:\"watchdog\";a:12:{s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Watchdog\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"wizard_id\";s:8:\"watchdog\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"wid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Log entries\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Contains a list of log entries.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"provider\";s:5:\"dblog\";}s:3:\"wid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"WID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Unique watchdog event ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:3:\"uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"UID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The user ID of the user on which the log entry was written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The user on which the log entry as written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"The type of the log entry, for example \"user\" or \"page not found\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"dblog_types\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"message\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The actual message of the log entry.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:13:\"dblog_message\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"variables\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Variables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The variables of the log entry in a serialized format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"serialized\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"severity\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Severity level\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"The severity level of the event; ranges from 0 (Emergency) to 7 (Debug).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:12:\"machine_name\";s:16:\"options callback\";s:60:\"Drupal\\dblog\\Controller\\DbLogController::getLogLevelClassMap\";}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"in_operator\";s:16:\"options callback\";s:41:\"Drupal\\Core\\Logger\\RfcLogLevel::getLevels\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"link\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Operations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Operation links for the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"dblog_operations\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"location\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Location\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"URL of the origin of the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"referer\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Referer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"URL of the previous page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"hostname\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Hostname of the user who triggered the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"timestamp\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date when the event occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:7:\"history\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:7:\"history\";}s:9:\"timestamp\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Has new content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:22:\"history_user_timestamp\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Show a marker if the content is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:2:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Show only content that is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:22:\"history_user_timestamp\";}}}s:18:\"user__user_picture\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:18:\"user__user_picture\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"user_picture\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Picture\";s:11:\"title short\";s:7:\"Picture\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:22:\"user_picture_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"user_picture_target_id\";i:4;s:16:\"user_picture_alt\";i:5;s:18:\"user_picture_title\";i:6;s:18:\"user_picture_width\";i:7;s:19:\"user_picture_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"user_picture_target_id\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"user_picture_alt\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:18:\"user_picture_title\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:18:\"user_picture_width\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:19:\"user_picture_height\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}}s:22:\"user__field_vat_number\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:22:\"user__field_vat_number\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_vat_number\";a:5:{s:5:\"group\";r:269;s:5:\"title\";s:10:\"Vat number\";s:11:\"title short\";s:10:\"Vat number\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"user__field_vat_number\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_vat_number\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:22:\"field_vat_number_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_vat_number_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"field_vat_number_value\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Vat number\";s:5:\"@name\";s:16:\"field_vat_number\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:10:\"Vat number\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_vat_number_value\";s:5:\"table\";s:22:\"user__field_vat_number\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_vat_number_value\";}s:10:\"field_name\";s:16:\"field_vat_number\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_vat_number_value\";s:5:\"table\";s:22:\"user__field_vat_number\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_vat_number_value\";}s:10:\"field_name\";s:16:\"field_vat_number\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_vat_number_value\";s:5:\"table\";s:22:\"user__field_vat_number\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_vat_number_value\";}s:10:\"field_name\";s:16:\"field_vat_number\";s:11:\"entity_type\";s:4:\"user\";}}}s:21:\"user__field_is_social\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:21:\"user__field_is_social\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_is_social\";a:5:{s:5:\"group\";r:269;s:5:\"title\";s:9:\"Is Social\";s:11:\"title short\";s:9:\"Is Social\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"user__field_is_social\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_is_social\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:21:\"field_is_social_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_is_social_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_is_social_value\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Is Social\";s:5:\"@name\";s:15:\"field_is_social\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"Is Social\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_is_social_value\";s:5:\"table\";s:21:\"user__field_is_social\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_is_social_value\";}s:10:\"field_name\";s:15:\"field_is_social\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_is_social_value\";s:5:\"table\";s:21:\"user__field_is_social\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_is_social_value\";}s:10:\"field_name\";s:15:\"field_is_social\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_is_social_value\";s:5:\"table\";s:21:\"user__field_is_social\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_is_social_value\";}s:10:\"field_name\";s:15:\"field_is_social\";s:11:\"entity_type\";s:4:\"user\";}}}s:27:\"user__field_google_token_id\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:27:\"user__field_google_token_id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_google_token_id\";a:5:{s:5:\"group\";r:269;s:5:\"title\";s:15:\"Google token ID\";s:11:\"title short\";s:15:\"Google token ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"user__field_google_token_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:27:\"field_google_token_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_google_token_id_value\";i:4;s:28:\"field_google_token_id_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_google_token_id_value\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Google token ID\";s:5:\"@name\";s:21:\"field_google_token_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Google token ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_google_token_id_value\";s:5:\"table\";s:27:\"user__field_google_token_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_google_token_id_value\";i:7;s:28:\"field_google_token_id_format\";}s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_google_token_id_value\";s:5:\"table\";s:27:\"user__field_google_token_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_google_token_id_value\";i:7;s:28:\"field_google_token_id_format\";}s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_google_token_id_value\";s:5:\"table\";s:27:\"user__field_google_token_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_google_token_id_value\";i:7;s:28:\"field_google_token_id_format\";}s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";}}s:28:\"field_google_token_id_format\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Google token ID\";s:5:\"@name\";s:21:\"field_google_token_id\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Google token ID\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_google_token_id_format\";s:5:\"table\";s:27:\"user__field_google_token_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_google_token_id_value\";i:7;s:28:\"field_google_token_id_format\";}s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_google_token_id_format\";s:5:\"table\";s:27:\"user__field_google_token_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_google_token_id_value\";i:7;s:28:\"field_google_token_id_format\";}s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_google_token_id_format\";s:5:\"table\";s:27:\"user__field_google_token_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_google_token_id_value\";i:7;s:28:\"field_google_token_id_format\";}s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";}}}s:28:\"user__field_customer_surname\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:28:\"user__field_customer_surname\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_customer_surname\";a:5:{s:5:\"group\";r:269;s:5:\"title\";s:16:\"Customer surname\";s:11:\"title short\";s:16:\"Customer surname\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"user__field_customer_surname\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:28:\"field_customer_surname_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_customer_surname_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_customer_surname_value\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Customer surname\";s:5:\"@name\";s:22:\"field_customer_surname\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:16:\"Customer surname\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_customer_surname_value\";s:5:\"table\";s:28:\"user__field_customer_surname\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_surname_value\";}s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_customer_surname_value\";s:5:\"table\";s:28:\"user__field_customer_surname\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_surname_value\";}s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_customer_surname_value\";s:5:\"table\";s:28:\"user__field_customer_surname\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_surname_value\";}s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";}}}s:25:\"user__field_customer_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:25:\"user__field_customer_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_customer_name\";a:5:{s:5:\"group\";r:269;s:5:\"title\";s:13:\"Customer name\";s:11:\"title short\";s:13:\"Customer name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"user__field_customer_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:25:\"field_customer_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_customer_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_customer_name_value\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Customer name\";s:5:\"@name\";s:19:\"field_customer_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Customer name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_customer_name_value\";s:5:\"table\";s:25:\"user__field_customer_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_customer_name_value\";}s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_customer_name_value\";s:5:\"table\";s:25:\"user__field_customer_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_customer_name_value\";}s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_customer_name_value\";s:5:\"table\";s:25:\"user__field_customer_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_customer_name_value\";}s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";}}}s:36:\"user__field_customer_billing_address\";a:16:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_customer_billing_address\";a:5:{s:5:\"group\";r:269;s:5:\"title\";s:24:\"Customer billing address\";s:11:\"title short\";s:24:\"Customer billing address\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:39:\"field_customer_billing_address_langcode\";s:17:\"additional fields\";a:17:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:39:\"field_customer_billing_address_langcode\";i:4;s:43:\"field_customer_billing_address_country_code\";i:5;s:50:\"field_customer_billing_address_administrative_area\";i:6;s:39:\"field_customer_billing_address_locality\";i:7;s:49:\"field_customer_billing_address_dependent_locality\";i:8;s:42:\"field_customer_billing_address_postal_code\";i:9;s:43:\"field_customer_billing_address_sorting_code\";i:10;s:44:\"field_customer_billing_address_address_line1\";i:11;s:44:\"field_customer_billing_address_address_line2\";i:12;s:44:\"field_customer_billing_address_address_line3\";i:13;s:43:\"field_customer_billing_address_organization\";i:14;s:41:\"field_customer_billing_address_given_name\";i:15;s:46:\"field_customer_billing_address_additional_name\";i:16;s:42:\"field_customer_billing_address_family_name\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:39:\"field_customer_billing_address_langcode\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:8:\"langcode\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:8:\"langcode\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_customer_billing_address_langcode\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_customer_billing_address_langcode\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_customer_billing_address_langcode\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}}s:43:\"field_customer_billing_address_country_code\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:12:\"country_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:12:\"country_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_country_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_country_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:7:\"country\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:43:\"field_customer_billing_address_country_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:7:\"country\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:7:\"country\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:12:\"country_code\";}}s:50:\"field_customer_billing_address_administrative_area\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:19:\"administrative_area\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:19:\"administrative_area\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:50:\"field_customer_billing_address_administrative_area\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:50:\"field_customer_billing_address_administrative_area\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:19:\"administrative_area\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:50:\"field_customer_billing_address_administrative_area\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:19:\"administrative_area\";}}s:39:\"field_customer_billing_address_locality\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:8:\"locality\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:8:\"locality\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_customer_billing_address_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_customer_billing_address_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_customer_billing_address_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:8:\"locality\";}}s:49:\"field_customer_billing_address_dependent_locality\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:18:\"dependent_locality\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:18:\"dependent_locality\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:49:\"field_customer_billing_address_dependent_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:49:\"field_customer_billing_address_dependent_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:49:\"field_customer_billing_address_dependent_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:18:\"dependent_locality\";}}s:42:\"field_customer_billing_address_postal_code\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:11:\"postal_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:11:\"postal_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:42:\"field_customer_billing_address_postal_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:42:\"field_customer_billing_address_postal_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:42:\"field_customer_billing_address_postal_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:11:\"postal_code\";}}s:43:\"field_customer_billing_address_sorting_code\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:12:\"sorting_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:12:\"sorting_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_sorting_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_sorting_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:43:\"field_customer_billing_address_sorting_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:12:\"sorting_code\";}}s:44:\"field_customer_billing_address_address_line1\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:13:\"address_line1\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:13:\"address_line1\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line1\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line1\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line1\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:13:\"address_line1\";}}s:44:\"field_customer_billing_address_address_line2\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:13:\"address_line2\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:13:\"address_line2\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line2\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line2\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line2\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:13:\"address_line2\";}}s:44:\"field_customer_billing_address_address_line3\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:13:\"address_line3\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:13:\"address_line3\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line3\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line3\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line3\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:13:\"address_line3\";}}s:43:\"field_customer_billing_address_organization\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:12:\"organization\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:12:\"organization\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_organization\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_organization\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:43:\"field_customer_billing_address_organization\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:12:\"organization\";}}s:41:\"field_customer_billing_address_given_name\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:10:\"given_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:10:\"given_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_customer_billing_address_given_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_customer_billing_address_given_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_customer_billing_address_given_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:10:\"given_name\";}}s:46:\"field_customer_billing_address_additional_name\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:15:\"additional_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:15:\"additional_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:46:\"field_customer_billing_address_additional_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:46:\"field_customer_billing_address_additional_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:46:\"field_customer_billing_address_additional_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:15:\"additional_name\";}}s:42:\"field_customer_billing_address_family_name\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:11:\"family_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:11:\"family_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:42:\"field_customer_billing_address_family_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:42:\"field_customer_billing_address_family_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:42:\"field_customer_billing_address_family_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:11:\"family_name\";}}}s:28:\"user__field_customer_balance\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:28:\"user__field_customer_balance\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_customer_balance\";a:5:{s:5:\"group\";r:269;s:5:\"title\";s:16:\"Customer balance\";s:11:\"title short\";s:16:\"Customer balance\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"user__field_customer_balance\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:28:\"field_customer_balance_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_customer_balance_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_customer_balance_value\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Customer balance\";s:5:\"@name\";s:22:\"field_customer_balance\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:16:\"Customer balance\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_customer_balance_value\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_balance_value\";}s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_customer_balance_value\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_balance_value\";}s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_customer_balance_value\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_balance_value\";}s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";}}}s:25:\"user__field_contact_phone\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:25:\"user__field_contact_phone\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_contact_phone\";a:5:{s:5:\"group\";r:269;s:5:\"title\";s:13:\"Contact phone\";s:11:\"title short\";s:13:\"Contact phone\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"user__field_contact_phone\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_contact_phone\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:25:\"field_contact_phone_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_contact_phone_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_contact_phone_value\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Contact phone\";s:5:\"@name\";s:19:\"field_contact_phone\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Contact phone\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_contact_phone_value\";s:5:\"table\";s:25:\"user__field_contact_phone\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_contact_phone_value\";}s:10:\"field_name\";s:19:\"field_contact_phone\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_contact_phone_value\";s:5:\"table\";s:25:\"user__field_contact_phone\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_contact_phone_value\";}s:10:\"field_name\";s:19:\"field_contact_phone\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_contact_phone_value\";s:5:\"table\";s:25:\"user__field_contact_phone\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_contact_phone_value\";}s:10:\"field_name\";s:19:\"field_contact_phone\";s:11:\"entity_type\";s:4:\"user\";}}}s:23:\"user__field_client_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:23:\"user__field_client_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_client_name\";a:5:{s:5:\"group\";r:269;s:5:\"title\";s:11:\"Client name\";s:11:\"title short\";s:11:\"Client name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"user__field_client_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_client_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:23:\"field_client_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_client_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_client_name_value\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Client name\";s:5:\"@name\";s:17:\"field_client_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"Client name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_client_name_value\";s:5:\"table\";s:23:\"user__field_client_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_client_name_value\";}s:10:\"field_name\";s:17:\"field_client_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_client_name_value\";s:5:\"table\";s:23:\"user__field_client_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_client_name_value\";}s:10:\"field_name\";s:17:\"field_client_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_client_name_value\";s:5:\"table\";s:23:\"user__field_client_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_client_name_value\";}s:10:\"field_name\";s:17:\"field_client_name\";s:11:\"entity_type\";s:4:\"user\";}}}s:29:\"user__field_client_facilities\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:29:\"user__field_client_facilities\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_client_facilities\";a:6:{s:5:\"group\";r:269;s:5:\"title\";s:17:\"Client facilities\";s:11:\"title short\";s:17:\"Client facilities\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"user__field_client_facilities\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:33:\"field_client_facilities_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_client_facilities_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:23:\"field_client_facilities\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:23:\"field_client_facilities\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:269;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:33:\"field_client_facilities_target_id\";}}s:33:\"field_client_facilities_target_id\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Client facilities\";s:5:\"@name\";s:23:\"field_client_facilities\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Client facilities\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_client_facilities_target_id\";s:5:\"table\";s:29:\"user__field_client_facilities\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_client_facilities_target_id\";}s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_client_facilities_target_id\";s:5:\"table\";s:29:\"user__field_client_facilities\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_client_facilities_target_id\";}s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_client_facilities_target_id\";s:5:\"table\";s:29:\"user__field_client_facilities\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_client_facilities_target_id\";}s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Client facilities\";s:5:\"@name\";s:23:\"field_client_facilities\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Client facilities\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"user__field_client_facilities\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_client_facilities_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"user__field_client_facilities\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_client_facilities_target_id\";}s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"user__field_client_facilities\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_client_facilities_target_id\";}s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";}}s:38:\"field_client_facilities_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Client facilities\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:269;s:4:\"help\";r:3210;s:6:\"filter\";a:8:{s:5:\"field\";s:33:\"field_client_facilities_target_id\";s:5:\"table\";s:29:\"user__field_client_facilities\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:15:\"node_field_data\";a:40:{s:38:\"reverse__user__field_client_facilities\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:23:\"field_client_facilities\";s:7:\"@entity\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:23:\"field_client_facilities\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:3352;s:11:\"@field_name\";s:23:\"field_client_facilities\";s:7:\"@entity\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"field table\";s:29:\"user__field_client_facilities\";s:11:\"field field\";s:33:\"field_client_facilities_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:29:\"reverse__node__field_facility\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:3352;s:11:\"@field_name\";s:14:\"field_facility\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:14:\"field_facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:3352;s:11:\"@field_name\";s:14:\"field_facility\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:14:\"field_facility\";s:11:\"field table\";s:20:\"node__field_facility\";s:11:\"field field\";s:24:\"field_facility_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:32:\"reverse__node__field_chargers_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:3352;s:11:\"@field_name\";s:17:\"field_chargers_id\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_chargers_id\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:3352;s:11:\"@field_name\";s:17:\"field_chargers_id\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"field table\";s:23:\"node__field_chargers_id\";s:11:\"field field\";s:27:\"field_chargers_id_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:28:\"reverse__node__field_charger\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:3352;s:11:\"@field_name\";s:13:\"field_charger\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:13:\"field_charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:3352;s:11:\"@field_name\";s:13:\"field_charger\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:13:\"field_charger\";s:11:\"field table\";s:19:\"node__field_charger\";s:11:\"field field\";s:23:\"field_charger_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";r:3178;s:14:\"cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";}s:6:\"weight\";i:-10;}s:5:\"group\";r:3178;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:4:\"node\";}s:3:\"nid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:4:\"type\";a:6:{s:5:\"title\";s:12:\"Content type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:9:\"node_type\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:20:\"link_to_node default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Promoted to front page status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:11:\"node_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"All nodes where a certain user has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}s:8:\"argument\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:140:\"Display the standard add comment link used on regular @entity_type, which will only display if the viewing user has access to add a comment.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"comment_entity_link\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"User posted or commented\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Display nodes only if a user posted the @entity_type or commented on the @entity_type.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:11:\"no group by\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}s:6:\"filter\";a:6:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:16:\"comment_user_uid\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}}s:11:\"comment_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:7:\"comment\";}}}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Taxonomy terms on node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:3:{s:2:\"id\";s:14:\"node_term_data\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:24:\"taxonomy_term_field_data\";}s:5:\"field\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"All taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:11:\"no group by\";b:1;s:14:\"click sortable\";b:0;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Has taxonomy term ID (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Has taxonomy terms (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Has taxonomy term ID depth modifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3579;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:26:\"user__field_client_address\";a:16:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:26:\"user__field_client_address\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_client_address\";a:5:{s:5:\"group\";r:269;s:5:\"title\";s:14:\"Client Address\";s:11:\"title short\";s:14:\"Client Address\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:29:\"field_client_address_langcode\";s:17:\"additional fields\";a:17:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_client_address_langcode\";i:4;s:33:\"field_client_address_country_code\";i:5;s:40:\"field_client_address_administrative_area\";i:6;s:29:\"field_client_address_locality\";i:7;s:39:\"field_client_address_dependent_locality\";i:8;s:32:\"field_client_address_postal_code\";i:9;s:33:\"field_client_address_sorting_code\";i:10;s:34:\"field_client_address_address_line1\";i:11;s:34:\"field_client_address_address_line2\";i:12;s:34:\"field_client_address_address_line3\";i:13;s:33:\"field_client_address_organization\";i:14;s:31:\"field_client_address_given_name\";i:15;s:36:\"field_client_address_additional_name\";i:16;s:32:\"field_client_address_family_name\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_client_address_langcode\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:8:\"langcode\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:8:\"langcode\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_client_address_langcode\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_client_address_langcode\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_client_address_langcode\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}}s:33:\"field_client_address_country_code\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:12:\"country_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:12:\"country_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_client_address_country_code\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_client_address_country_code\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:7:\"country\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_client_address_country_code\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:7:\"country\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:7:\"country\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:12:\"country_code\";}}s:40:\"field_client_address_administrative_area\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:19:\"administrative_area\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:19:\"administrative_area\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:40:\"field_client_address_administrative_area\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:40:\"field_client_address_administrative_area\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:19:\"administrative_area\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:40:\"field_client_address_administrative_area\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:19:\"administrative_area\";}}s:29:\"field_client_address_locality\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:8:\"locality\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:8:\"locality\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_client_address_locality\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_client_address_locality\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_client_address_locality\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:8:\"locality\";}}s:39:\"field_client_address_dependent_locality\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:18:\"dependent_locality\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:18:\"dependent_locality\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_client_address_dependent_locality\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_client_address_dependent_locality\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_client_address_dependent_locality\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:18:\"dependent_locality\";}}s:32:\"field_client_address_postal_code\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:11:\"postal_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:11:\"postal_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_client_address_postal_code\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_client_address_postal_code\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_client_address_postal_code\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:11:\"postal_code\";}}s:33:\"field_client_address_sorting_code\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:12:\"sorting_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:12:\"sorting_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_client_address_sorting_code\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_client_address_sorting_code\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_client_address_sorting_code\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:12:\"sorting_code\";}}s:34:\"field_client_address_address_line1\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:13:\"address_line1\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:13:\"address_line1\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_client_address_address_line1\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_client_address_address_line1\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_client_address_address_line1\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:13:\"address_line1\";}}s:34:\"field_client_address_address_line2\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:13:\"address_line2\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:13:\"address_line2\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_client_address_address_line2\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_client_address_address_line2\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_client_address_address_line2\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:13:\"address_line2\";}}s:34:\"field_client_address_address_line3\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:13:\"address_line3\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:13:\"address_line3\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_client_address_address_line3\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_client_address_address_line3\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_client_address_address_line3\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:13:\"address_line3\";}}s:33:\"field_client_address_organization\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:12:\"organization\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:12:\"organization\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_client_address_organization\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_client_address_organization\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_client_address_organization\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:12:\"organization\";}}s:31:\"field_client_address_given_name\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:10:\"given_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:10:\"given_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_client_address_given_name\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_client_address_given_name\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_client_address_given_name\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:10:\"given_name\";}}s:36:\"field_client_address_additional_name\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:15:\"additional_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:15:\"additional_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_client_address_additional_name\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_client_address_additional_name\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_client_address_additional_name\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:15:\"additional_name\";}}s:32:\"field_client_address_family_name\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Client Address\";s:5:\"@name\";s:20:\"field_client_address\";s:7:\"@column\";s:11:\"family_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Client Address\";s:7:\"@column\";s:11:\"family_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_client_address_family_name\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_client_address_family_name\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_client_address_family_name\";s:5:\"table\";s:26:\"user__field_client_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_client_address_langcode\";i:7;s:33:\"field_client_address_country_code\";i:8;s:40:\"field_client_address_administrative_area\";i:9;s:29:\"field_client_address_locality\";i:10;s:39:\"field_client_address_dependent_locality\";i:11;s:32:\"field_client_address_postal_code\";i:12;s:33:\"field_client_address_sorting_code\";i:13;s:34:\"field_client_address_address_line1\";i:14;s:34:\"field_client_address_address_line2\";i:15;s:34:\"field_client_address_address_line3\";i:16;s:33:\"field_client_address_organization\";i:17;s:31:\"field_client_address_given_name\";i:18;s:36:\"field_client_address_additional_name\";i:19;s:32:\"field_client_address_family_name\";}s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:20:\"field_client_address\";s:8:\"property\";s:11:\"family_name\";}}}s:26:\"user__field_apple_token_id\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:26:\"user__field_apple_token_id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_apple_token_id\";a:5:{s:5:\"group\";r:269;s:5:\"title\";s:14:\"Apple token ID\";s:11:\"title short\";s:14:\"Apple token ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"user__field_apple_token_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:26:\"field_apple_token_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_apple_token_id_value\";i:4;s:27:\"field_apple_token_id_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_apple_token_id_value\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Apple token ID\";s:5:\"@name\";s:20:\"field_apple_token_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Apple token ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_apple_token_id_value\";s:5:\"table\";s:26:\"user__field_apple_token_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_apple_token_id_value\";i:7;s:27:\"field_apple_token_id_format\";}s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_apple_token_id_value\";s:5:\"table\";s:26:\"user__field_apple_token_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_apple_token_id_value\";i:7;s:27:\"field_apple_token_id_format\";}s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_apple_token_id_value\";s:5:\"table\";s:26:\"user__field_apple_token_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_apple_token_id_value\";i:7;s:27:\"field_apple_token_id_format\";}s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";}}s:27:\"field_apple_token_id_format\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Apple token ID\";s:5:\"@name\";s:20:\"field_apple_token_id\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Apple token ID\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_apple_token_id_format\";s:5:\"table\";s:26:\"user__field_apple_token_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_apple_token_id_value\";i:7;s:27:\"field_apple_token_id_format\";}s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_apple_token_id_format\";s:5:\"table\";s:26:\"user__field_apple_token_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_apple_token_id_value\";i:7;s:27:\"field_apple_token_id_format\";}s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_apple_token_id_format\";s:5:\"table\";s:26:\"user__field_apple_token_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_apple_token_id_value\";i:7;s:27:\"field_apple_token_id_format\";}s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";}}}s:17:\"node__field_value\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:17:\"node__field_value\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_value\";a:6:{s:5:\"group\";r:3178;s:5:\"title\";s:5:\"Value\";s:11:\"title short\";s:5:\"Value\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_value\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_value_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_value_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:11:\"field_value\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:5872;s:11:\"@field_name\";s:11:\"field_value\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:21:\"field_value_target_id\";}}s:21:\"field_value_target_id\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Value\";s:5:\"@name\";s:11:\"field_value\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:5:\"Value\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_value_target_id\";s:5:\"table\";s:17:\"node__field_value\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_value_target_id\";}s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_value_target_id\";s:5:\"table\";s:17:\"node__field_value\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_value_target_id\";}s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_value_target_id\";s:5:\"table\";s:17:\"node__field_value\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_value_target_id\";}s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_value_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Value\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";r:5904;s:6:\"filter\";a:8:{s:5:\"field\";s:21:\"field_value_target_id\";s:5:\"table\";s:17:\"node__field_value\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:26:\"node_revision__field_value\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:26:\"node_revision__field_value\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_value__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Value\";s:11:\"title short\";s:5:\"Value\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:26:\"node_revision__field_value\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_value_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_value_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_value_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:5897;s:11:\"title short\";s:5:\"Value\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_value_target_id\";s:5:\"table\";s:26:\"node_revision__field_value\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_value_target_id\";}s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_value_target_id\";s:5:\"table\";s:26:\"node_revision__field_value\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_value_target_id\";}s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_value_target_id\";s:5:\"table\";s:26:\"node_revision__field_value\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_value_target_id\";}s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";}}s:11:\"field_value\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:5872;s:11:\"@field_name\";s:11:\"field_value\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:5872;s:11:\"@field_name\";s:11:\"field_value\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:21:\"field_value_target_id\";}}}s:24:\"taxonomy_term_field_data\";a:24:{s:26:\"reverse__node__field_value\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:11:\"field_value\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_value\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:5872;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:6103;s:11:\"@field_name\";s:11:\"field_value\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_value\";s:11:\"field table\";s:17:\"node__field_value\";s:11:\"field field\";s:21:\"field_value_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse__node__field_tags\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:6103;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:5872;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:6103;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"field table\";s:16:\"node__field_tags\";s:11:\"field field\";s:20:\"field_tags_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:7:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";r:5872;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"taxonomy_term_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Taxonomy terms are attached to nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:5872;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"taxonomy_term\";s:9:\"wizard_id\";s:13:\"taxonomy_term\";s:4:\"join\";a:1:{s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}}s:3:\"tid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:3:\"vid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The vocabulary name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"argument\";a:1:{s:2:\"id\";s:14:\"vocabulary_vid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:3:{s:2:\"id\";s:8:\"standard\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vocabulary ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The raw vocabulary ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"term_name\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"string\";s:11:\"many to one\";b:1;s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:6:\"weight\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"weight\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The date the term was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:7:\"tid_raw\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:2:\"id\";s:7:\"numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:28:\"taxonomy_term_field_data.tid\";s:14:\"argument table\";s:24:\"taxonomy_term_field_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:29:\"node_field_data:term_node_tid\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:8:\"vid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6236;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:11:\"allow empty\";b:1;}}}s:19:\"node__field_user_id\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:19:\"node__field_user_id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_user_id\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:7:\"User ID\";s:11:\"title short\";s:7:\"User ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:37:\"transaction_history, charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"node__field_user_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:19:\"field_user_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_user_id_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:19:\"field_user_id_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"User ID\";s:5:\"@name\";s:13:\"field_user_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"User ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:37:\"transaction_history, charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_user_id_value\";s:5:\"table\";s:19:\"node__field_user_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_user_id_value\";}s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_user_id_value\";s:5:\"table\";s:19:\"node__field_user_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_user_id_value\";}s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_user_id_value\";s:5:\"table\";s:19:\"node__field_user_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_user_id_value\";}s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";}}}s:28:\"node_revision__field_user_id\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:28:\"node_revision__field_user_id\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_user_id__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"User ID\";s:11:\"title short\";s:7:\"User ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:37:\"transaction_history, charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"node_revision__field_user_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:19:\"field_user_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_user_id_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:19:\"field_user_id_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:6577;s:11:\"title short\";s:7:\"User ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:37:\"transaction_history, charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_user_id_value\";s:5:\"table\";s:28:\"node_revision__field_user_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_user_id_value\";}s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_user_id_value\";s:5:\"table\";s:28:\"node_revision__field_user_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_user_id_value\";}s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_user_id_value\";s:5:\"table\";s:28:\"node_revision__field_user_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_user_id_value\";}s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";}}}s:16:\"node__field_user\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_user\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_user\";a:6:{s:5:\"group\";r:3178;s:5:\"title\";s:4:\"User\";s:11:\"title short\";s:4:\"User\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:37:\"transaction_history, charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_user\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_user_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_user_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:269;s:11:\"@field_name\";s:10:\"field_user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:269;s:11:\"@field_name\";s:10:\"field_user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:37:\"transaction_history, charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:20:\"field_user_target_id\";}}s:20:\"field_user_target_id\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"User\";s:5:\"@name\";s:10:\"field_user\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"User\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:37:\"transaction_history, charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_user_target_id\";s:5:\"table\";s:16:\"node__field_user\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_user_target_id\";}s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_user_target_id\";s:5:\"table\";s:16:\"node__field_user\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_user_target_id\";}s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_user_target_id\";s:5:\"table\";s:16:\"node__field_user\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_user_target_id\";}s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_user_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"User\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";r:6804;s:6:\"filter\";a:8:{s:5:\"field\";s:20:\"field_user_target_id\";s:5:\"table\";s:16:\"node__field_user\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:25:\"node_revision__field_user\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_user\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_user__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"User\";s:11:\"title short\";s:4:\"User\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:37:\"transaction_history, charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_user\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_user_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_user_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_user_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:6797;s:11:\"title short\";s:4:\"User\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:37:\"transaction_history, charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_user_target_id\";s:5:\"table\";s:25:\"node_revision__field_user\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_user_target_id\";}s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_user_target_id\";s:5:\"table\";s:25:\"node_revision__field_user\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_user_target_id\";}s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_user_target_id\";s:5:\"table\";s:25:\"node_revision__field_user\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_user_target_id\";}s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";}}s:10:\"field_user\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:269;s:11:\"@field_name\";s:10:\"field_user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:269;s:11:\"@field_name\";s:10:\"field_user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:37:\"transaction_history, charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:20:\"field_user_target_id\";}}}s:16:\"users_field_data\";a:31:{s:25:\"reverse__node__field_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:10:\"field_user\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:10:\"field_user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:269;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7003;s:11:\"@field_name\";s:10:\"field_user\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"field table\";s:16:\"node__field_user\";s:11:\"field field\";s:20:\"field_user_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:27:\"reverse__node__field_client\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7003;s:11:\"@field_name\";s:12:\"field_client\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"field_client\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:269;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7003;s:11:\"@field_name\";s:12:\"field_client\";s:7:\"@entity\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:12:\"field_client\";s:11:\"field table\";s:18:\"node__field_client\";s:11:\"field field\";s:22:\"field_client_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";r:269;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"user_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Users who have created accounts on your site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"user\";s:9:\"wizard_id\";s:4:\"user\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"user_uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:9:\"Anonymous\";}s:6:\"filter\";a:3:{s:2:\"id\";s:9:\"user_name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Name (autocomplete)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"The user or author name. Uses an autocomplete widget to find a user name, the actual filter uses the resulting user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content authored\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Language of the translation of user information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"preferred_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Preferred language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Preferred language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:18:\"preferred_langcode\";}s:24:\"preferred_admin_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Preferred admin language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Preferred administrative language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:24:\"preferred_admin_langcode\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"user_name\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:3:{s:2:\"id\";s:6:\"string\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Name (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not use autocomplete.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"timezone\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"timezone\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Active\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"access\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:6:\"access\";}s:5:\"login\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:5:\"login\";}s:4:\"init\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"init\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:7:\"uid_raw\";a:3:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The raw numeric user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"The user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:20:\"users_field_data.uid\";s:14:\"argument table\";s:16:\"users_field_data\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:19:\"node_field_data:uid\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}s:26:\"node__field_transaction_id\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_transaction_id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_transaction_id\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:14:\"Transaction ID\";s:11:\"title short\";s:14:\"Transaction ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"transaction_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_transaction_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_transaction_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_transaction_id_value\";i:4;s:27:\"field_transaction_id_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_transaction_id_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Transaction ID\";s:5:\"@name\";s:20:\"field_transaction_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Transaction ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"transaction_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_transaction_id_value\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_transaction_id_value\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_transaction_id_value\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_transaction_id_format\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:14:\"Transaction ID\";s:5:\"@name\";s:20:\"field_transaction_id\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Transaction ID\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"transaction_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_transaction_id_format\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_transaction_id_format\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_transaction_id_format\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node_revision__field_transaction_id\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__field_transaction_id\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_transaction_id__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Transaction ID\";s:11:\"title short\";s:14:\"Transaction ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"transaction_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__field_transaction_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_transaction_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_transaction_id_value\";i:4;s:27:\"field_transaction_id_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"field_transaction_id_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7595;s:11:\"title short\";s:14:\"Transaction ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"transaction_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_transaction_id_value\";s:5:\"table\";s:35:\"node_revision__field_transaction_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_transaction_id_value\";s:5:\"table\";s:35:\"node_revision__field_transaction_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_transaction_id_value\";s:5:\"table\";s:35:\"node_revision__field_transaction_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_transaction_id_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7659;s:11:\"title short\";r:7666;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"transaction_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_transaction_id_format\";s:5:\"table\";s:35:\"node_revision__field_transaction_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_transaction_id_format\";s:5:\"table\";s:35:\"node_revision__field_transaction_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_transaction_id_format\";s:5:\"table\";s:35:\"node_revision__field_transaction_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_transaction_id_value\";i:7;s:27:\"field_transaction_id_format\";}s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_transaction_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_transaction_amount\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_transaction_amount\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:18:\"Transaction amount\";s:11:\"title short\";s:18:\"Transaction amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"transaction_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_transaction_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_transaction_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_transaction_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_transaction_amount_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Transaction amount\";s:5:\"@name\";s:24:\"field_transaction_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Transaction amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"transaction_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_transaction_amount_value\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_transaction_amount_value\";}s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_transaction_amount_value\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_transaction_amount_value\";}s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_transaction_amount_value\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_transaction_amount_value\";}s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_transaction_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_transaction_amount\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_transaction_amount__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Transaction amount\";s:11:\"title short\";s:18:\"Transaction amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"transaction_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_transaction_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_transaction_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_transaction_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_transaction_amount_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7931;s:11:\"title short\";s:18:\"Transaction amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"transaction_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_transaction_amount_value\";s:5:\"table\";s:39:\"node_revision__field_transaction_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_transaction_amount_value\";}s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_transaction_amount_value\";s:5:\"table\";s:39:\"node_revision__field_transaction_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_transaction_amount_value\";}s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_transaction_amount_value\";s:5:\"table\";s:39:\"node_revision__field_transaction_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_transaction_amount_value\";}s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:17:\"node__field_title\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:17:\"node__field_title\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_title\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:5:\"Title\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_title\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:17:\"field_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:17:\"field_title_value\";i:4;s:18:\"field_title_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:17:\"field_title_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Title\";s:5:\"@name\";s:11:\"field_title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:5:\"Title\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:17:\"node__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:17:\"node__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:17:\"node__field_title\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_title_format\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Title\";s:5:\"@name\";s:11:\"field_title\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Title\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:17:\"node__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:17:\"node__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:17:\"node__field_title\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node_revision__field_title\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:26:\"node_revision__field_title\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_title__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Title\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:26:\"node_revision__field_title\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:17:\"field_title_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:17:\"field_title_value\";i:4;s:18:\"field_title_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:17:\"field_title_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:8128;s:11:\"title short\";s:5:\"Title\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:26:\"node_revision__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:26:\"node_revision__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:26:\"node_revision__field_title\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_title_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:8192;s:11:\"title short\";r:8199;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"info_card\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:26:\"node_revision__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:26:\"node_revision__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_title_format\";s:5:\"table\";s:26:\"node_revision__field_title\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";i:7;s:18:\"field_title_format\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";}}}s:16:\"node__field_tags\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_tags\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_tags\";a:6:{s:5:\"group\";r:3178;s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_tags_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tags_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:5872;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:5872;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:20:\"field_tags_target_id\";}}s:20:\"field_tags_target_id\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_tags_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";r:8498;s:6:\"filter\";a:8:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:25:\"node_revision__field_tags\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_tags\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_tags__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_tags_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tags_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_tags_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:8491;s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:8677;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:10:\"field_tags\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:5872;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:5872;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:20:\"field_tags_target_id\";}}}s:22:\"node__field_start_time\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_start_time\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_start_time\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:10:\"Start Time\";s:11:\"title short\";s:10:\"Start Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_start_time\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"field_start_time_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_start_time_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"field_start_time_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Start Time\";s:5:\"@name\";s:16:\"field_start_time\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:10:\"Start Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_start_time_value\";s:5:\"table\";s:22:\"node__field_start_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_start_time_value\";}s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_start_time_value\";s:5:\"table\";s:22:\"node__field_start_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_start_time_value\";}s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_start_time_value\";s:5:\"table\";s:22:\"node__field_start_time\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_start_time_value\";}s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node_revision__field_start_time\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:31:\"node_revision__field_start_time\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_start_time__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Start Time\";s:11:\"title short\";s:10:\"Start Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:31:\"node_revision__field_start_time\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"field_start_time_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_start_time_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_start_time_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:8866;s:11:\"title short\";s:10:\"Start Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_start_time_value\";s:5:\"table\";s:31:\"node_revision__field_start_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_start_time_value\";}s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_start_time_value\";s:5:\"table\";s:31:\"node_revision__field_start_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_start_time_value\";}s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_start_time_value\";s:5:\"table\";s:31:\"node_revision__field_start_time\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_start_time_value\";}s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";}}}s:18:\"node__field_socket\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_socket\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_socket\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:6:\"socket\";s:11:\"title short\";s:6:\"socket\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_socket\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_socket_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_socket_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"field_socket_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"socket\";s:5:\"@name\";s:12:\"field_socket\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"socket\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_socket_value\";s:5:\"table\";s:18:\"node__field_socket\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_socket_value\";}s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_socket_value\";s:5:\"table\";s:18:\"node__field_socket\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_socket_value\";}s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_socket_value\";s:5:\"table\";s:18:\"node__field_socket\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_socket_value\";}s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";}}s:23:\"field_socket_json_value\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@value_title (data)\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@value_title\";r:9062;}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"socket\";s:4:\"help\";r:9069;s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_socket\";s:2:\"id\";s:9:\"json_data\";s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_socket_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_socket_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}}s:27:\"node_revision__field_socket\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:27:\"node_revision__field_socket\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_socket__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"socket\";s:11:\"title short\";s:6:\"socket\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"node_revision__field_socket\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_socket_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_socket_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_socket_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9062;s:11:\"title short\";s:6:\"socket\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_socket_value\";s:5:\"table\";s:27:\"node_revision__field_socket\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_socket_value\";}s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_socket_value\";s:5:\"table\";s:27:\"node_revision__field_socket\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_socket_value\";}s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_socket_value\";s:5:\"table\";s:27:\"node_revision__field_socket\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_socket_value\";}s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";}}}s:16:\"node__field_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_name\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_name_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_name_value\";i:4;s:17:\"field_name_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_name_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:10:\"field_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_name_format\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:10:\"field_name\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node_revision__field_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_name\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_name__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_name_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_name_value\";i:4;s:17:\"field_name_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_name_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9282;s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:25:\"node_revision__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:25:\"node_revision__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:25:\"node_revision__field_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_name_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9346;s:11:\"title short\";r:9353;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:25:\"node_revision__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:25:\"node_revision__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:25:\"node_revision__field_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";}}}s:21:\"node__field_longitude\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_longitude\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_longitude\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:9:\"longitude\";s:11:\"title short\";s:9:\"longitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_longitude\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_longitude_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_longitude_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_longitude_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"longitude\";s:5:\"@name\";s:15:\"field_longitude\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"longitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_longitude_value\";s:5:\"table\";s:21:\"node__field_longitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_longitude_value\";}s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_longitude_value\";s:5:\"table\";s:21:\"node__field_longitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_longitude_value\";}s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_longitude_value\";s:5:\"table\";s:21:\"node__field_longitude\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_longitude_value\";}s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node_revision__field_longitude\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_longitude\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_longitude__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"longitude\";s:11:\"title short\";s:9:\"longitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_longitude\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_longitude_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_longitude_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_longitude_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9618;s:11:\"title short\";s:9:\"longitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_longitude_value\";s:5:\"table\";s:30:\"node_revision__field_longitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_longitude_value\";}s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_longitude_value\";s:5:\"table\";s:30:\"node_revision__field_longitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_longitude_value\";}s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_longitude_value\";s:5:\"table\";s:30:\"node_revision__field_longitude\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_longitude_value\";}s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";}}}s:20:\"node__field_latitude\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_latitude\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_latitude\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:8:\"latitude\";s:11:\"title short\";s:8:\"latitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_latitude\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_latitude_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_latitude_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_latitude_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"latitude\";s:5:\"@name\";s:14:\"field_latitude\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"latitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_latitude_value\";s:5:\"table\";s:20:\"node__field_latitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_latitude_value\";}s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_latitude_value\";s:5:\"table\";s:20:\"node__field_latitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_latitude_value\";}s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_latitude_value\";s:5:\"table\";s:20:\"node__field_latitude\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_latitude_value\";}s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node_revision__field_latitude\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_latitude\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_latitude__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"latitude\";s:11:\"title short\";s:8:\"latitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_latitude\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_latitude_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_latitude_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_latitude_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9814;s:11:\"title short\";s:8:\"latitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_latitude_value\";s:5:\"table\";s:29:\"node_revision__field_latitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_latitude_value\";}s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_latitude_value\";s:5:\"table\";s:29:\"node_revision__field_latitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_latitude_value\";}s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_latitude_value\";s:5:\"table\";s:29:\"node_revision__field_latitude\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_latitude_value\";}s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";}}}s:14:\"node__field_kw\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:14:\"node__field_kw\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:8:\"field_kw\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:2:\"kw\";s:11:\"title short\";s:2:\"kw\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:14:\"node__field_kw\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"field_kw_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_kw_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:14:\"field_kw_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:2:\"kw\";s:5:\"@name\";s:8:\"field_kw\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:2:\"kw\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_kw_value\";s:5:\"table\";s:14:\"node__field_kw\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_kw_value\";}s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_kw_value\";s:5:\"table\";s:14:\"node__field_kw\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_kw_value\";}s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_kw_value\";s:5:\"table\";s:14:\"node__field_kw\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_kw_value\";}s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node_revision__field_kw\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:23:\"node_revision__field_kw\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_kw__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:2:\"kw\";s:11:\"title short\";s:2:\"kw\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:23:\"node_revision__field_kw\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"field_kw_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_kw_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"field_kw_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10010;s:11:\"title short\";s:2:\"kw\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_kw_value\";s:5:\"table\";s:23:\"node_revision__field_kw\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_kw_value\";}s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_kw_value\";s:5:\"table\";s:23:\"node_revision__field_kw\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_kw_value\";}s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_kw_value\";s:5:\"table\";s:23:\"node_revision__field_kw\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_kw_value\";}s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";}}}s:17:\"node__field_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:17:\"node__field_image\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_image\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_image_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_target_id\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_image_target_id\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node_revision__field_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:26:\"node_revision__field_image\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_image__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_image_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_target_id\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_image_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10213;s:11:\"title short\";r:10220;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10302;s:11:\"title short\";r:10309;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10381;s:11:\"title short\";r:10388;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10460;s:11:\"title short\";r:10467;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10539;s:11:\"title short\";r:10546;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}}s:15:\"node__field_fee\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:15:\"node__field_fee\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:9:\"field_fee\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:3:\"Fee\";s:11:\"title short\";s:3:\"Fee\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:15:\"node__field_fee\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:15:\"field_fee_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:15:\"field_fee_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:15:\"field_fee_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:3:\"Fee\";s:5:\"@name\";s:9:\"field_fee\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:3:\"Fee\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_fee_value\";s:5:\"table\";s:15:\"node__field_fee\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:15:\"field_fee_value\";}s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_fee_value\";s:5:\"table\";s:15:\"node__field_fee\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:15:\"field_fee_value\";}s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_fee_value\";s:5:\"table\";s:15:\"node__field_fee\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:15:\"field_fee_value\";}s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";}}}s:24:\"node_revision__field_fee\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:24:\"node_revision__field_fee\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_fee__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:3:\"Fee\";s:11:\"title short\";s:3:\"Fee\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:24:\"node_revision__field_fee\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:15:\"field_fee_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:15:\"field_fee_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:15:\"field_fee_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11070;s:11:\"title short\";s:3:\"Fee\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_fee_value\";s:5:\"table\";s:24:\"node_revision__field_fee\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:15:\"field_fee_value\";}s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_fee_value\";s:5:\"table\";s:24:\"node_revision__field_fee\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:15:\"field_fee_value\";}s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_fee_value\";s:5:\"table\";s:24:\"node_revision__field_fee\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:15:\"field_fee_value\";}s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_facility_id\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_facility_id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_facility_id\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:11:\"facility_id\";s:11:\"title short\";s:11:\"facility_id\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_facility_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_facility_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_facility_id_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_facility_id_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"facility_id\";s:5:\"@name\";s:17:\"field_facility_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"facility_id\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_facility_id_value\";s:5:\"table\";s:23:\"node__field_facility_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_facility_id_value\";}s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_facility_id_value\";s:5:\"table\";s:23:\"node__field_facility_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_facility_id_value\";}s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_facility_id_value\";s:5:\"table\";s:23:\"node__field_facility_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_facility_id_value\";}s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node_revision__field_facility_id\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_facility_id\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_facility_id__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"facility_id\";s:11:\"title short\";s:11:\"facility_id\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_facility_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_facility_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_facility_id_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_facility_id_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11266;s:11:\"title short\";s:11:\"facility_id\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_facility_id_value\";s:5:\"table\";s:32:\"node_revision__field_facility_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_facility_id_value\";}s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_facility_id_value\";s:5:\"table\";s:32:\"node_revision__field_facility_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_facility_id_value\";}s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_facility_id_value\";s:5:\"table\";s:32:\"node_revision__field_facility_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_facility_id_value\";}s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";}}}s:20:\"node__field_facility\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_facility\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_facility\";a:6:{s:5:\"group\";r:3178;s:5:\"title\";s:8:\"Facility\";s:11:\"title short\";s:8:\"Facility\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_facility\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_facility_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_facility_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:14:\"field_facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:14:\"field_facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:24:\"field_facility_target_id\";}}s:24:\"field_facility_target_id\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Facility\";s:5:\"@name\";s:14:\"field_facility\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Facility\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_facility_target_id\";s:5:\"table\";s:20:\"node__field_facility\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_facility_target_id\";}s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_facility_target_id\";s:5:\"table\";s:20:\"node__field_facility\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_facility_target_id\";}s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_facility_target_id\";s:5:\"table\";s:20:\"node__field_facility\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_facility_target_id\";}s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_facility_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";r:11493;s:6:\"filter\";a:8:{s:5:\"field\";s:24:\"field_facility_target_id\";s:5:\"table\";s:20:\"node__field_facility\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:29:\"node_revision__field_facility\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_facility\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_facility__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Facility\";s:11:\"title short\";s:8:\"Facility\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_facility\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_facility_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_facility_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_facility_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11486;s:11:\"title short\";s:8:\"Facility\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_facility_target_id\";s:5:\"table\";s:29:\"node_revision__field_facility\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_facility_target_id\";}s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_facility_target_id\";s:5:\"table\";s:29:\"node_revision__field_facility\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_facility_target_id\";}s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_facility_target_id\";s:5:\"table\";s:29:\"node_revision__field_facility\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_facility_target_id\";}s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";}}s:14:\"field_facility\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:14:\"field_facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:14:\"field_facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:24:\"field_facility_target_id\";}}}s:20:\"node__field_end_time\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_end_time\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_end_time\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:8:\"End Time\";s:11:\"title short\";s:8:\"End Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_end_time\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_end_time_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_end_time_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_end_time_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"End Time\";s:5:\"@name\";s:14:\"field_end_time\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"End Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_end_time_value\";s:5:\"table\";s:20:\"node__field_end_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_end_time_value\";}s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_end_time_value\";s:5:\"table\";s:20:\"node__field_end_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_end_time_value\";}s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_end_time_value\";s:5:\"table\";s:20:\"node__field_end_time\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_end_time_value\";}s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node_revision__field_end_time\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_end_time\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_end_time__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"End Time\";s:11:\"title short\";s:8:\"End Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_end_time\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_end_time_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_end_time_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_end_time_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11724;s:11:\"title short\";s:8:\"End Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_end_time_value\";s:5:\"table\";s:29:\"node_revision__field_end_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_end_time_value\";}s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_end_time_value\";s:5:\"table\";s:29:\"node_revision__field_end_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_end_time_value\";}s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_end_time_value\";s:5:\"table\";s:29:\"node_revision__field_end_time\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_end_time_value\";}s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";}}}s:16:\"node__field_date\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_date\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_date\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:4:\"Date\";s:11:\"title short\";s:4:\"Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_date_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_date_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_date_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Date\";s:5:\"@name\";s:10:\"field_date\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_date_value\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_date_value\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_date_value\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:3178;}s:22:\"field_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:3178;}s:20:\"field_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:3178;}s:21:\"field_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:3178;}s:27:\"field_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:3178;}s:26:\"field_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:3178;}}s:25:\"node_revision__field_date\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_date\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_date__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Date\";s:11:\"title short\";s:4:\"Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_date_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_date_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_date_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11920;s:11:\"title short\";s:4:\"Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:25:\"node_revision__field_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_date_value\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:25:\"node_revision__field_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_date_value\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:25:\"node_revision__field_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_date_value\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:12127;}s:22:\"field_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:12127;}s:20:\"field_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:12127;}s:21:\"field_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:12127;}s:27:\"field_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:12127;}s:26:\"field_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:12127;}}s:18:\"node__field_client\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_client\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_client\";a:6:{s:5:\"group\";r:3178;s:5:\"title\";s:6:\"Client\";s:11:\"title short\";s:6:\"Client\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_client\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"field_client_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_client_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:269;s:11:\"@field_name\";s:12:\"field_client\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:269;s:11:\"@field_name\";s:12:\"field_client\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:22:\"field_client_target_id\";}}s:22:\"field_client_target_id\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Client\";s:5:\"@name\";s:12:\"field_client\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"Client\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_client_target_id\";s:5:\"table\";s:18:\"node__field_client\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_client_target_id\";}s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_client_target_id\";s:5:\"table\";s:18:\"node__field_client\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_client_target_id\";}s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_client_target_id\";s:5:\"table\";s:18:\"node__field_client\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_client_target_id\";}s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_client_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Client\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";r:12363;s:6:\"filter\";a:8:{s:5:\"field\";s:22:\"field_client_target_id\";s:5:\"table\";s:18:\"node__field_client\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:27:\"node_revision__field_client\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:27:\"node_revision__field_client\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_client__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Client\";s:11:\"title short\";s:6:\"Client\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"node_revision__field_client\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"field_client_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_client_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_client_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12356;s:11:\"title short\";s:6:\"Client\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_client_target_id\";s:5:\"table\";s:27:\"node_revision__field_client\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_client_target_id\";}s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_client_target_id\";s:5:\"table\";s:27:\"node_revision__field_client\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_client_target_id\";}s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_client_target_id\";s:5:\"table\";s:27:\"node_revision__field_client\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_client_target_id\";}s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";}}s:12:\"field_client\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:269;s:11:\"@field_name\";s:12:\"field_client\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:269;s:11:\"@field_name\";s:12:\"field_client\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:22:\"field_client_target_id\";}}}s:25:\"node__field_charging_time\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_charging_time\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_charging_time\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:13:\"Charging time\";s:11:\"title short\";s:13:\"Charging time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_charging_time\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_charging_time_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_charging_time_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_charging_time_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Charging time\";s:5:\"@name\";s:19:\"field_charging_time\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Charging time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_charging_time_value\";s:5:\"table\";s:25:\"node__field_charging_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_charging_time_value\";}s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_charging_time_value\";s:5:\"table\";s:25:\"node__field_charging_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_charging_time_value\";}s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_charging_time_value\";s:5:\"table\";s:25:\"node__field_charging_time\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_charging_time_value\";}s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_charging_time\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_charging_time\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_charging_time__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Charging time\";s:11:\"title short\";s:13:\"Charging time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_charging_time\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_charging_time_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_charging_time_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_charging_time_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12594;s:11:\"title short\";s:13:\"Charging time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_charging_time_value\";s:5:\"table\";s:34:\"node_revision__field_charging_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_charging_time_value\";}s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_charging_time_value\";s:5:\"table\";s:34:\"node_revision__field_charging_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_charging_time_value\";}s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_charging_time_value\";s:5:\"table\";s:34:\"node_revision__field_charging_time\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_charging_time_value\";}s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node__field_charging_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_charging_amount\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_charging_amount\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:15:\"Charging amount\";s:11:\"title short\";s:15:\"Charging amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_charging_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_charging_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_charging_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_charging_amount_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Charging amount\";s:5:\"@name\";s:21:\"field_charging_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Charging amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_charging_amount_value\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_charging_amount_value\";}s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_charging_amount_value\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_charging_amount_value\";}s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_charging_amount_value\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_charging_amount_value\";}s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node_revision__field_charging_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_charging_amount\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_charging_amount__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Charging amount\";s:11:\"title short\";s:15:\"Charging amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_charging_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_charging_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_charging_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_charging_amount_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12790;s:11:\"title short\";s:15:\"Charging amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_charging_amount_value\";s:5:\"table\";s:36:\"node_revision__field_charging_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_charging_amount_value\";}s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_charging_amount_value\";s:5:\"table\";s:36:\"node_revision__field_charging_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_charging_amount_value\";}s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_charging_amount_value\";s:5:\"table\";s:36:\"node_revision__field_charging_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_charging_amount_value\";}s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:22:\"node__field_charger_id\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_charger_id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_charger_id\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:10:\"Charger ID\";s:11:\"title short\";s:10:\"Charger ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:25:\"charging_history, charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"field_charger_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_charger_id_value\";i:4;s:23:\"field_charger_id_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"field_charger_id_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Charger ID\";s:5:\"@name\";s:16:\"field_charger_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:10:\"Charger ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:25:\"charging_history, charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_charger_id_value\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_charger_id_value\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_charger_id_value\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";}}s:23:\"field_charger_id_format\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Charger ID\";s:5:\"@name\";s:16:\"field_charger_id\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Charger ID\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:25:\"charging_history, charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_charger_id_format\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_charger_id_format\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_charger_id_format\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node_revision__field_charger_id\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:31:\"node_revision__field_charger_id\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_charger_id__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Charger ID\";s:11:\"title short\";s:10:\"Charger ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:25:\"charging_history, charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:31:\"node_revision__field_charger_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"field_charger_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_charger_id_value\";i:4;s:23:\"field_charger_id_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_charger_id_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12987;s:11:\"title short\";s:10:\"Charger ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:25:\"charging_history, charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_charger_id_value\";s:5:\"table\";s:31:\"node_revision__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_charger_id_value\";s:5:\"table\";s:31:\"node_revision__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_charger_id_value\";s:5:\"table\";s:31:\"node_revision__field_charger_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";}}s:23:\"field_charger_id_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13051;s:11:\"title short\";r:13058;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:25:\"charging_history, charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_charger_id_format\";s:5:\"table\";s:31:\"node_revision__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_charger_id_format\";s:5:\"table\";s:31:\"node_revision__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_charger_id_format\";s:5:\"table\";s:31:\"node_revision__field_charger_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_chargers_id\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_chargers_id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_chargers_id\";a:6:{s:5:\"group\";r:3178;s:5:\"title\";s:11:\"Chargers ID\";s:11:\"title short\";s:11:\"Chargers ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_chargers_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_chargers_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_chargers_id_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:17:\"field_chargers_id\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:17:\"field_chargers_id\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:27:\"field_chargers_id_target_id\";}}s:27:\"field_chargers_id_target_id\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Chargers ID\";s:5:\"@name\";s:17:\"field_chargers_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"Chargers ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_chargers_id_target_id\";s:5:\"table\";s:23:\"node__field_chargers_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_chargers_id_target_id\";s:5:\"table\";s:23:\"node__field_chargers_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_chargers_id_target_id\";s:5:\"table\";s:23:\"node__field_chargers_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Chargers ID\";s:5:\"@name\";s:17:\"field_chargers_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Chargers ID\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_chargers_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_chargers_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_chargers_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_chargers_id_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Chargers ID\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";r:13354;s:6:\"filter\";a:8:{s:5:\"field\";s:27:\"field_chargers_id_target_id\";s:5:\"table\";s:23:\"node__field_chargers_id\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:32:\"node_revision__field_chargers_id\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_chargers_id\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_chargers_id__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"Chargers ID\";s:11:\"title short\";s:11:\"Chargers ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_chargers_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_chargers_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_chargers_id_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_chargers_id_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13347;s:11:\"title short\";s:11:\"Chargers ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_chargers_id_target_id\";s:5:\"table\";s:32:\"node_revision__field_chargers_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_chargers_id_target_id\";s:5:\"table\";s:32:\"node_revision__field_chargers_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_chargers_id_target_id\";s:5:\"table\";s:32:\"node_revision__field_chargers_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:13530;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Chargers ID\";s:5:\"@name\";s:17:\"field_chargers_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Chargers ID\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node_revision__field_chargers_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node_revision__field_chargers_id\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node_revision__field_chargers_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_chargers_id_target_id\";}s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_chargers_id\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:17:\"field_chargers_id\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:17:\"field_chargers_id\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:27:\"field_chargers_id_target_id\";}}}s:19:\"node__field_charger\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:19:\"node__field_charger\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_charger\";a:6:{s:5:\"group\";r:3178;s:5:\"title\";s:7:\"Charger\";s:11:\"title short\";s:7:\"Charger\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"node__field_charger\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_charger_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_charger_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:13:\"field_charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:13:\"field_charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:23:\"field_charger_target_id\";}}s:23:\"field_charger_target_id\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Charger\";s:5:\"@name\";s:13:\"field_charger\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Charger\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_charger_target_id\";s:5:\"table\";s:19:\"node__field_charger\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_charger_target_id\";}s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_charger_target_id\";s:5:\"table\";s:19:\"node__field_charger\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_charger_target_id\";}s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_charger_target_id\";s:5:\"table\";s:19:\"node__field_charger\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_charger_target_id\";}s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_charger_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";r:13750;s:6:\"filter\";a:8:{s:5:\"field\";s:23:\"field_charger_target_id\";s:5:\"table\";s:19:\"node__field_charger\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:28:\"node_revision__field_charger\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:28:\"node_revision__field_charger\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_charger__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Charger\";s:11:\"title short\";s:7:\"Charger\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"node_revision__field_charger\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_charger_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_charger_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_charger_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13743;s:11:\"title short\";s:7:\"Charger\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_charger_target_id\";s:5:\"table\";s:28:\"node_revision__field_charger\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_charger_target_id\";}s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_charger_target_id\";s:5:\"table\";s:28:\"node_revision__field_charger\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_charger_target_id\";}s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_charger_target_id\";s:5:\"table\";s:28:\"node_revision__field_charger\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_charger_target_id\";}s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";}}s:13:\"field_charger\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:13:\"field_charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3178;s:11:\"@field_name\";s:13:\"field_charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:23:\"field_charger_target_id\";}}}s:19:\"node__field_address\";a:16:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:19:\"node__field_address\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_address\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:7:\"Address\";s:11:\"title short\";s:7:\"Address\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"field_address_langcode\";s:17:\"additional fields\";a:17:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_address_langcode\";i:4;s:26:\"field_address_country_code\";i:5;s:33:\"field_address_administrative_area\";i:6;s:22:\"field_address_locality\";i:7;s:32:\"field_address_dependent_locality\";i:8;s:25:\"field_address_postal_code\";i:9;s:26:\"field_address_sorting_code\";i:10;s:27:\"field_address_address_line1\";i:11;s:27:\"field_address_address_line2\";i:12;s:27:\"field_address_address_line3\";i:13;s:26:\"field_address_organization\";i:14;s:24:\"field_address_given_name\";i:15;s:29:\"field_address_additional_name\";i:16;s:25:\"field_address_family_name\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"field_address_langcode\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:8:\"langcode\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:8:\"langcode\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_address_langcode\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_address_langcode\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_address_langcode\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_address_country_code\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:12:\"country_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:12:\"country_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_address_country_code\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_address_country_code\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:7:\"country\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_address_country_code\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:7:\"country\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:7:\"country\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:12:\"country_code\";}}s:33:\"field_address_administrative_area\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:19:\"administrative_area\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:19:\"administrative_area\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_address_administrative_area\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_address_administrative_area\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:19:\"administrative_area\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_address_administrative_area\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:19:\"administrative_area\";}}s:22:\"field_address_locality\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:8:\"locality\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:8:\"locality\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_address_locality\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_address_locality\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_address_locality\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:8:\"locality\";}}s:32:\"field_address_dependent_locality\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:18:\"dependent_locality\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:18:\"dependent_locality\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_address_dependent_locality\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_address_dependent_locality\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_address_dependent_locality\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:18:\"dependent_locality\";}}s:25:\"field_address_postal_code\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:11:\"postal_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:11:\"postal_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_address_postal_code\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_address_postal_code\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_address_postal_code\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:11:\"postal_code\";}}s:26:\"field_address_sorting_code\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:12:\"sorting_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:12:\"sorting_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_address_sorting_code\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_address_sorting_code\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_address_sorting_code\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:12:\"sorting_code\";}}s:27:\"field_address_address_line1\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:13:\"address_line1\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:13:\"address_line1\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_address_address_line1\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_address_address_line1\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_address_address_line1\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:13:\"address_line1\";}}s:27:\"field_address_address_line2\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:13:\"address_line2\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:13:\"address_line2\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_address_address_line2\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_address_address_line2\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_address_address_line2\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:13:\"address_line2\";}}s:27:\"field_address_address_line3\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:13:\"address_line3\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:13:\"address_line3\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_address_address_line3\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_address_address_line3\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_address_address_line3\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:13:\"address_line3\";}}s:26:\"field_address_organization\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:12:\"organization\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:12:\"organization\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_address_organization\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_address_organization\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_address_organization\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:12:\"organization\";}}s:24:\"field_address_given_name\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:10:\"given_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:10:\"given_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_address_given_name\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_address_given_name\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_address_given_name\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:10:\"given_name\";}}s:29:\"field_address_additional_name\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:15:\"additional_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:15:\"additional_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_address_additional_name\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_address_additional_name\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_address_additional_name\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:15:\"additional_name\";}}s:25:\"field_address_family_name\";a:8:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Address\";s:5:\"@name\";s:13:\"field_address\";s:7:\"@column\";s:11:\"family_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Address\";s:7:\"@column\";s:11:\"family_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_address_family_name\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_address_family_name\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_address_family_name\";s:5:\"table\";s:19:\"node__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:11:\"family_name\";}}}s:28:\"node_revision__field_address\";a:16:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:28:\"node_revision__field_address\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_address__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Address\";s:11:\"title short\";s:7:\"Address\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"field_address_langcode\";s:17:\"additional fields\";a:17:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_address_langcode\";i:4;s:26:\"field_address_country_code\";i:5;s:33:\"field_address_administrative_area\";i:6;s:22:\"field_address_locality\";i:7;s:32:\"field_address_dependent_locality\";i:8;s:25:\"field_address_postal_code\";i:9;s:26:\"field_address_sorting_code\";i:10;s:27:\"field_address_address_line1\";i:11;s:27:\"field_address_address_line2\";i:12;s:27:\"field_address_address_line3\";i:13;s:26:\"field_address_organization\";i:14;s:24:\"field_address_given_name\";i:15;s:29:\"field_address_additional_name\";i:16;s:25:\"field_address_family_name\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_address_langcode\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13994;s:11:\"title short\";r:14001;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_address_langcode\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_address_langcode\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_address_langcode\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_address_country_code\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14100;s:11:\"title short\";r:14107;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_address_country_code\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_address_country_code\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:7:\"country\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_address_country_code\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:7:\"country\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:7:\"country\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:12:\"country_code\";}}s:33:\"field_address_administrative_area\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14210;s:11:\"title short\";r:14217;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_address_administrative_area\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_address_administrative_area\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:19:\"administrative_area\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_address_administrative_area\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:19:\"administrative_area\";}}s:22:\"field_address_locality\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14320;s:11:\"title short\";r:14327;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_address_locality\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_address_locality\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_address_locality\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:8:\"locality\";}}s:32:\"field_address_dependent_locality\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14430;s:11:\"title short\";r:14437;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_address_dependent_locality\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_address_dependent_locality\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_address_dependent_locality\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:18:\"dependent_locality\";}}s:25:\"field_address_postal_code\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14540;s:11:\"title short\";r:14547;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_address_postal_code\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_address_postal_code\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_address_postal_code\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:11:\"postal_code\";}}s:26:\"field_address_sorting_code\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14650;s:11:\"title short\";r:14657;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_address_sorting_code\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_address_sorting_code\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_address_sorting_code\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:12:\"sorting_code\";}}s:27:\"field_address_address_line1\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14760;s:11:\"title short\";r:14767;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_address_address_line1\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_address_address_line1\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_address_address_line1\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:13:\"address_line1\";}}s:27:\"field_address_address_line2\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14870;s:11:\"title short\";r:14877;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_address_address_line2\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_address_address_line2\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_address_address_line2\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:13:\"address_line2\";}}s:27:\"field_address_address_line3\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14980;s:11:\"title short\";r:14987;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_address_address_line3\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_address_address_line3\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_address_address_line3\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:13:\"address_line3\";}}s:26:\"field_address_organization\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15090;s:11:\"title short\";r:15097;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_address_organization\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_address_organization\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_address_organization\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:12:\"organization\";}}s:24:\"field_address_given_name\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15200;s:11:\"title short\";r:15207;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_address_given_name\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_address_given_name\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_address_given_name\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:10:\"given_name\";}}s:29:\"field_address_additional_name\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15310;s:11:\"title short\";r:15317;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_address_additional_name\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_address_additional_name\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_address_additional_name\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:15:\"additional_name\";}}s:25:\"field_address_family_name\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15420;s:11:\"title short\";r:15427;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_address_family_name\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_address_family_name\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_address_family_name\";s:5:\"table\";s:28:\"node_revision__field_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_address_langcode\";i:7;s:26:\"field_address_country_code\";i:8;s:33:\"field_address_administrative_area\";i:9;s:22:\"field_address_locality\";i:10;s:32:\"field_address_dependent_locality\";i:11;s:25:\"field_address_postal_code\";i:12;s:26:\"field_address_sorting_code\";i:13;s:27:\"field_address_address_line1\";i:14;s:27:\"field_address_address_line2\";i:15;s:27:\"field_address_address_line3\";i:16;s:26:\"field_address_organization\";i:17;s:24:\"field_address_given_name\";i:18;s:29:\"field_address_additional_name\";i:19;s:25:\"field_address_family_name\";}s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:13:\"field_address\";s:8:\"property\";s:11:\"family_name\";}}}s:13:\"node__comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:13:\"node__comment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:7:\"comment\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"comment_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"comment_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:14:\"comment_status\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Comments\";s:5:\"@name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";}}}s:22:\"node_revision__comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:22:\"node_revision__comment\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"comment__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"comment_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"comment_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"comment_status\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17059;s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";}}}s:10:\"node__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:10:\"node__body\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:4:\"body\";a:5:{s:5:\"group\";r:3178;s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:11:\"body_format\";a:7:{s:5:\"group\";r:3178;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}}s:19:\"node_revision__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:19:\"node_revision__body\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"body__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17263;s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17330;s:11:\"title short\";r:17337;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:11:\"body_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17403;s:11:\"title short\";r:17410;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"page, article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}}s:21:\"comment__comment_body\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:4:{s:5:\"table\";s:21:\"comment__comment_body\";s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"comment_body\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Comment\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:10:\"real field\";s:18:\"comment_body_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"comment_body_value\";i:4;s:19:\"comment_body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"comment_body_value\";a:7:{s:5:\"group\";r:17733;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Comment\";s:5:\"@name\";s:12:\"comment_body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";}}s:19:\"comment_body_format\";a:7:{s:5:\"group\";r:17733;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Comment\";s:5:\"@name\";s:12:\"comment_body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Comment\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";}}}s:19:\"block_content__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:4:{s:5:\"table\";s:19:\"block_content__body\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:4:\"body\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:28:\"basic, cards_block, top_info\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";r:17910;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:28:\"basic, cards_block, top_info\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";r:17910;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:28:\"basic, cards_block, top_info\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";r:17910;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:28:\"basic, cards_block, top_info\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:28:\"block_content_revision__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"block_content_field_revision\";a:4:{s:5:\"table\";s:28:\"block_content_revision__body\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"body__revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:28:\"basic, cards_block, top_info\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17939;s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:28:\"basic, cards_block, top_info\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:18006;s:11:\"title short\";r:18013;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:28:\"basic, cards_block, top_info\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:18079;s:11:\"title short\";r:18086;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:28:\"basic, cards_block, top_info\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:5:\"views\";a:31:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Randomize the display order.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:6:\"random\";}}s:4:\"null\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Provide custom text or link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"custom\";s:14:\"click sortable\";b:0;}}s:7:\"counter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"View result counter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Displays the actual position of the view result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"counter\";}}s:4:\"area\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Text area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Provide markup for the area using any available text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Unfiltered text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Provide markup for the area with minimal filtering.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:11:\"text_custom\";}}s:5:\"title\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Title override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Override the default view title for this view. This is useful to display an alternative title when a view is empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:2:\"id\";s:5:\"title\";s:8:\"sub_type\";s:5:\"empty\";}}s:4:\"view\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Insert a view inside an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"view\";}}s:6:\"result\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Result summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Shows result summary, for example the items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:6:\"result\";}}s:8:\"messages\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Displays messages in an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:8:\"messages\";}}s:16:\"http_status_code\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Response status code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Alter the HTTP response status code used by this view, mostly helpful for empty results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:16:\"http_status_code\";}}s:7:\"combine\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Combine fields filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Combine multiple fields together and search by them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"combine\";}}s:10:\"dropbutton\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Dropbutton\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display fields in a dropbutton.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:10:\"dropbutton\";}}s:12:\"display_link\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Link to display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"Displays a link to a path-based display of this view while keeping the filter criteria, sort criteria, pager settings and contextual filters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:12:\"display_link\";}}s:12:\"entity_block\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:18561;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"block\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_block_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"block_content\";s:2:\"id\";s:6:\"entity\";}}s:14:\"entity_comment\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:17733;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:17733;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:7:\"comment\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_consumer\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:18606;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"consumer\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_contact_message\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:18623;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"contact_message\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_file\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:18640;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"file\";s:2:\"id\";s:6:\"entity\";}}s:24:\"entity_menu_link_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:18657;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:17:\"menu_link_content\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_node\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:2:\"id\";s:6:\"entity\";}}s:17:\"entity_path_alias\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:18688;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:10:\"path_alias\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_shortcut\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:18705;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"shortcut\";s:2:\"id\";s:6:\"entity\";}}s:19:\"entity_oauth2_token\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"OAuth2 token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:18722;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:12:\"oauth2_token\";s:2:\"id\";s:6:\"entity\";}}s:18:\"entity_social_auth\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Social Auth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:18739;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:11:\"social_auth\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_taxonomy_term\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"taxonomy_term\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_tour\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:18770;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"tour\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_user\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"user\";s:2:\"id\";s:6:\"entity\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contextual Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display fields in a contextual links menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"contextual_links\";}}}s:7:\"comment\";a:12:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:17733;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17733;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17733;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17733;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17733;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17733;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17733;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}s:17:\"comment_type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"comment_type\";s:5:\"table\";s:7:\"comment\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:12:\"comment_type\";s:11:\"allow empty\";b:1;}}}s:4:\"node\";a:12:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:3178;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}}s:18:\"taxonomy_term_data\";a:10:{s:23:\"taxonomy_term_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:5872;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:6270;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:8:\"vid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6236;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"vid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:11:\"allow empty\";b:1;}}}s:5:\"users\";a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}s:13:\"block_content\";a:10:{s:5:\"table\";a:5:{s:5:\"group\";r:17910;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The content block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The content block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:13:\"block_content\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:18:\"block_content_type\";s:11:\"allow empty\";b:1;}}}s:24:\"block_content_field_data\";a:12:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:17910;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"block_content_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";}}s:5:\"group\";r:17910;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"block_content\";s:9:\"wizard_id\";s:13:\"block_content\";}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The content block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:4:\"type\";a:7:{s:5:\"title\";r:19523;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:19495;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:22:\"link_to_entity default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The time that the content block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:8:\"reusable\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"reusable\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:19523;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:18:\"block_content_type\";s:11:\"allow empty\";b:1;}}}s:22:\"block_content_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:4:\"join\";a:2:{s:28:\"block_content_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}s:24:\"block_content_field_data\";a:2:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";}}s:11:\"entity type\";s:13:\"block_content\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:19495;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:19808;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:22:\"block_content_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:28:\"block_content_field_revision\";a:12:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Block Content revision is a history of changes to block content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:4:\"info\";}}s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"block_content\";s:8:\"provider\";s:5:\"views\";}s:2:\"id\";a:8:{s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:2:\"id\";s:5:\"title\";r:17910;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Get the actual @label from a @label revision\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";r:19555;s:4:\"help\";r:19559;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:8:{s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@label revision\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Get the actual @label from a @label revision\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";r:19573;s:4:\"help\";r:19577;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:17910;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:19495;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:19621;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";r:19635;s:4:\"help\";r:19639;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";r:19654;s:4:\"help\";r:19658;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:19690;s:4:\"help\";r:19694;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:19708;s:4:\"help\";r:19712;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:18:\"comment_field_data\";a:36:{s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";r:17733;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:14:\"comment_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Comments are responses to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:17733;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:7:\"comment\";s:9:\"wizard_id\";s:7:\"comment\";}s:3:\"cid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"cid\";}s:12:\"comment_type\";a:7:{s:5:\"title\";r:18954;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"comment_type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:18915;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Approved status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Approved comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Author uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The User ID of the comment\'s author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:3:\"pid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Parent CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"pid\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"commented_entity\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:7:\"subject\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:17:\"comment_permalink\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"subject\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The title of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:16:\"comment_username\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"homepage\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author\'s website\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"homepage\";}s:8:\"hostname\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"hostname\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Date and time of when the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Date and time of when the comment was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"thread\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Depth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Display the depth of the comment if it is threaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Thread\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"comment_thread\";}s:12:\"entity field\";s:6:\"thread\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:10:\"field_name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"field_name\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:16:\"created_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Changed year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Changed month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Changed day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:4:\"node\";a:1:{s:12:\"relationship\";a:8:{s:5:\"title\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The @entity_type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"entity_id\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";r:3178;s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";}}}}s:17:\"comment_type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:18954;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:12:\"comment_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:8:\"pid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"pid\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:7:\"comment\";s:11:\"allow empty\";b:1;}}s:14:\"entity_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:20258;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:25:\"comment_entity_statistics\";a:9:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment Statistics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:4:\"type\";s:4:\"LEFT\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Last comment time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Date and time of when the last comment was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:22:\"comment_last_timestamp\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The name of the author of the last posted comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The number of comments an entity has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Updated/commented date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"The most recent of last comment posted or entity updated time.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:24:\"comment_ces_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Display the last comment of an entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The User ID of the author of the last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The entity type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:10:\"field_name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The field name from which the comment originated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}}s:8:\"consumer\";a:8:{s:5:\"table\";a:5:{s:5:\"group\";r:18606;s:8:\"provider\";s:9:\"consumers\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:19:\"consumer_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:8:\"consumer\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:13:\"view_consumer\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:18606;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:18606;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:13:\"edit_consumer\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:18606;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:18606;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:15:\"delete_consumer\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:18606;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:18606;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}}s:19:\"consumer_field_data\";a:22:{s:5:\"table\";a:5:{s:4:\"base\";a:5:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:18606;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:15:\"consumer_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"label\";s:5:\"table\";s:19:\"consumer_field_data\";}}s:5:\"group\";r:18606;s:8:\"provider\";s:9:\"consumers\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:8:\"consumer\";}s:2:\"id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:8:\"owner_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"owner_id\";}s:9:\"client_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Client ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"The client ID associated with this consumer. This is an arbitrary unique field, like a machine name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"client_id\";}s:5:\"label\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The consumer label.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"label\";}s:11:\"description\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"A description of the consumer. This text will be shown to the users to authorize sharing their data to create an access token.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:16:\"image__target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Logo\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Logo of the consumer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"image\";}s:10:\"image__alt\";a:7:{s:5:\"title\";s:10:\"Logo (alt)\";s:4:\"help\";r:21116;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"image\";}s:12:\"image__title\";a:7:{s:5:\"title\";s:12:\"Logo (title)\";s:4:\"help\";r:21116;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"image\";}s:12:\"image__width\";a:7:{s:5:\"title\";s:12:\"Logo (width)\";s:4:\"help\";r:21116;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"image\";}s:13:\"image__height\";a:7:{s:5:\"title\";s:13:\"Logo (height)\";s:4:\"help\";r:21116;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"image\";}s:11:\"third_party\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Is this consumer 3rd party?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Mark this if the organization behind this consumer is not the same as the one behind the Drupal API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"third_party\";}s:10:\"is_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Is this the default consumer?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:95:\"There can only be one default consumer. Mark this to use this consumer when none other applies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"is_default\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:6:\"secret\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Secret\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The secret key of this client (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"secret\";}s:12:\"confidential\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Is Confidential?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:76:\"A boolean indicating whether the client secret needs to be validated or not.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"confidential\";}s:8:\"redirect\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Redirect URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The URI this client will redirect to when needed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"redirect\";}s:7:\"user_id\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:103:\"When no specific user is authenticated Drupal will use this user as the author of all the actions made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"user_id\";}s:4:\"pkce\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Use PKCE?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"A boolean indicating whether the client uses @pkce (e.g., a native client or SPA)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"pkce\";}s:13:\"owner_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:21038;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:8:\"owner_id\";s:5:\"table\";s:19:\"consumer_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:8:\"owner_id\";s:11:\"entity_type\";s:8:\"consumer\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:12:\"user_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:21287;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:7:\"user_id\";s:5:\"table\";s:19:\"consumer_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:7:\"user_id\";s:11:\"entity_type\";s:8:\"consumer\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:15:\"consumer__roles\";a:3:{s:15:\"roles_target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Scopes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"The roles for this Consumer. OAuth2 scopes are implemented as Drupal roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"roles\";}s:5:\"table\";a:4:{s:5:\"group\";r:18606;s:8:\"provider\";s:9:\"consumers\";s:4:\"join\";a:1:{s:19:\"consumer_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:8:\"consumer\";}s:16:\"roles_roles_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:21364;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:11:\"roles_roles\";s:5:\"table\";s:15:\"consumer__roles\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:8:\"consumer\";s:26:\"verf_target_entity_type_id\";s:9:\"user_role\";s:11:\"allow empty\";b:1;}}}s:12:\"file_managed\";a:19:{s:5:\"table\";a:6:{s:5:\"group\";r:18640;s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:18640;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:11:\"delete_file\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:18640;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:18640;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:21539;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:3178;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:3178;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3178;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:17:\"node__field_image\";s:11:\"field field\";s:21:\"field_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse_user_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:269;s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:269;s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:269;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"field table\";s:18:\"user__user_picture\";s:11:\"field field\";s:22:\"user_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:10:\"file_usage\";a:14:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File Usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:5:{s:12:\"file_managed\";a:2:{s:5:\"field\";s:3:\"fid\";s:10:\"left_field\";s:3:\"fid\";}s:15:\"node_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"node\";}}}s:16:\"users_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"comment\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:7:\"comment\";}}}s:18:\"taxonomy_term_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"file_to_node\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Content that is associated with this file, usually because this file is in a field on the content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:7:{s:2:\"id\";s:8:\"standard\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"node\";}}}}s:12:\"node_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this node, usually because it is in a field on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:4:{i:0;s:12:\"file_managed\";i:1;s:16:\"users_field_data\";i:2;s:18:\"comment_field_data\";i:3;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:12:\"file_to_user\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"A user that is associated with this file, usually because this file is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:7:{s:2:\"id\";s:8:\"standard\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"user\";}}}}s:12:\"user_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this user, usually because it is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:15:\"file_to_comment\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"A comment that is associated with this file, usually because this file is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:7:{s:2:\"id\";s:8:\"standard\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:7:\"comment\";}}}}s:15:\"comment_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"A file that is associated with this comment, usually because it is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"file_to_taxonomy_term\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:112:\"A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:7:{s:2:\"id\";s:8:\"standard\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:21:\"taxonomy_term_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:18:\"comment_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:6:\"module\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The module managing this file relationship.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The type of entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:2:\"id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The ID of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:5:\"count\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Use count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The number of times the file is used by this entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"entity_label\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The label of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:2:\"id\";s:12:\"entity_label\";s:17:\"entity type field\";s:4:\"type\";}}}s:13:\"node_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:4:\"join\";a:2:{s:19:\"node_field_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:11:\"entity type\";s:4:\"node\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:12:\"revision_uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_uid\";}s:18:\"revision_timestamp\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:18:\"revision_timestamp\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:17:\"revision_uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:22242;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"revision_uid\";s:5:\"table\";s:13:\"node_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:19:\"node_field_revision\";a:20:{s:5:\"table\";a:7:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Content revision is a history of changes to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:5:\"title\";}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:19:\"node_field_revision\";s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:7:{s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";r:3178;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Get the actual @label from a @label revision\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";r:3503;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_nid\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:7:{s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_vid\";s:7:\"numeric\";b:1;}s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@label revision\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Get the actual @label from a @label revision\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";r:3520;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3178;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";r:3559;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";r:3579;s:4:\"help\";r:3583;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";r:3603;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";r:3620;s:4:\"help\";r:3624;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";r:3638;s:4:\"help\";r:3642;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";r:3656;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";r:3679;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:3706;s:4:\"help\";r:3710;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:3724;s:4:\"help\";r:3728;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Link to revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Provide a simple link to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"node_revision_link\";s:14:\"click sortable\";b:0;}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to revert revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a simple link to revert to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_revert\";s:14:\"click sortable\";b:0;}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to delete revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Provide a simple link to delete the content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_delete\";s:14:\"click sortable\";b:0;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3579;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:19:\"node_field_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:11:\"node_access\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Filter by access.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"node_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:17:\"node_search_index\";a:3:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:12:\"search_index\";s:5:\"extra\";s:96:\"node_search_index.type = \'node_search\' AND node_search_index.langcode = node_field_data.langcode\";}}s:8:\"provider\";s:5:\"views\";}s:5:\"score\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Score\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:12:\"search_score\";s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:12:\"search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Search Keywords\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The keywords to search for.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:15:\"search_keywords\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"search\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}}}s:17:\"node_search_total\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:17:\"node_search_index\";a:2:{s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}s:8:\"provider\";s:5:\"views\";}}s:19:\"node_search_dataset\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:6:{s:10:\"left_field\";s:3:\"sid\";s:10:\"left_table\";s:17:\"node_search_index\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:14:\"search_dataset\";s:5:\"extra\";s:111:\"node_search_index.type = node_search_dataset.type AND node_search_index.langcode = node_search_dataset.langcode\";s:4:\"type\";s:5:\"INNER\";}}s:8:\"provider\";s:5:\"views\";}}s:11:\"social_auth\";a:14:{s:5:\"table\";a:5:{s:5:\"group\";r:18739;s:8:\"provider\";s:11:\"social_auth\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:18739;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:18:\"social_auth_access\";}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:11:\"social_auth\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"delete_social_auth\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:18739;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:18739;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The ID of the Social Auth record.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The Social Auth user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:7:\"user_id\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The Drupal uid associated with social network.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"user_id\";}s:9:\"plugin_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Identifier for Social Auth implementer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"plugin_id\";}s:16:\"provider_user_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Provider user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The unique user ID in the provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"provider_user_id\";}s:5:\"token\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Token received after user authentication\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Used to make API calls.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"token\";}s:15:\"additional_data\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Additional data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The additional data kept for future use.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:15:\"additional_data\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time that the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time that the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:12:\"user_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:22829;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:7:\"user_id\";s:5:\"table\";s:11:\"social_auth\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:7:\"user_id\";s:11:\"entity_type\";s:11:\"social_auth\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:22:\"taxonomy_term_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:2:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}s:24:\"taxonomy_term_field_data\";a:2:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:6270;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:20:\"revision_log_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:20:\"revision_log_message\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:23043;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:22:\"taxonomy_term_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:14:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:5872;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:8:\"provider\";s:5:\"views\";}s:3:\"tid\";a:8:{s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"title\";r:5872;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Get the actual @label from a @label revision\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";r:6192;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:7:{s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@label revision\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Get the actual @label from a @label revision\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";r:6222;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:6270;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:6284;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";r:6298;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";r:6317;s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:6380;s:4:\"help\";r:6384;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:6398;s:4:\"help\";r:6402;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:21:\"taxonomy_term__parent\";a:3:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"taxonomy\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:5872;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";r:5872;s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:2:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:16:\"parent_target_id\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:18:\"parent_parent_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:23360;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"parent_parent\";s:5:\"table\";s:21:\"taxonomy_term__parent\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:30:\"taxonomy_term_revision__parent\";a:4:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";r:23360;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";r:5872;s:5:\"title\";r:5872;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:5872;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:13:\"revision_user\";a:1:{s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}}s:18:\"parent_parent_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:23360;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"parent_parent\";s:5:\"table\";s:30:\"taxonomy_term_revision__parent\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:14:\"taxonomy_index\";a:6:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:3:{s:24:\"taxonomy_term_field_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"tid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Relate all content tagged with a term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";s:15:\"node_field_data\";}}s:3:\"tid\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Has taxonomy term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display content if it has the selected taxonomy terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:6:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:10:\"name table\";s:24:\"taxonomy_term_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";}s:6:\"filter\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Has taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";s:11:\"allow empty\";b:1;}}s:6:\"status\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Publish status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Whether or not the content related to a term is published.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}}s:6:\"sticky\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Whether or not the content related to a term is sticky.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:109:\"Whether or not the content related to a term is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"created\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The date the content related to a term was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:11:\"user__roles\";a:4:{s:15:\"roles_target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:6:{s:2:\"id\";s:15:\"user__roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"No role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"zero is null\";b:1;s:7:\"numeric\";b:0;}s:6:\"filter\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"roles\";}s:5:\"table\";a:4:{s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:4:\"user\";}s:10:\"permission\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The user permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:10:\"real field\";s:15:\"roles_target_id\";}}s:16:\"roles_roles_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:23599;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:11:\"roles_roles\";s:5:\"table\";s:11:\"user__roles\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:26:\"verf_target_entity_type_id\";s:9:\"user_role\";s:11:\"allow empty\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:26:\"menu_link_content_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:8:\"shortcut\";a:1:{s:17:\"shortcut_set_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"shortcut_set\";s:5:\"table\";s:8:\"shortcut\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:26:\"verf_target_entity_type_id\";s:12:\"shortcut_set\";s:11:\"allow empty\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:17:\"shortcut_set_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:23697;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"shortcut_set\";s:5:\"table\";s:19:\"shortcut_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:26:\"verf_target_entity_type_id\";s:12:\"shortcut_set\";s:11:\"allow empty\";b:1;}}}s:12:\"oauth2_token\";a:3:{s:11:\"bundle_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:6:\"bundle\";s:5:\"table\";s:12:\"oauth2_token\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:26:\"verf_target_entity_type_id\";s:17:\"oauth2_token_type\";s:11:\"allow empty\";b:1;}}s:17:\"auth_user_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"auth_user_id\";s:5:\"table\";s:12:\"oauth2_token\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"auth_user_id\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:11:\"client_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Client\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:6:\"client\";s:5:\"table\";s:12:\"oauth2_token\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"client\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:26:\"verf_target_entity_type_id\";s:8:\"consumer\";s:11:\"allow empty\";b:1;}}}s:20:\"oauth2_token__scopes\";a:1:{s:18:\"scopes_scopes_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Scopes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"scopes_scopes\";s:5:\"table\";s:20:\"oauth2_token__scopes\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"scopes\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:26:\"verf_target_entity_type_id\";s:9:\"user_role\";s:11:\"allow empty\";b:1;}}}s:17:\"views_entity_node\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:15:\"node_field_data\";a:1:{s:10:\"left_table\";s:15:\"node_field_data\";}s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}s:19:\"node_field_revision\";a:1:{s:10:\"left_table\";s:19:\"node_field_revision\";}}s:11:\"entity type\";s:4:\"node\";s:5:\"group\";r:3178;}}s:26:\"views_entity_taxonomy_term\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:6:{s:24:\"taxonomy_term_field_data\";a:1:{s:10:\"left_table\";s:24:\"taxonomy_term_field_data\";}s:18:\"taxonomy_term_data\";a:1:{s:10:\"left_table\";s:18:\"taxonomy_term_data\";}s:22:\"taxonomy_term_revision\";a:1:{s:10:\"left_table\";s:22:\"taxonomy_term_revision\";}s:28:\"taxonomy_term_field_revision\";a:1:{s:10:\"left_table\";s:28:\"taxonomy_term_field_revision\";}s:21:\"taxonomy_term__parent\";a:1:{s:10:\"left_table\";s:21:\"taxonomy_term__parent\";}s:30:\"taxonomy_term_revision__parent\";a:1:{s:10:\"left_table\";s:30:\"taxonomy_term_revision__parent\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:5:\"group\";r:5872;}}s:17:\"views_entity_user\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:16:\"users_field_data\";a:1:{s:10:\"left_table\";s:16:\"users_field_data\";}s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:11:\"user__roles\";a:1:{s:10:\"left_table\";s:11:\"user__roles\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";r:269;}}s:20:\"views_entity_comment\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:7:\"comment\";a:1:{s:10:\"left_table\";s:7:\"comment\";}s:18:\"comment_field_data\";a:1:{s:10:\"left_table\";s:18:\"comment_field_data\";}}s:11:\"entity type\";s:7:\"comment\";s:5:\"group\";r:17733;}}s:26:\"views_entity_block_content\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:13:\"block_content\";a:1:{s:10:\"left_table\";s:13:\"block_content\";}s:24:\"block_content_field_data\";a:1:{s:10:\"left_table\";s:24:\"block_content_field_data\";}s:22:\"block_content_revision\";a:1:{s:10:\"left_table\";s:22:\"block_content_revision\";}s:28:\"block_content_field_revision\";a:1:{s:10:\"left_table\";s:28:\"block_content_field_revision\";}}s:11:\"entity type\";s:13:\"block_content\";s:5:\"group\";r:17910;}}s:21:\"views_entity_consumer\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:8:\"consumer\";a:1:{s:10:\"left_table\";s:8:\"consumer\";}s:19:\"consumer_field_data\";a:1:{s:10:\"left_table\";s:19:\"consumer_field_data\";}s:15:\"consumer__roles\";a:1:{s:10:\"left_table\";s:15:\"consumer__roles\";}}s:11:\"entity type\";s:8:\"consumer\";s:5:\"group\";r:18606;}}s:17:\"views_entity_file\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:12:\"file_managed\";a:1:{s:10:\"left_table\";s:12:\"file_managed\";}}s:11:\"entity type\";s:4:\"file\";s:5:\"group\";r:18640;}}s:24:\"views_entity_social_auth\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:11:\"social_auth\";a:1:{s:10:\"left_table\";s:11:\"social_auth\";}}s:11:\"entity type\";s:11:\"social_auth\";s:5:\"group\";r:18739;}}}',-1,1709209805.611,1,'config:core.extension views_data','69'),('views_data:file_managed:en',_binary 'a:19:{s:5:\"table\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:3;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:11:\"delete_file\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:132;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:338;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:338;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:17:\"node__field_image\";s:11:\"field field\";s:21:\"field_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse_user_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:373;s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:373;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"field table\";s:18:\"user__user_picture\";s:11:\"field field\";s:22:\"user_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}',-1,1709209806.114,1,'config:core.extension views_data','69'),('views_data:menu_link_content:en',_binary 'a:0:{}',-1,1709209806.143,1,'config:core.extension views_data','69'),('views_data:node:en',_binary 'a:12:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}}',-1,1709209806.167,1,'config:core.extension views_data','69'),('views_data:node__field_charger:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:19:\"node__field_charger\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_charger\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Charger\";s:11:\"title short\";s:7:\"Charger\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"node__field_charger\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_charger_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_charger_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:13:\"field_charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:13:\"field_charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:23:\"field_charger_target_id\";}}s:23:\"field_charger_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Charger\";s:5:\"@name\";s:13:\"field_charger\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Charger\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_charger_target_id\";s:5:\"table\";s:19:\"node__field_charger\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_charger_target_id\";}s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_charger_target_id\";s:5:\"table\";s:19:\"node__field_charger\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_charger_target_id\";}s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_charger_target_id\";s:5:\"table\";s:19:\"node__field_charger\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_charger_target_id\";}s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_charger_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:73;s:6:\"filter\";a:8:{s:5:\"field\";s:23:\"field_charger_target_id\";s:5:\"table\";s:19:\"node__field_charger\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1709210207.810,1,'config:core.extension views_data','69'),('views_data:node__field_charger_id:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_charger_id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_charger_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Charger ID\";s:11:\"title short\";s:10:\"Charger ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:25:\"charging_history, charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"field_charger_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_charger_id_value\";i:4;s:23:\"field_charger_id_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"field_charger_id_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Charger ID\";s:5:\"@name\";s:16:\"field_charger_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:10:\"Charger ID\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:25:\"charging_history, charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_charger_id_value\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_charger_id_value\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_charger_id_value\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";}}s:23:\"field_charger_id_format\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Charger ID\";s:5:\"@name\";s:16:\"field_charger_id\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Charger ID\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:25:\"charging_history, charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_charger_id_format\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_charger_id_format\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_charger_id_format\";s:5:\"table\";s:22:\"node__field_charger_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_charger_id_value\";i:7;s:23:\"field_charger_id_format\";}s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1710090951.780,1,'config:core.extension views_data','69'),('views_data:node__field_charging_amount:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_charging_amount\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_charging_amount\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Charging amount\";s:11:\"title short\";s:15:\"Charging amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_charging_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_charging_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_charging_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_charging_amount_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Charging amount\";s:5:\"@name\";s:21:\"field_charging_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Charging amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_charging_amount_value\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_charging_amount_value\";}s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_charging_amount_value\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_charging_amount_value\";}s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_charging_amount_value\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_charging_amount_value\";}s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1709210207.788,1,'config:core.extension views_data','69'),('views_data:node__field_charging_time:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_charging_time\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_charging_time\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Charging time\";s:11:\"title short\";s:13:\"Charging time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_charging_time\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_charging_time_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_charging_time_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_charging_time_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Charging time\";s:5:\"@name\";s:19:\"field_charging_time\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Charging time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_charging_time_value\";s:5:\"table\";s:25:\"node__field_charging_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_charging_time_value\";}s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_charging_time_value\";s:5:\"table\";s:25:\"node__field_charging_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_charging_time_value\";}s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_charging_time_value\";s:5:\"table\";s:25:\"node__field_charging_time\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_charging_time_value\";}s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1709210207.768,1,'config:core.extension views_data','69'),('views_data:node__field_client:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_client\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_client\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Client\";s:11:\"title short\";s:6:\"Client\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_client\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"field_client_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_client_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:12:\"field_client\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:12:\"field_client\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:22:\"field_client_target_id\";}}s:22:\"field_client_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Client\";s:5:\"@name\";s:12:\"field_client\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"Client\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_client_target_id\";s:5:\"table\";s:18:\"node__field_client\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_client_target_id\";}s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_client_target_id\";s:5:\"table\";s:18:\"node__field_client\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_client_target_id\";}s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_client_target_id\";s:5:\"table\";s:18:\"node__field_client\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_client_target_id\";}s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_client_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Client\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:22:\"field_client_target_id\";s:5:\"table\";s:18:\"node__field_client\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1709210207.876,1,'config:core.extension views_data','69'),('views_data:node__field_date:en',_binary 'a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_date\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_date\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Date\";s:11:\"title short\";s:4:\"Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_date_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_date_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_date_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Date\";s:5:\"@name\";s:10:\"field_date\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_date_value\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_date_value\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_date_value\";}s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:15;}s:22:\"field_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:15;}s:20:\"field_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:15;}s:21:\"field_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:15;}s:27:\"field_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:15;}s:26:\"field_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"node.field_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:16:\"field_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:10:\"field_date\";}s:5:\"group\";r:15;}}',-1,1709210207.733,1,'config:core.extension views_data','69'),('views_data:node__field_end_time:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_end_time\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_end_time\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"End Time\";s:11:\"title short\";s:8:\"End Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_end_time\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_end_time_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_end_time_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_end_time_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"End Time\";s:5:\"@name\";s:14:\"field_end_time\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"End Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_end_time_value\";s:5:\"table\";s:20:\"node__field_end_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_end_time_value\";}s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_end_time_value\";s:5:\"table\";s:20:\"node__field_end_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_end_time_value\";}s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_end_time_value\";s:5:\"table\";s:20:\"node__field_end_time\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_end_time_value\";}s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1709210207.757,1,'config:core.extension views_data','69'),('views_data:node__field_facility:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_facility\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_facility\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Facility\";s:11:\"title short\";s:8:\"Facility\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_facility\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_facility_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_facility_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:14:\"field_facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:14:\"field_facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:24:\"field_facility_target_id\";}}s:24:\"field_facility_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Facility\";s:5:\"@name\";s:14:\"field_facility\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Facility\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_facility_target_id\";s:5:\"table\";s:20:\"node__field_facility\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_facility_target_id\";}s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_facility_target_id\";s:5:\"table\";s:20:\"node__field_facility\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_facility_target_id\";}s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_facility_target_id\";s:5:\"table\";s:20:\"node__field_facility\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_facility_target_id\";}s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_facility_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:73;s:6:\"filter\";a:8:{s:5:\"field\";s:24:\"field_facility_target_id\";s:5:\"table\";s:20:\"node__field_facility\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1709210207.724,1,'config:core.extension views_data','69'),('views_data:node__field_facility_id:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_facility_id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_facility_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"facility_id\";s:11:\"title short\";s:11:\"facility_id\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_facility_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_facility_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_facility_id_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_facility_id_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"facility_id\";s:5:\"@name\";s:17:\"field_facility_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"facility_id\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_facility_id_value\";s:5:\"table\";s:23:\"node__field_facility_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_facility_id_value\";}s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_facility_id_value\";s:5:\"table\";s:23:\"node__field_facility_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_facility_id_value\";}s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_facility_id_value\";s:5:\"table\";s:23:\"node__field_facility_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_facility_id_value\";}s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1710090951.804,1,'config:core.extension views_data','69'),('views_data:node__field_fee:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:15:\"node__field_fee\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:9:\"field_fee\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:3:\"Fee\";s:11:\"title short\";s:3:\"Fee\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:15:\"node__field_fee\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:15:\"field_fee_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:15:\"field_fee_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:15:\"field_fee_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:3:\"Fee\";s:5:\"@name\";s:9:\"field_fee\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:3:\"Fee\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_fee_value\";s:5:\"table\";s:15:\"node__field_fee\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:15:\"field_fee_value\";}s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_fee_value\";s:5:\"table\";s:15:\"node__field_fee\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:15:\"field_fee_value\";}s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_fee_value\";s:5:\"table\";s:15:\"node__field_fee\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:15:\"field_fee_value\";}s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1709210207.799,1,'config:core.extension views_data','69'),('views_data:node__field_kw:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:14:\"node__field_kw\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:8:\"field_kw\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:2:\"kw\";s:11:\"title short\";s:2:\"kw\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:14:\"node__field_kw\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"field_kw_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_kw_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:14:\"field_kw_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:2:\"kw\";s:5:\"@name\";s:8:\"field_kw\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:2:\"kw\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_kw_value\";s:5:\"table\";s:14:\"node__field_kw\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_kw_value\";}s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_kw_value\";s:5:\"table\";s:14:\"node__field_kw\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_kw_value\";}s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_kw_value\";s:5:\"table\";s:14:\"node__field_kw\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_kw_value\";}s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1709210207.778,1,'config:core.extension views_data','69'),('views_data:node__field_latitude:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_latitude\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_latitude\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"latitude\";s:11:\"title short\";s:8:\"latitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_latitude\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_latitude_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_latitude_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_latitude_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"latitude\";s:5:\"@name\";s:14:\"field_latitude\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"latitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_latitude_value\";s:5:\"table\";s:20:\"node__field_latitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_latitude_value\";}s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_latitude_value\";s:5:\"table\";s:20:\"node__field_latitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_latitude_value\";}s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_latitude_value\";s:5:\"table\";s:20:\"node__field_latitude\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_latitude_value\";}s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1710090951.832,1,'config:core.extension views_data','69'),('views_data:node__field_longitude:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_longitude\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_longitude\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"longitude\";s:11:\"title short\";s:9:\"longitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_longitude\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_longitude_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_longitude_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_longitude_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"longitude\";s:5:\"@name\";s:15:\"field_longitude\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"longitude\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_longitude_value\";s:5:\"table\";s:21:\"node__field_longitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_longitude_value\";}s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_longitude_value\";s:5:\"table\";s:21:\"node__field_longitude\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_longitude_value\";}s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_longitude_value\";s:5:\"table\";s:21:\"node__field_longitude\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_longitude_value\";}s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1710090951.841,1,'config:core.extension views_data','69'),('views_data:node__field_name:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_name\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_name_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_name_value\";i:4;s:17:\"field_name_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_name_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:10:\"field_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_name_format\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:10:\"field_name\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"facility\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_name_format\";s:5:\"table\";s:16:\"node__field_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";i:7;s:17:\"field_name_format\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1710090951.816,1,'config:core.extension views_data','69'),('views_data:node__field_socket:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_socket\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_socket\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"socket\";s:11:\"title short\";s:6:\"socket\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_socket\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_socket_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_socket_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"field_socket_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"socket\";s:5:\"@name\";s:12:\"field_socket\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"socket\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"charger\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_socket_value\";s:5:\"table\";s:18:\"node__field_socket\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_socket_value\";}s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_socket_value\";s:5:\"table\";s:18:\"node__field_socket\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_socket_value\";}s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_socket_value\";s:5:\"table\";s:18:\"node__field_socket\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_socket_value\";}s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";}}s:23:\"field_socket_json_value\";a:5:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@value_title (data)\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@value_title\";r:42;}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"socket\";s:4:\"help\";r:49;s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_socket\";s:2:\"id\";s:9:\"json_data\";s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_socket_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_socket_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}}',-1,1710090951.848,1,'config:core.extension views_data','69'),('views_data:node__field_start_time:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_start_time\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_start_time\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Start Time\";s:11:\"title short\";s:10:\"Start Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_start_time\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"field_start_time_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_start_time_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"field_start_time_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Start Time\";s:5:\"@name\";s:16:\"field_start_time\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:10:\"Start Time\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"charging_history\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_start_time_value\";s:5:\"table\";s:22:\"node__field_start_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_start_time_value\";}s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_start_time_value\";s:5:\"table\";s:22:\"node__field_start_time\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_start_time_value\";}s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_start_time_value\";s:5:\"table\";s:22:\"node__field_start_time\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_start_time_value\";}s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1709210207.748,1,'config:core.extension views_data','69'),('views_data:node_field_data:en',_binary 'a:40:{s:38:\"reverse__user__field_client_facilities\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:23:\"field_client_facilities\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:23:\"field_client_facilities\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:23:\"field_client_facilities\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"field table\";s:29:\"user__field_client_facilities\";s:11:\"field field\";s:33:\"field_client_facilities_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:29:\"reverse__node__field_facility\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:14:\"field_facility\";s:7:\"@entity\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:14:\"field_facility\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:22;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:14:\"field_facility\";s:7:\"@entity\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:14:\"field_facility\";s:11:\"field table\";s:20:\"node__field_facility\";s:11:\"field field\";s:24:\"field_facility_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:32:\"reverse__node__field_chargers_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:17:\"field_chargers_id\";s:7:\"@entity\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_chargers_id\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:22;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:17:\"field_chargers_id\";s:7:\"@entity\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"field table\";s:23:\"node__field_chargers_id\";s:11:\"field field\";s:27:\"field_chargers_id_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:28:\"reverse__node__field_charger\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:13:\"field_charger\";s:7:\"@entity\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:13:\"field_charger\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:22;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:13:\"field_charger\";s:7:\"@entity\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:13:\"field_charger\";s:11:\"field table\";s:19:\"node__field_charger\";s:11:\"field field\";s:23:\"field_charger_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";r:22;s:14:\"cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";}s:6:\"weight\";i:-10;}s:5:\"group\";r:22;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:4:\"node\";}s:3:\"nid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:4:\"type\";a:6:{s:5:\"title\";s:12:\"Content type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:9:\"node_type\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:12;s:5:\"title\";r:12;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:20:\"link_to_node default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Promoted to front page status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:11:\"node_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"All nodes where a certain user has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}s:8:\"argument\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:140:\"Display the standard add comment link used on regular @entity_type, which will only display if the viewing user has access to add a comment.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"comment_entity_link\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"User posted or commented\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Display nodes only if a user posted the @entity_type or commented on the @entity_type.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:11:\"no group by\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}s:6:\"filter\";a:6:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:16:\"comment_user_uid\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}}s:11:\"comment_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:7:\"comment\";}}}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Taxonomy terms on node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:3:{s:2:\"id\";s:14:\"node_term_data\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:24:\"taxonomy_term_field_data\";}s:5:\"field\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"All taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:11:\"no group by\";b:1;s:14:\"click sortable\";b:0;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Has taxonomy term ID (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Has taxonomy terms (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Has taxonomy term ID depth modifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1709210034.807,1,'config:core.extension views_data','69'),('views_data:oauth2_token:en',_binary 'a:3:{s:11:\"bundle_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:6:\"bundle\";s:5:\"table\";s:12:\"oauth2_token\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:26:\"verf_target_entity_type_id\";s:17:\"oauth2_token_type\";s:11:\"allow empty\";b:1;}}s:17:\"auth_user_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"auth_user_id\";s:5:\"table\";s:12:\"oauth2_token\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"auth_user_id\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:11:\"client_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Client\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:6:\"client\";s:5:\"table\";s:12:\"oauth2_token\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"client\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:26:\"verf_target_entity_type_id\";s:8:\"consumer\";s:11:\"allow empty\";b:1;}}}',-1,1709209806.244,1,'config:core.extension views_data','69'),('views_data:path_alias:en',_binary 'a:0:{}',-1,1709209806.194,1,'config:core.extension views_data','69'),('views_data:shortcut:en',_binary 'a:1:{s:17:\"shortcut_set_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"shortcut_set\";s:5:\"table\";s:8:\"shortcut\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:26:\"verf_target_entity_type_id\";s:12:\"shortcut_set\";s:11:\"allow empty\";b:1;}}}',-1,1709209806.220,1,'config:core.extension views_data','69'),('views_data:social_auth:en',_binary 'a:14:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Social Auth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:3;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:18:\"social_auth_access\";}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:11:\"social_auth\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"delete_social_auth\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The ID of the Social Auth record.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The Social Auth user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:7:\"user_id\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The Drupal uid associated with social network.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:107;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"user_id\";}s:9:\"plugin_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Identifier for Social Auth implementer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"plugin_id\";}s:16:\"provider_user_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Provider user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The unique user ID in the provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"provider_user_id\";}s:5:\"token\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Token received after user authentication\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Used to make API calls.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"token\";}s:15:\"additional_data\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Additional data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The additional data kept for future use.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:15:\"additional_data\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time that the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time that the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:12:\"user_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:88;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:7:\"user_id\";s:5:\"table\";s:11:\"social_auth\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:7:\"user_id\";s:11:\"entity_type\";s:11:\"social_auth\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1709209806.261,1,'config:core.extension views_data','69'),('views_data:taxonomy_term_data:en',_binary 'a:10:{s:23:\"taxonomy_term_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:8:\"vid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"vid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:11:\"allow empty\";b:1;}}}',-1,1709209806.284,1,'config:core.extension views_data','69'),('views_data:user__field_customer_balance:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:28:\"user__field_customer_balance\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_customer_balance\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Customer balance\";s:11:\"title short\";s:16:\"Customer balance\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"user__field_customer_balance\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:28:\"field_customer_balance_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_customer_balance_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_customer_balance_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Customer balance\";s:5:\"@name\";s:22:\"field_customer_balance\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:16:\"Customer balance\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_customer_balance_value\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_balance_value\";}s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_customer_balance_value\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_balance_value\";}s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_customer_balance_value\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_balance_value\";}s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1710090990.899,1,'config:core.extension views_data','69');
INSERT INTO `cache_default` VALUES ('views_data:user__field_customer_billing_address:en',_binary 'a:16:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_customer_billing_address\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:24:\"Customer billing address\";s:11:\"title short\";s:24:\"Customer billing address\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:39:\"field_customer_billing_address_langcode\";s:17:\"additional fields\";a:17:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:39:\"field_customer_billing_address_langcode\";i:4;s:43:\"field_customer_billing_address_country_code\";i:5;s:50:\"field_customer_billing_address_administrative_area\";i:6;s:39:\"field_customer_billing_address_locality\";i:7;s:49:\"field_customer_billing_address_dependent_locality\";i:8;s:42:\"field_customer_billing_address_postal_code\";i:9;s:43:\"field_customer_billing_address_sorting_code\";i:10;s:44:\"field_customer_billing_address_address_line1\";i:11;s:44:\"field_customer_billing_address_address_line2\";i:12;s:44:\"field_customer_billing_address_address_line3\";i:13;s:43:\"field_customer_billing_address_organization\";i:14;s:41:\"field_customer_billing_address_given_name\";i:15;s:46:\"field_customer_billing_address_additional_name\";i:16;s:42:\"field_customer_billing_address_family_name\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:39:\"field_customer_billing_address_langcode\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:8:\"langcode\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:8:\"langcode\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_customer_billing_address_langcode\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_customer_billing_address_langcode\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_customer_billing_address_langcode\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}}s:43:\"field_customer_billing_address_country_code\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:12:\"country_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:12:\"country_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_country_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_country_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:7:\"country\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:43:\"field_customer_billing_address_country_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:7:\"country\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:7:\"country\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:12:\"country_code\";}}s:50:\"field_customer_billing_address_administrative_area\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:19:\"administrative_area\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:19:\"administrative_area\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:50:\"field_customer_billing_address_administrative_area\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:50:\"field_customer_billing_address_administrative_area\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:19:\"administrative_area\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:50:\"field_customer_billing_address_administrative_area\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:19:\"administrative_area\";}}s:39:\"field_customer_billing_address_locality\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:8:\"locality\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:8:\"locality\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_customer_billing_address_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_customer_billing_address_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_customer_billing_address_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:8:\"locality\";}}s:49:\"field_customer_billing_address_dependent_locality\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:18:\"dependent_locality\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:18:\"dependent_locality\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:49:\"field_customer_billing_address_dependent_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:49:\"field_customer_billing_address_dependent_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:49:\"field_customer_billing_address_dependent_locality\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:11:\"subdivision\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:18:\"dependent_locality\";}}s:42:\"field_customer_billing_address_postal_code\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:11:\"postal_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:11:\"postal_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:42:\"field_customer_billing_address_postal_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:42:\"field_customer_billing_address_postal_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:42:\"field_customer_billing_address_postal_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:11:\"postal_code\";}}s:43:\"field_customer_billing_address_sorting_code\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:12:\"sorting_code\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:12:\"sorting_code\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_sorting_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_sorting_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:43:\"field_customer_billing_address_sorting_code\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:12:\"sorting_code\";}}s:44:\"field_customer_billing_address_address_line1\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:13:\"address_line1\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:13:\"address_line1\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line1\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line1\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line1\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:13:\"address_line1\";}}s:44:\"field_customer_billing_address_address_line2\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:13:\"address_line2\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:13:\"address_line2\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line2\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line2\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line2\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:13:\"address_line2\";}}s:44:\"field_customer_billing_address_address_line3\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:13:\"address_line3\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:13:\"address_line3\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line3\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line3\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:44:\"field_customer_billing_address_address_line3\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:13:\"address_line3\";}}s:43:\"field_customer_billing_address_organization\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:12:\"organization\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:12:\"organization\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_organization\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:43:\"field_customer_billing_address_organization\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:43:\"field_customer_billing_address_organization\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:12:\"organization\";}}s:41:\"field_customer_billing_address_given_name\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:10:\"given_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:10:\"given_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_customer_billing_address_given_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_customer_billing_address_given_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_customer_billing_address_given_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:10:\"given_name\";}}s:46:\"field_customer_billing_address_additional_name\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:15:\"additional_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:15:\"additional_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:46:\"field_customer_billing_address_additional_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:46:\"field_customer_billing_address_additional_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:46:\"field_customer_billing_address_additional_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:15:\"additional_name\";}}s:42:\"field_customer_billing_address_family_name\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Customer billing address\";s:5:\"@name\";s:30:\"field_customer_billing_address\";s:7:\"@column\";s:11:\"family_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Customer billing address\";s:7:\"@column\";s:11:\"family_name\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:42:\"field_customer_billing_address_family_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:42:\"field_customer_billing_address_family_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:42:\"field_customer_billing_address_family_name\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:20:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_customer_billing_address_langcode\";i:7;s:43:\"field_customer_billing_address_country_code\";i:8;s:50:\"field_customer_billing_address_administrative_area\";i:9;s:39:\"field_customer_billing_address_locality\";i:10;s:49:\"field_customer_billing_address_dependent_locality\";i:11;s:42:\"field_customer_billing_address_postal_code\";i:12;s:43:\"field_customer_billing_address_sorting_code\";i:13;s:44:\"field_customer_billing_address_address_line1\";i:14;s:44:\"field_customer_billing_address_address_line2\";i:15;s:44:\"field_customer_billing_address_address_line3\";i:16;s:43:\"field_customer_billing_address_organization\";i:17;s:41:\"field_customer_billing_address_given_name\";i:18;s:46:\"field_customer_billing_address_additional_name\";i:19;s:42:\"field_customer_billing_address_family_name\";}s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";}s:5:\"field\";a:3:{s:2:\"id\";s:8:\"standard\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:8:\"property\";s:11:\"family_name\";}}}',-1,1710090990.887,1,'config:core.extension views_data','69'),('views_data:user__field_customer_name:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:25:\"user__field_customer_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_customer_name\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Customer name\";s:11:\"title short\";s:13:\"Customer name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"user__field_customer_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:25:\"field_customer_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_customer_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_customer_name_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Customer name\";s:5:\"@name\";s:19:\"field_customer_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Customer name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_customer_name_value\";s:5:\"table\";s:25:\"user__field_customer_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_customer_name_value\";}s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_customer_name_value\";s:5:\"table\";s:25:\"user__field_customer_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_customer_name_value\";}s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_customer_name_value\";s:5:\"table\";s:25:\"user__field_customer_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_customer_name_value\";}s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1710090990.907,1,'config:core.extension views_data','69'),('views_data:user__field_customer_surname:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:28:\"user__field_customer_surname\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_customer_surname\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Customer surname\";s:11:\"title short\";s:16:\"Customer surname\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"user__field_customer_surname\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:28:\"field_customer_surname_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_customer_surname_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_customer_surname_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Customer surname\";s:5:\"@name\";s:22:\"field_customer_surname\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:16:\"Customer surname\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_customer_surname_value\";s:5:\"table\";s:28:\"user__field_customer_surname\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_surname_value\";}s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_customer_surname_value\";s:5:\"table\";s:28:\"user__field_customer_surname\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_surname_value\";}s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_customer_surname_value\";s:5:\"table\";s:28:\"user__field_customer_surname\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_customer_surname_value\";}s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1710090990.913,1,'config:core.extension views_data','69'),('views_data:users:en',_binary 'a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}',-1,1709209806.325,1,'config:core.extension views_data','69'),('views_data:users_field_data:en',_binary 'a:31:{s:25:\"reverse__node__field_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:10:\"field_user\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:10:\"field_user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:10:\"field_user\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"field table\";s:16:\"node__field_user\";s:11:\"field field\";s:20:\"field_user_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:27:\"reverse__node__field_client\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:12:\"field_client\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"field_client\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:22;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:12:\"field_client\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:12:\"field_client\";s:11:\"field table\";s:18:\"node__field_client\";s:11:\"field field\";s:22:\"field_client_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";r:22;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"user_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Users who have created accounts on your site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:22;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"user\";s:9:\"wizard_id\";s:4:\"user\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"user_uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:9:\"Anonymous\";}s:6:\"filter\";a:3:{s:2:\"id\";s:9:\"user_name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Name (autocomplete)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"The user or author name. Uses an autocomplete widget to find a user name, the actual filter uses the resulting user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content authored\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Language of the translation of user information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"preferred_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Preferred language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Preferred language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:18:\"preferred_langcode\";}s:24:\"preferred_admin_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Preferred admin language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Preferred administrative language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:24:\"preferred_admin_langcode\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"user_name\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:3:{s:2:\"id\";s:6:\"string\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Name (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not use autocomplete.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"timezone\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"timezone\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Active\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"access\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:6:\"access\";}s:5:\"login\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:5:\"login\";}s:4:\"init\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"init\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:7:\"uid_raw\";a:3:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The raw numeric user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"The user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:20:\"users_field_data.uid\";s:14:\"argument table\";s:16:\"users_field_data\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:19:\"node_field_data:uid\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}',-1,1709210034.875,1,'config:core.extension views_data','69'),('views_data:views:en',_binary 'a:31:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Randomize the display order.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:6:\"random\";}}s:4:\"null\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Provide custom text or link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"custom\";s:14:\"click sortable\";b:0;}}s:7:\"counter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"View result counter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Displays the actual position of the view result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"counter\";}}s:4:\"area\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Text area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Provide markup for the area using any available text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Unfiltered text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Provide markup for the area with minimal filtering.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:11:\"text_custom\";}}s:5:\"title\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Title override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Override the default view title for this view. This is useful to display an alternative title when a view is empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:2:\"id\";s:5:\"title\";s:8:\"sub_type\";s:5:\"empty\";}}s:4:\"view\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Insert a view inside an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"view\";}}s:6:\"result\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Result summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Shows result summary, for example the items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:6:\"result\";}}s:8:\"messages\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Displays messages in an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:8:\"messages\";}}s:16:\"http_status_code\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Response status code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Alter the HTTP response status code used by this view, mostly helpful for empty results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:16:\"http_status_code\";}}s:7:\"combine\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Combine fields filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Combine multiple fields together and search by them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"combine\";}}s:10:\"dropbutton\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Dropbutton\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display fields in a dropbutton.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:10:\"dropbutton\";}}s:12:\"display_link\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Link to display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"Displays a link to a path-based display of this view while keeping the filter criteria, sort criteria, pager settings and contextual filters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:12:\"display_link\";}}s:12:\"entity_block\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:170;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"block\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_block_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:187;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"block_content\";s:2:\"id\";s:6:\"entity\";}}s:14:\"entity_comment\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:204;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:7:\"comment\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_consumer\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:221;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"consumer\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_contact_message\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:238;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"contact_message\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_file\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:255;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"file\";s:2:\"id\";s:6:\"entity\";}}s:24:\"entity_menu_link_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:272;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:17:\"menu_link_content\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_node\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:289;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:2:\"id\";s:6:\"entity\";}}s:17:\"entity_path_alias\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:306;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:10:\"path_alias\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_shortcut\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:323;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"shortcut\";s:2:\"id\";s:6:\"entity\";}}s:19:\"entity_oauth2_token\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"OAuth2 token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:340;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:12:\"oauth2_token\";s:2:\"id\";s:6:\"entity\";}}s:18:\"entity_social_auth\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Social Auth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:11:\"social_auth\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_taxonomy_term\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:374;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"taxonomy_term\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_tour\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:391;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"tour\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_user\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"user\";s:2:\"id\";s:6:\"entity\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contextual Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display fields in a contextual links menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"contextual_links\";}}}',-1,1709210035.020,1,'config:core.extension views_data','69');
/*!40000 ALTER TABLE `cache_default` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_discovery`
--

DROP TABLE IF EXISTS `cache_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_discovery` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_discovery`
--

LOCK TABLES `cache_discovery` WRITE;
/*!40000 ALTER TABLE `cache_discovery` DISABLE KEYS */;
INSERT INTO `cache_discovery` VALUES ('backup_migrate_destination_plugins',_binary 'a:1:{s:9:\"Directory\";a:6:{s:2:\"id\";s:9:\"Directory\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Server File Directory\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Back up to a directory on your web server.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"wrapped_class\";s:68:\"\\Drupal\\backup_migrate\\Drupal\\Destination\\DrupalDirectoryDestination\";s:5:\"class\";s:80:\"Drupal\\backup_migrate\\Plugin\\BackupMigrateDestination\\DirectoryDestinationPlugin\";s:8:\"provider\";s:14:\"backup_migrate\";}}',-1,1709231476.148,1,'','0'),('backup_migrate_source_plugins',_binary 'a:5:{s:11:\"DrupalFiles\";a:7:{s:2:\"id\";s:11:\"DrupalFiles\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Public Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Back up the Drupal public files.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"wrapped_class\";s:54:\"\\Drupal\\backup_migrate\\Core\\Source\\FileDirectorySource\";s:6:\"locked\";b:1;s:5:\"class\";s:72:\"Drupal\\backup_migrate\\Plugin\\BackupMigrateSource\\DrupalFilesSourcePlugin\";s:8:\"provider\";s:14:\"backup_migrate\";}s:10:\"EntireSite\";a:6:{s:2:\"id\";s:10:\"EntireSite\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Entire Site (do not use)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"Back up the entire Drupal site. This is not recommended for use on most sites, hopefully it will be fixed in a future release.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"locked\";b:1;s:5:\"class\";s:71:\"Drupal\\backup_migrate\\Plugin\\BackupMigrateSource\\EntireSiteSourcePlugin\";s:8:\"provider\";s:14:\"backup_migrate\";}s:9:\"DefaultDB\";a:6:{s:2:\"id\";s:9:\"DefaultDB\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default Database\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Back up the Drupal database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"locked\";b:1;s:5:\"class\";s:70:\"Drupal\\backup_migrate\\Plugin\\BackupMigrateSource\\DefaultDBSourcePlugin\";s:8:\"provider\";s:14:\"backup_migrate\";}s:13:\"FileDirectory\";a:6:{s:2:\"id\";s:13:\"FileDirectory\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File Directory\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Back up a server file directory.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"wrapped_class\";s:54:\"\\Drupal\\backup_migrate\\Core\\Source\\FileDirectorySource\";s:5:\"class\";s:74:\"Drupal\\backup_migrate\\Plugin\\BackupMigrateSource\\FileDirectorySourcePlugin\";s:8:\"provider\";s:14:\"backup_migrate\";}s:5:\"MySQL\";a:6:{s:2:\"id\";s:5:\"MySQL\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"MySQL Database\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Back up a MySQL compatible database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"wrapped_class\";s:47:\"\\Drupal\\backup_migrate\\Core\\Source\\MySQLiSource\";s:5:\"class\";s:66:\"Drupal\\backup_migrate\\Plugin\\BackupMigrateSource\\MySQLSourcePlugin\";s:8:\"provider\";s:14:\"backup_migrate\";}}',-1,1709231476.108,1,'','0'),('block_content.field_storage_definitions.installed',_binary 'a:16:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The content block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The content block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The content block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:115;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:155;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:193;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:223;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:260;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:302;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:341;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The time that the content block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:384;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:415;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:458;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:501;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:543;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"394a8081-4398-4f7a-9806-2e221b9db07d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209800.303,1,'','0'),('block_plugins',_binary 'a:42:{s:27:\"block_group:dashboard_cards\";a:8:{s:11:\"admin_label\";s:15:\"Dashboard Cards\";s:8:\"category\";s:11:\"Block Group\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"block_group\";s:7:\"deriver\";s:47:\"Drupal\\blockgroup\\Plugin\\Derivative\\BlockGroups\";s:5:\"class\";s:41:\"Drupal\\blockgroup\\Plugin\\Block\\BlockGroup\";s:8:\"provider\";s:10:\"blockgroup\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"blockgroup.block_group_content.dashboard_cards\";}}}s:35:\"block_group:monthly_dashboard_cards\";a:8:{s:11:\"admin_label\";s:23:\"Monthly dashboard cards\";s:8:\"category\";s:11:\"Block Group\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"block_group\";s:7:\"deriver\";s:47:\"Drupal\\blockgroup\\Plugin\\Derivative\\BlockGroups\";s:5:\"class\";s:41:\"Drupal\\blockgroup\\Plugin\\Block\\BlockGroup\";s:8:\"provider\";s:10:\"blockgroup\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"blockgroup.block_group_content.monthly_dashboard_cards\";}}}s:8:\"total_kw\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Total KW Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:21:\"Dashboard Block Cards\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:8:\"total_kw\";s:5:\"class\";s:54:\"Drupal\\dashboard_block_cards\\Plugin\\Block\\TotalKWBlock\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:12:\"monthly_time\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Monthly Time Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:21:\"Dashboard Block Cards\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:12:\"monthly_time\";s:5:\"class\";s:58:\"Drupal\\dashboard_block_cards\\Plugin\\Block\\MonthlyTimeBlock\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:16:\"monthly_charging\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Monthly Charging Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:21:\"Dashboard Block Cards\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"monthly_charging\";s:5:\"class\";s:62:\"Drupal\\dashboard_block_cards\\Plugin\\Block\\MonthlyChargingBlock\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:3:\"fee\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Fee Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:21:\"Dashboard Block Cards\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:3:\"fee\";s:5:\"class\";s:50:\"Drupal\\dashboard_block_cards\\Plugin\\Block\\FeeBlock\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:14:\"total_charging\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Total Charging Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:21:\"Dashboard Block Cards\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:14:\"total_charging\";s:5:\"class\";s:60:\"Drupal\\dashboard_block_cards\\Plugin\\Block\\TotalChargingBlock\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:20:\"monthly_transactions\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Monthly Transactions Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:21:\"Dashboard Block Cards\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:20:\"monthly_transactions\";s:5:\"class\";s:66:\"Drupal\\dashboard_block_cards\\Plugin\\Block\\MonthlyTransactionsBlock\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:11:\"monthly_fee\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Monthly Fee Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:21:\"Dashboard Block Cards\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"monthly_fee\";s:5:\"class\";s:57:\"Drupal\\dashboard_block_cards\\Plugin\\Block\\MonthlyFeeBlock\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:18:\"total_transactions\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Total Transactions Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:21:\"Dashboard Block Cards\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:18:\"total_transactions\";s:5:\"class\";s:64:\"Drupal\\dashboard_block_cards\\Plugin\\Block\\TotalTransactionsBlock\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"monthly_kw\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Monthly KW Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:21:\"Dashboard Block Cards\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:10:\"monthly_kw\";s:5:\"class\";s:56:\"Drupal\\dashboard_block_cards\\Plugin\\Block\\MonthlyKWBlock\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"total_time\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Total Time Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:21:\"Dashboard Block Cards\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:10:\"total_time\";s:5:\"class\";s:56:\"Drupal\\dashboard_block_cards\\Plugin\\Block\\TotalTimeBlock\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:17:\"devel_switch_user\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Switch user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:5:\"Devel\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"devel_switch_user\";s:5:\"class\";s:41:\"Drupal\\devel\\Plugin\\Block\\SwitchUserBlock\";s:8:\"provider\";s:5:\"devel\";}s:10:\"help_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"Help\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:10:\"help_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:34:\"Drupal\\help\\Plugin\\Block\\HelpBlock\";s:8:\"provider\";s:4:\"help\";}s:20:\"node_syndicate_block\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Syndicate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"class\";s:39:\"Drupal\\node\\Plugin\\Block\\SyndicateBlock\";s:8:\"provider\";s:4:\"node\";}s:17:\"search_form_block\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"search_form_block\";s:5:\"class\";s:38:\"Drupal\\search\\Plugin\\Block\\SearchBlock\";s:8:\"provider\";s:6:\"search\";}s:9:\"shortcuts\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:9:\"shortcuts\";s:5:\"class\";s:43:\"Drupal\\shortcut\\Plugin\\Block\\ShortcutsBlock\";s:8:\"provider\";s:8:\"shortcut\";}s:17:\"social_auth_login\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Social Auth Login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Social Auth\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"social_auth_login\";s:5:\"class\";s:52:\"Drupal\\social_auth\\Plugin\\Block\\SocialAuthLoginBlock\";s:8:\"provider\";s:11:\"social_auth\";}s:23:\"system_breadcrumb_block\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"class\";s:48:\"Drupal\\system\\Plugin\\Block\\SystemBreadcrumbBlock\";s:8:\"provider\";s:6:\"system\";}s:17:\"system_main_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Main page content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_main_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMainBlock\";s:8:\"provider\";s:6:\"system\";}s:25:\"system_menu_block:account\";a:9:{s:11:\"admin_label\";s:17:\"User account menu\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}}}s:23:\"system_menu_block:admin\";a:9:{s:11:\"admin_label\";s:14:\"Administration\";s:8:\"category\";r:219;s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.admin\";}}}s:23:\"system_menu_block:devel\";a:9:{s:11:\"admin_label\";s:11:\"Development\";s:8:\"category\";r:219;s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.devel\";}}}s:24:\"system_menu_block:footer\";a:9:{s:11:\"admin_label\";s:6:\"Footer\";s:8:\"category\";r:219;s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}}}s:22:\"system_menu_block:main\";a:9:{s:11:\"admin_label\";s:15:\"Main navigation\";s:8:\"category\";r:219;s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}}}s:23:\"system_menu_block:tools\";a:9:{s:11:\"admin_label\";s:5:\"Tools\";s:8:\"category\";r:219;s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}}}s:21:\"system_branding_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Site branding\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_branding_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:46:\"Drupal\\system\\Form\\SystemBrandingOffCanvasForm\";}s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemBrandingBlock\";s:8:\"provider\";s:6:\"system\";}s:23:\"system_powered_by_block\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Powered by Drupal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"class\";s:47:\"Drupal\\system\\Plugin\\Block\\SystemPoweredByBlock\";s:8:\"provider\";s:6:\"system\";}s:21:\"system_messages_block\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_messages_block\";s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemMessagesBlock\";s:8:\"provider\";s:6:\"system\";}s:16:\"user_login_block\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"User login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"user_login_block\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\Block\\UserLoginBlock\";s:8:\"provider\";s:4:\"user\";}s:7:\"welcome\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Welcome Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:12:\"Xgate module\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:7:\"welcome\";s:5:\"class\";s:38:\"Drupal\\xgate\\Plugin\\Block\\WelcomeBlock\";s:8:\"provider\";s:5:\"xgate\";}s:35:\"views_block:comments_recent-block_1\";a:8:{s:8:\"category\";s:13:\"Lists (Views)\";s:11:\"admin_label\";s:15:\"Recent comments\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.comments_recent\";}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:content_recent-block_1\";a:8:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:14:\"Recent content\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.content_recent\";}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:27:\"views_block:testing-block_1\";a:8:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:7:\"testing\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"views.view.testing\";}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:transactions-block_1\";a:8:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Transactions\";s:8:\"@display\";s:14:\"Charging Block\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.transactions\";}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:transactions-block_2\";a:8:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Transactions\";s:8:\"@display\";s:12:\"Filter Block\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.transactions\";}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:who_s_new-block_1\";a:8:{s:8:\"category\";s:4:\"User\";s:11:\"admin_label\";s:9:\"Who\'s new\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.who_s_new\";}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:who_s_online-who_s_online_block\";a:8:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:12:\"Who\'s online\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.who_s_online\";}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:16:\"page_title_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Page title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"page_title_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:45:\"Drupal\\Core\\Block\\Plugin\\Block\\PageTitleBlock\";s:8:\"provider\";s:4:\"core\";}s:6:\"broken\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\Core\\Block\\Plugin\\Block\\Broken\";s:8:\"provider\";s:4:\"core\";}s:19:\"local_actions_block\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Primary admin actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:19:\"local_actions_block\";s:5:\"class\";s:47:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalActionsBlock\";s:8:\"provider\";s:4:\"core\";}s:17:\"local_tasks_block\";a:6:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"class\";s:45:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalTasksBlock\";s:8:\"provider\";s:4:\"core\";}}',-1,1709209971.196,1,'','0'),('breakpoints',_binary 'a:11:{s:14:\"toolbar.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:35:\"only screen and (min-width: 16.5em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"toolbar.narrow\";s:8:\"provider\";s:7:\"toolbar\";}s:16:\"toolbar.standard\";a:8:{s:5:\"label\";s:8:\"standard\";s:10:\"mediaQuery\";s:37:\"only screen and (min-width: 38.125em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"toolbar.standard\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:33:\"only screen and (min-width: 61em)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"toolbar.wide\";s:8:\"provider\";s:7:\"toolbar\";}s:10:\"olivero.sm\";a:8:{s:5:\"label\";s:5:\"Small\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 500px)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"olivero\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:10:\"olivero.sm\";s:8:\"provider\";s:7:\"olivero\";}s:10:\"olivero.md\";a:8:{s:5:\"label\";s:6:\"Medium\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 700px)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"olivero\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:10:\"olivero.md\";s:8:\"provider\";s:7:\"olivero\";}s:10:\"olivero.lg\";a:8:{s:5:\"label\";s:5:\"Large\";s:10:\"mediaQuery\";s:27:\"all and (min-width: 1000px)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"olivero\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:10:\"olivero.lg\";s:8:\"provider\";s:7:\"olivero\";}s:10:\"olivero.xl\";a:8:{s:5:\"label\";s:7:\"X-Large\";s:10:\"mediaQuery\";s:27:\"all and (min-width: 1300px)\";s:6:\"weight\";i:3;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"olivero\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:10:\"olivero.xl\";s:8:\"provider\";s:7:\"olivero\";}s:14:\"olivero.nav-md\";a:8:{s:5:\"label\";s:10:\"Nav Medium\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 500px)\";s:6:\"weight\";i:4;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"olivero\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"olivero.nav-md\";s:8:\"provider\";s:7:\"olivero\";}s:11:\"olivero.nav\";a:8:{s:5:\"label\";s:3:\"Nav\";s:10:\"mediaQuery\";s:27:\"all and (min-width: 1200px)\";s:6:\"weight\";i:5;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"olivero\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:11:\"olivero.nav\";s:8:\"provider\";s:7:\"olivero\";}s:15:\"olivero.grid-md\";a:8:{s:5:\"label\";s:11:\"Grid Medium\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 700px)\";s:6:\"weight\";i:6;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"olivero\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:15:\"olivero.grid-md\";s:8:\"provider\";s:7:\"olivero\";}s:16:\"olivero.grid-max\";a:8:{s:5:\"label\";s:8:\"Grid Max\";s:10:\"mediaQuery\";s:27:\"all and (min-width: 1440px)\";s:6:\"weight\";i:7;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"olivero\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"olivero.grid-max\";s:8:\"provider\";s:7:\"olivero\";}}',-1,1709209971.402,1,'breakpoints','135'),('breakpoints:toolbar',_binary 'a:3:{s:14:\"toolbar.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:35:\"only screen and (min-width: 16.5em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"toolbar.narrow\";s:8:\"provider\";s:7:\"toolbar\";}s:16:\"toolbar.standard\";a:8:{s:5:\"label\";s:8:\"standard\";s:10:\"mediaQuery\";s:37:\"only screen and (min-width: 38.125em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"toolbar.standard\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:33:\"only screen and (min-width: 61em)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"toolbar.wide\";s:8:\"provider\";s:7:\"toolbar\";}}',-1,1709209971.420,1,'breakpoints','135'),('comment.field_storage_definitions.installed',_binary 'a:20:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:116;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:154;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:194;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:232;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:268;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:305;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:342;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:380;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:411;}s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:445;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:481;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:511;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:541;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:575;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:610;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:645;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f82664f7-6973-4693-8401-145f9a55848f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209800.694,1,'','0'),('condition_plugins',_binary 'a:11:{s:12:\"request_path\";a:5:{s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:12:\"request_path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Request Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Condition\\RequestPath\";s:8:\"provider\";s:6:\"system\";}s:13:\"current_theme\";a:5:{s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"current_theme\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Current Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\system\\Plugin\\Condition\\CurrentThemeCondition\";s:8:\"provider\";s:6:\"system\";}s:9:\"user_role\";a:5:{s:19:\"context_definitions\";a:1:{s:4:\"user\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";s:4:\"User\";s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:9:\"user_role\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:37:\"Drupal\\user\\Plugin\\Condition\\UserRole\";s:8:\"provider\";s:4:\"user\";}s:27:\"entity_bundle:block_content\";a:6:{s:19:\"context_definitions\";a:1:{s:13:\"block_content\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\Condition\\Deriver\\EntityBundle\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:13:\"block_content\";s:5:\"label\";s:10:\"Block type\";}s:21:\"entity_bundle:comment\";a:6:{s:19:\"context_definitions\";a:1:{s:7:\"comment\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\Condition\\Deriver\\EntityBundle\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:7:\"comment\";s:5:\"label\";s:12:\"Comment type\";}s:29:\"entity_bundle:contact_message\";a:6:{s:19:\"context_definitions\";a:1:{s:15:\"contact_message\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\Condition\\Deriver\\EntityBundle\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:7:\"contact\";s:5:\"label\";s:12:\"Contact form\";}s:31:\"entity_bundle:menu_link_content\";a:6:{s:19:\"context_definitions\";a:1:{s:17:\"menu_link_content\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\Condition\\Deriver\\EntityBundle\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:17:\"menu_link_content\";s:5:\"label\";s:23:\"Custom menu link bundle\";}s:18:\"entity_bundle:node\";a:6:{s:19:\"context_definitions\";a:1:{s:4:\"node\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\Condition\\Deriver\\EntityBundle\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:4:\"node\";s:5:\"label\";s:12:\"Content type\";}s:22:\"entity_bundle:shortcut\";a:6:{s:19:\"context_definitions\";a:1:{s:8:\"shortcut\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\Condition\\Deriver\\EntityBundle\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:8:\"shortcut\";s:5:\"label\";s:12:\"Shortcut set\";}s:26:\"entity_bundle:oauth2_token\";a:6:{s:19:\"context_definitions\";a:1:{s:12:\"oauth2_token\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:oauth2_token\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"OAuth2 token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\Condition\\Deriver\\EntityBundle\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:12:\"simple_oauth\";s:5:\"label\";s:10:\"Token type\";}s:27:\"entity_bundle:taxonomy_term\";a:6:{s:19:\"context_definitions\";a:1:{s:13:\"taxonomy_term\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\Condition\\Deriver\\EntityBundle\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:8:\"taxonomy\";s:5:\"label\";s:10:\"Vocabulary\";}}',-1,1709210103.519,1,'','0'),('consumer.field_storage_definitions.installed',_binary 'a:17:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:36;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:69;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"owner_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:55:\"Drupal\\consumers\\Entity\\Consumer::getDefaultEntityOwner\";s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:8:\"owner_id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:104;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:9:\"client_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Client ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"The client ID associated with this consumer. This is an arbitrary unique field, like a machine name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:11:\"constraints\";a:1:{s:11:\"UniqueField\";N;}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-4;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:9:\"client_id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:138;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"label\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The consumer label.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:5:\"label\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:182;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"A description of the consumer. This text will be shown to the users to authorize sharing their data to create an access token.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:230;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"image\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Logo\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Logo of the consumer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-3;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:-3;s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:5:\"image\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:image\";s:8:\"settings\";a:16:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";i:1;s:18:\"alt_field_required\";i:1;s:11:\"title_field\";i:0;s:20:\"title_field_required\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:274;}s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:5:{s:9:\"target_id\";a:3:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:3:\"alt\";a:3:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;}s:5:\"title\";a:3:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:12:\"foreign keys\";a:1:{s:9:\"target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"fid\";}}}s:11:\"unique keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"third_party\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Is this consumer 3rd party?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Mark this if the organization behind this consumer is not the same as the one behind the Drupal API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:4;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:4;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:11:\"third_party\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:365;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"is_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Is this the default consumer?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:95:\"There can only be one default consumer. Mark this to use this consumer when none other applies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:4;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:4;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:10:\"is_default\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:417;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:469;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"secret\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Secret\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The secret key of this client (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"secret\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:512;}s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"confidential\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Is Confidential?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:76:\"A boolean indicating whether the client secret needs to be validated or not.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:3;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:3;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:12:\"confidential\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:546;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Scopes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"The roles for this Consumer. OAuth2 scopes are implemented as Drupal roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:5;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:5;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:598;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"redirect\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Redirect URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The URI this client will redirect to when needed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:2:{s:5:\"label\";s:6:\"inline\";s:6:\"weight\";i:4;}s:12:\"configurable\";b:1;}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:4;}}}s:12:\"translatable\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:8:\"redirect\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:646;}s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:103:\"When no specific user is authenticated Drupal will use this user as the author of all the actions made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:1;}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}}}s:11:\"cardinality\";i:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:7:\"user_id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:689;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"pkce\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Use PKCE?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"A boolean indicating whether the client uses @pkce (e.g., a native client or SPA)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:3;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:3;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:4:\"pkce\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:743;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209800.919,1,'','0'),('contextual_links_plugins:en',_binary 'a:12:{s:15:\"block_configure\";a:8:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:5:\"group\";s:5:\"block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:15:\"block_configure\";s:8:\"provider\";s:5:\"block\";}s:12:\"block_remove\";a:8:{s:10:\"route_name\";s:24:\"entity.block.delete_form\";s:5:\"group\";s:5:\"block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Remove block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:12:\"block_remove\";s:8:\"provider\";s:5:\"block\";}s:24:\"block_content.block_edit\";a:8:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:5:\"group\";s:13:\"block_content\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"block_content.block_edit\";s:8:\"provider\";s:13:\"block_content\";}s:21:\"entity.menu.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:5:\"group\";s:4:\"menu\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.menu.edit_form\";s:8:\"provider\";s:7:\"menu_ui\";}s:21:\"entity.node.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:8:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:30:\"entity.taxonomy_term.edit_form\";a:8:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:5:\"group\";s:13:\"taxonomy_term\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:32:\"entity.taxonomy_term.delete_form\";a:8:{s:10:\"route_name\";s:32:\"entity.taxonomy_term.delete_form\";s:5:\"group\";s:13:\"taxonomy_term\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:20;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:32:\"entity.taxonomy_term.delete_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:38:\"entity.taxonomy_vocabulary.delete_form\";a:8:{s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:5:\"group\";s:19:\"taxonomy_vocabulary\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:20;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:28:\"entity.user_role.delete_form\";a:8:{s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:5:\"group\";s:4:\"role\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Delete role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:28:\"entity.user_role.delete_form\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.view.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:5:\"group\";s:21:\"entity.view.edit_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}s:24:\"entity.view.preview_form\";a:8:{s:10:\"route_name\";s:24:\"entity.view.preview_form\";s:5:\"group\";s:24:\"entity.view.preview_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Preview view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"entity.view.preview_form\";s:8:\"provider\";s:8:\"views_ui\";}}',-1,1709210105.900,1,'contextual_links_plugins','135'),('contextual_links_plugins:en:node',_binary 'a:2:{s:21:\"entity.node.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:8:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}}',-1,1709210105.913,1,'','0'),('devel_generate_plugins',_binary 'a:5:{s:4:\"menu\";a:9:{s:8:\"settings\";a:5:{s:9:\"num_menus\";i:2;s:9:\"num_links\";i:50;s:12:\"title_length\";i:12;s:9:\"max_width\";i:6;s:4:\"kill\";b:0;}s:12:\"dependencies\";a:0:{}s:2:\"id\";s:4:\"menu\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Generate a given number of menus and menu links. Optionally delete current menus.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"url\";s:4:\"menu\";s:10:\"permission\";s:25:\"administer devel_generate\";s:5:\"class\";s:60:\"Drupal\\devel_generate\\Plugin\\DevelGenerate\\MenuDevelGenerate\";s:8:\"provider\";s:14:\"devel_generate\";}s:10:\"vocabulary\";a:9:{s:8:\"settings\";a:3:{s:3:\"num\";i:1;s:12:\"title_length\";i:12;s:4:\"kill\";b:0;}s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:2:\"id\";s:10:\"vocabulary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Generate a given number of vocabularies. Optionally delete current vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"url\";s:6:\"vocabs\";s:10:\"permission\";s:25:\"administer devel_generate\";s:5:\"class\";s:66:\"Drupal\\devel_generate\\Plugin\\DevelGenerate\\VocabularyDevelGenerate\";s:8:\"provider\";s:14:\"devel_generate\";}s:4:\"term\";a:9:{s:8:\"settings\";a:5:{s:3:\"num\";i:10;s:12:\"title_length\";i:12;s:13:\"minimum_depth\";i:1;s:13:\"maximum_depth\";i:4;s:4:\"kill\";b:0;}s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:2:\"id\";s:4:\"term\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of terms. Optionally delete current terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"url\";s:4:\"term\";s:10:\"permission\";s:25:\"administer devel_generate\";s:5:\"class\";s:60:\"Drupal\\devel_generate\\Plugin\\DevelGenerate\\TermDevelGenerate\";s:8:\"provider\";s:14:\"devel_generate\";}s:7:\"content\";a:9:{s:8:\"settings\";a:5:{s:3:\"num\";i:50;s:4:\"kill\";b:0;s:12:\"max_comments\";i:0;s:12:\"title_length\";i:4;s:14:\"add_type_label\";b:0;}s:12:\"dependencies\";a:1:{i:0;s:4:\"node\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Generate a given number of content. Optionally delete current content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"url\";s:7:\"content\";s:10:\"permission\";s:25:\"administer devel_generate\";s:5:\"class\";s:63:\"Drupal\\devel_generate\\Plugin\\DevelGenerate\\ContentDevelGenerate\";s:8:\"provider\";s:14:\"devel_generate\";}s:4:\"user\";a:9:{s:8:\"settings\";a:3:{s:3:\"num\";i:50;s:4:\"kill\";b:0;s:4:\"pass\";s:0:\"\";}s:12:\"dependencies\";a:0:{}s:2:\"id\";s:4:\"user\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of users. Optionally delete current users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"url\";s:4:\"user\";s:10:\"permission\";s:25:\"administer devel_generate\";s:5:\"class\";s:60:\"Drupal\\devel_generate\\Plugin\\DevelGenerate\\UserDevelGenerate\";s:8:\"provider\";s:14:\"devel_generate\";}}',-1,1709209799.768,1,'','0'),('element_info',_binary 'a:74:{s:15:\"address_country\";a:3:{s:2:\"id\";s:15:\"address_country\";s:5:\"class\";s:30:\"Drupal\\address\\Element\\Country\";s:8:\"provider\";s:7:\"address\";}s:12:\"address_zone\";a:3:{s:2:\"id\";s:12:\"address_zone\";s:5:\"class\";s:27:\"Drupal\\address\\Element\\Zone\";s:8:\"provider\";s:7:\"address\";}s:7:\"address\";a:3:{s:2:\"id\";s:7:\"address\";s:5:\"class\";s:30:\"Drupal\\address\\Element\\Address\";s:8:\"provider\";s:7:\"address\";}s:22:\"address_zone_territory\";a:3:{s:2:\"id\";s:22:\"address_zone_territory\";s:5:\"class\";s:36:\"Drupal\\address\\Element\\ZoneTerritory\";s:8:\"provider\";s:7:\"address\";}s:28:\"contextual_links_placeholder\";a:3:{s:2:\"id\";s:28:\"contextual_links_placeholder\";s:5:\"class\";s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";s:8:\"provider\";s:10:\"contextual\";}s:16:\"contextual_links\";a:3:{s:2:\"id\";s:16:\"contextual_links\";s:5:\"class\";s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";s:8:\"provider\";s:10:\"contextual\";}s:18:\"devel_table_filter\";a:3:{s:2:\"id\";s:18:\"devel_table_filter\";s:5:\"class\";s:42:\"Drupal\\devel\\Element\\ClientSideFilterTable\";s:8:\"provider\";s:5:\"devel\";}s:14:\"field_ui_table\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:12:\"managed_file\";a:3:{s:2:\"id\";s:12:\"managed_file\";s:5:\"class\";s:31:\"Drupal\\file\\Element\\ManagedFile\";s:8:\"provider\";s:4:\"file\";}s:11:\"text_format\";a:3:{s:2:\"id\";s:11:\"text_format\";s:5:\"class\";s:32:\"Drupal\\filter\\Element\\TextFormat\";s:8:\"provider\";s:6:\"filter\";}s:14:\"processed_text\";a:3:{s:2:\"id\";s:14:\"processed_text\";s:5:\"class\";s:35:\"Drupal\\filter\\Element\\ProcessedText\";s:8:\"provider\";s:6:\"filter\";}s:9:\"json_text\";a:3:{s:2:\"id\";s:9:\"json_text\";s:5:\"class\";s:34:\"Drupal\\json_field\\Element\\JsonText\";s:8:\"provider\";s:10:\"json_field\";}s:18:\"status_report_page\";a:3:{s:2:\"id\";s:18:\"status_report_page\";s:5:\"class\";s:38:\"Drupal\\system\\Element\\StatusReportPage\";s:8:\"provider\";s:6:\"system\";}s:16:\"token_tree_table\";a:3:{s:2:\"id\";s:16:\"token_tree_table\";s:5:\"class\";s:35:\"Drupal\\token\\Element\\TokenTreeTable\";s:8:\"provider\";s:5:\"token\";}s:12:\"toolbar_item\";a:3:{s:2:\"id\";s:12:\"toolbar_item\";s:5:\"class\";s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";s:8:\"provider\";s:7:\"toolbar\";}s:7:\"toolbar\";a:3:{s:2:\"id\";s:7:\"toolbar\";s:5:\"class\";s:30:\"Drupal\\toolbar\\Element\\Toolbar\";s:8:\"provider\";s:7:\"toolbar\";}s:4:\"view\";a:3:{s:2:\"id\";s:4:\"view\";s:5:\"class\";s:25:\"Drupal\\views\\Element\\View\";s:8:\"provider\";s:5:\"views\";}s:19:\"entity_autocomplete\";a:3:{s:2:\"id\";s:19:\"entity_autocomplete\";s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";s:8:\"provider\";s:4:\"core\";}s:15:\"break_lock_link\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:8:\"datelist\";a:3:{s:2:\"id\";s:8:\"datelist\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";s:8:\"provider\";s:4:\"core\";}s:8:\"datetime\";a:3:{s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";s:8:\"provider\";s:4:\"core\";}s:8:\"password\";a:3:{s:2:\"id\";s:8:\"password\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Password\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:3:{s:2:\"id\";s:5:\"email\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Email\";s:8:\"provider\";s:4:\"core\";}s:5:\"token\";a:3:{s:2:\"id\";s:5:\"token\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Token\";s:8:\"provider\";s:4:\"core\";}s:16:\"password_confirm\";a:3:{s:2:\"id\";s:16:\"password_confirm\";s:5:\"class\";s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";s:8:\"provider\";s:4:\"core\";}s:12:\"machine_name\";a:3:{s:2:\"id\";s:12:\"machine_name\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";s:8:\"provider\";s:4:\"core\";}s:4:\"path\";a:3:{s:2:\"id\";s:4:\"path\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";s:8:\"provider\";s:4:\"core\";}s:4:\"link\";a:3:{s:2:\"id\";s:4:\"link\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Link\";s:8:\"provider\";s:4:\"core\";}s:5:\"table\";a:3:{s:2:\"id\";s:5:\"table\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Table\";s:8:\"provider\";s:4:\"core\";}s:15:\"language_select\";a:3:{s:2:\"id\";s:15:\"language_select\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";s:8:\"provider\";s:4:\"core\";}s:4:\"form\";a:3:{s:2:\"id\";s:4:\"form\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Form\";s:8:\"provider\";s:4:\"core\";}s:6:\"weight\";a:3:{s:2:\"id\";s:6:\"weight\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Weight\";s:8:\"provider\";s:4:\"core\";}s:9:\"textfield\";a:3:{s:2:\"id\";s:9:\"textfield\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";s:8:\"provider\";s:4:\"core\";}s:7:\"actions\";a:3:{s:2:\"id\";s:7:\"actions\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Actions\";s:8:\"provider\";s:4:\"core\";}s:6:\"submit\";a:3:{s:2:\"id\";s:6:\"submit\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Submit\";s:8:\"provider\";s:4:\"core\";}s:10:\"fieldgroup\";a:3:{s:2:\"id\";s:10:\"fieldgroup\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";s:8:\"provider\";s:4:\"core\";}s:10:\"page_title\";a:3:{s:2:\"id\";s:10:\"page_title\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\PageTitle\";s:8:\"provider\";s:4:\"core\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Value\";s:8:\"provider\";s:4:\"core\";}s:13:\"status_report\";a:3:{s:2:\"id\";s:13:\"status_report\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";s:8:\"provider\";s:4:\"core\";}s:5:\"range\";a:3:{s:2:\"id\";s:5:\"range\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Range\";s:8:\"provider\";s:4:\"core\";}s:15:\"status_messages\";a:3:{s:2:\"id\";s:15:\"status_messages\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\StatusMessages\";s:8:\"provider\";s:4:\"core\";}s:6:\"search\";a:3:{s:2:\"id\";s:6:\"search\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Search\";s:8:\"provider\";s:4:\"core\";}s:19:\"system_compact_link\";a:3:{s:2:\"id\";s:19:\"system_compact_link\";s:5:\"class\";s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";s:8:\"provider\";s:4:\"core\";}s:5:\"pager\";a:3:{s:2:\"id\";s:5:\"pager\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Pager\";s:8:\"provider\";s:4:\"core\";}s:8:\"checkbox\";a:3:{s:2:\"id\";s:8:\"checkbox\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";s:8:\"provider\";s:4:\"core\";}s:3:\"url\";a:3:{s:2:\"id\";s:3:\"url\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Url\";s:8:\"provider\";s:4:\"core\";}s:6:\"number\";a:3:{s:2:\"id\";s:6:\"number\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Number\";s:8:\"provider\";s:4:\"core\";}s:11:\"tableselect\";a:3:{s:2:\"id\";s:11:\"tableselect\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";s:8:\"provider\";s:4:\"core\";}s:10:\"dropbutton\";a:3:{s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";s:8:\"provider\";s:4:\"core\";}s:15:\"inline_template\";a:3:{s:2:\"id\";s:15:\"inline_template\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";s:8:\"provider\";s:4:\"core\";}s:13:\"vertical_tabs\";a:3:{s:2:\"id\";s:13:\"vertical_tabs\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";s:8:\"provider\";s:4:\"core\";}s:10:\"operations\";a:3:{s:2:\"id\";s:10:\"operations\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Operations\";s:8:\"provider\";s:4:\"core\";}s:8:\"textarea\";a:3:{s:2:\"id\";s:8:\"textarea\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";s:8:\"provider\";s:4:\"core\";}s:4:\"ajax\";a:3:{s:2:\"id\";s:4:\"ajax\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Ajax\";s:8:\"provider\";s:4:\"core\";}s:6:\"radios\";a:3:{s:2:\"id\";s:6:\"radios\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Radios\";s:8:\"provider\";s:4:\"core\";}s:10:\"checkboxes\";a:3:{s:2:\"id\";s:10:\"checkboxes\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";s:8:\"provider\";s:4:\"core\";}s:12:\"image_button\";a:3:{s:2:\"id\";s:12:\"image_button\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";s:8:\"provider\";s:4:\"core\";}s:7:\"details\";a:3:{s:2:\"id\";s:7:\"details\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Details\";s:8:\"provider\";s:4:\"core\";}s:5:\"label\";a:3:{s:2:\"id\";s:5:\"label\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Label\";s:8:\"provider\";s:4:\"core\";}s:6:\"select\";a:3:{s:2:\"id\";s:6:\"select\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Select\";s:8:\"provider\";s:4:\"core\";}s:4:\"html\";a:3:{s:2:\"id\";s:4:\"html\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Html\";s:8:\"provider\";s:4:\"core\";}s:9:\"container\";a:3:{s:2:\"id\";s:9:\"container\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Container\";s:8:\"provider\";s:4:\"core\";}s:5:\"radio\";a:3:{s:2:\"id\";s:5:\"radio\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Radio\";s:8:\"provider\";s:4:\"core\";}s:4:\"date\";a:3:{s:2:\"id\";s:4:\"date\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Date\";s:8:\"provider\";s:4:\"core\";}s:8:\"html_tag\";a:3:{s:2:\"id\";s:8:\"html_tag\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";s:8:\"provider\";s:4:\"core\";}s:3:\"tel\";a:3:{s:2:\"id\";s:3:\"tel\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Tel\";s:8:\"provider\";s:4:\"core\";}s:5:\"color\";a:3:{s:2:\"id\";s:5:\"color\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Color\";s:8:\"provider\";s:4:\"core\";}s:9:\"more_link\";a:3:{s:2:\"id\";s:9:\"more_link\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";s:8:\"provider\";s:4:\"core\";}s:8:\"fieldset\";a:3:{s:2:\"id\";s:8:\"fieldset\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";s:8:\"provider\";s:4:\"core\";}s:4:\"file\";a:3:{s:2:\"id\";s:4:\"file\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\File\";s:8:\"provider\";s:4:\"core\";}s:6:\"button\";a:3:{s:2:\"id\";s:6:\"button\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Button\";s:8:\"provider\";s:4:\"core\";}s:6:\"hidden\";a:3:{s:2:\"id\";s:6:\"hidden\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";s:8:\"provider\";s:4:\"core\";}s:4:\"page\";a:3:{s:2:\"id\";s:4:\"page\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Page\";s:8:\"provider\";s:4:\"core\";}s:4:\"item\";a:3:{s:2:\"id\";s:4:\"item\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Item\";s:8:\"provider\";s:4:\"core\";}}',-1,1709209970.302,1,'','0'),('element_info_build:claro',_binary 'a:74:{s:15:\"address_country\";a:8:{s:20:\"#available_countries\";a:0:{}s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:14:\"#default_value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Country\";i:1;s:14:\"processCountry\";}i:1;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Country\";i:1;s:12:\"processGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\address\\Element\\Country\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"address_country\";}s:12:\"address_zone\";a:10:{s:17:\"#show_label_field\";b:0;s:20:\"#available_countries\";a:0:{}s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:14:\"#default_value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:27:\"Drupal\\address\\Element\\Zone\";i:1;s:11:\"processZone\";}i:1;a:2:{i:0;s:27:\"Drupal\\address\\Element\\Zone\";i:1;s:12:\"processGroup\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:27:\"Drupal\\address\\Element\\Zone\";i:1;s:12:\"validateZone\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:15:\"#value_callback\";a:2:{i:0;s:27:\"Drupal\\address\\Element\\Zone\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"address_zone\";}s:7:\"address\";a:13:{s:20:\"#available_countries\";a:0:{}s:16:\"#field_overrides\";a:0:{}s:12:\"#used_fields\";a:0:{}s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:14:\"#default_value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:14:\"processAddress\";}i:1;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:13:\"groupElements\";}i:1;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:14:\"preRenderGroup\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:11:\"clearValues\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:12:\"address/form\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:7:\"address\";}s:22:\"address_zone_territory\";a:11:{s:20:\"#available_countries\";a:0:{}s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:14:\"#default_value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:16:\"processTerritory\";}i:1;a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:12:\"processGroup\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:26:\"validatePostalCodeElements\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:14:\"preRenderGroup\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:11:\"clearValues\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:22:\"address_zone_territory\";}s:28:\"contextual_links_placeholder\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";i:1;s:20:\"preRenderPlaceholder\";}}s:3:\"#id\";N;s:5:\"#type\";s:28:\"contextual_links_placeholder\";}s:16:\"contextual_links\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";i:1;s:14:\"preRenderLinks\";}}s:6:\"#theme\";s:17:\"links__contextual\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"contextual-links\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:34:\"contextual/drupal.contextual-links\";}}s:5:\"#type\";s:16:\"contextual_links\";}s:18:\"devel_table_filter\";a:11:{s:13:\"#filter_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#filter_placeholder\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#filter_description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:11:\"#attributes\";a:0:{}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:42:\"Drupal\\devel\\Element\\ClientSideFilterTable\";i:1;s:14:\"preRenderTable\";}}s:5:\"#type\";s:18:\"devel_table_filter\";}s:14:\"field_ui_table\";a:18:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;O:36:\"Drupal\\field_ui\\Element\\FieldUiTable\":7:{s:11:\"\0*\0pluginId\";s:14:\"field_ui_table\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:14:\"tablePreRender\";}i:1;a:2:{i:0;r:174;i:1;s:19:\"preRenderRegionRows\";}i:2;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:14:\"field_ui_table\";s:8:\"#regions\";a:1:{s:0:\"\";a:0:{}}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:14:\"field_ui_table\";}s:12:\"managed_file\";a:17:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}i:1;a:2:{i:0;s:27:\"Drupal\\claro\\ClaroPreRender\";i:1;s:11:\"managedFile\";}}s:6:\"#theme\";s:17:\"file_managed_file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:17:\"#progress_message\";N;s:18:\"#upload_validators\";a:0:{}s:16:\"#upload_location\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#extended\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:7:\"#accept\";N;s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"managed_file\";}s:11:\"text_format\";a:5:{s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\filter\\Element\\TextFormat\";i:1;s:13:\"processFormat\";}}s:10:\"#base_type\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"text_format_wrapper\";}s:5:\"#type\";s:11:\"text_format\";s:11:\"#pre_render\";a:2:{i:0;s:34:\"element.editor:preRenderTextFormat\";i:1;a:2:{i:0;s:27:\"Drupal\\claro\\ClaroPreRender\";i:1;s:10:\"textFormat\";}}}s:14:\"processed_text\";a:6:{s:5:\"#text\";s:0:\"\";s:7:\"#format\";N;s:21:\"#filter_types_to_skip\";a:0:{}s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\filter\\Element\\ProcessedText\";i:1;s:13:\"preRenderText\";}}s:5:\"#type\";s:14:\"processed_text\";}s:9:\"json_text\";a:4:{s:5:\"#text\";s:0:\"\";s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\json_field\\Element\\JsonText\";i:1;s:13:\"preRenderText\";}}s:5:\"#type\";s:9:\"json_text\";}s:18:\"status_report_page\";a:3:{s:6:\"#theme\";s:18:\"status_report_page\";s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:17:\"preRenderCounters\";}i:1;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:20:\"preRenderGeneralInfo\";}i:2;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:21:\"preRenderRequirements\";}}s:5:\"#type\";s:18:\"status_report_page\";}s:16:\"token_tree_table\";a:17:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:11:\"#token_tree\";a:0:{}s:8:\"#columns\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"token\";i:2;s:11:\"description\";}s:6:\"#empty\";s:0:\"\";s:16:\"#show_restricted\";b:0;s:12:\"#show_nested\";b:0;s:18:\"#skip_empty_values\";b:0;s:13:\"#click_insert\";b:1;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:18:\"preRenderTokenTree\";}i:1;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:17:\"table__token_tree\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:11:\"token/token\";}}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"token_tree_table\";}s:12:\"toolbar_item\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";i:1;s:20:\"preRenderToolbarItem\";}}s:3:\"tab\";a:3:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";s:0:\"\";s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:7:\"<front>\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:0:{}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:5:\"#type\";s:12:\"toolbar_item\";}s:7:\"toolbar\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\toolbar\\Element\\Toolbar\";i:1;s:16:\"preRenderToolbar\";}}s:6:\"#theme\";s:7:\"toolbar\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:15:\"toolbar/toolbar\";}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:22:\"toolbar-administration\";s:4:\"role\";s:5:\"group\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Site administration toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"#bar\";a:2:{s:8:\"#heading\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:11:\"toolbar-bar\";s:4:\"role\";s:10:\"navigation\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"#type\";s:7:\"toolbar\";}s:4:\"view\";a:7:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:25:\"Drupal\\views\\Element\\View\";i:1;s:20:\"preRenderViewElement\";}}s:5:\"#name\";N;s:11:\"#display_id\";s:7:\"default\";s:10:\"#arguments\";a:0:{}s:6:\"#embed\";b:1;s:6:\"#cache\";a:0:{}s:5:\"#type\";s:4:\"view\";}s:19:\"entity_autocomplete\";a:18:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:25:\"processEntityAutocomplete\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"processPattern\";}i:4;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:0;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:15:\"#value_callback\";a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"entity_autocomplete\";}s:15:\"break_lock_link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;O:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\":7:{s:11:\"\0*\0pluginId\";s:15:\"break_lock_link\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"dateFormatter\";s:14:\"date.formatter\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:8:\"renderer\";s:8:\"renderer\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:13:\"preRenderLock\";}}s:5:\"#type\";s:15:\"break_lock_link\";}s:8:\"datelist\";a:12:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:16:\"#date_part_order\";a:5:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:20:\"#date_date_callbacks\";a:0:{}s:14:\"#date_timezone\";s:13:\"Europe/Skopje\";s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datelist\";}s:8:\"datetime\";a:16:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:16:\"validateDatetime\";}}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processDatetime\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:18:\"#date_date_element\";s:4:\"date\";s:20:\"#date_date_callbacks\";a:0:{}s:17:\"#date_time_format\";s:5:\"H:i:s\";s:18:\"#date_time_element\";s:4:\"time\";s:20:\"#date_time_callbacks\";a:0:{}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datetime\";}s:8:\"password\";a:9:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:17:\"preRenderPassword\";}}s:6:\"#theme\";s:15:\"input__password\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"password\";}s:5:\"email\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:254;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"validateEmail\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"preRenderEmail\";}}s:6:\"#theme\";s:12:\"input__email\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"email\";}s:5:\"token\";a:5:{s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"token\";}s:16:\"password_confirm\";a:6:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:22:\"processPasswordConfirm\";}i:1;s:34:\"user_form_process_password_confirm\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"password_confirm\";}s:12:\"machine_name\";a:13:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:9:\"#required\";b:1;s:10:\"#maxlength\";i:64;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"processMachineName\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"validateMachineName\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"preRenderTextfield\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"machine_name\";}s:4:\"path\";a:13:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#validate_path\";b:1;s:13:\"#convert_path\";i:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"validateMatchedPath\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"path\";}s:4:\"link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:4:\"link\";}s:5:\"table\";a:17:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:5:\"table\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"table\";}s:15:\"language_select\";a:4:{s:6:\"#input\";b:1;s:14:\"#default_value\";s:3:\"und\";s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"language_select\";}s:4:\"form\";a:3:{s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#type\";s:4:\"form\";}s:6:\"weight\";a:6:{s:6:\"#input\";b:1;s:6:\"#delta\";i:10;s:14:\"#default_value\";i:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"processWeight\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:15:\"processAjaxForm\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"weight\";}s:9:\"textfield\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:9:\"textfield\";}s:7:\"actions\";a:4:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:26:\"preRenderActionsDropbutton\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:7:\"actions\";}s:6:\"submit\";a:10:{s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"submit\";}s:10:\"fieldgroup\";a:6:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:10:\"fieldgroup\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:10:\"fieldgroup\";}s:10:\"page_title\";a:3:{s:6:\"#theme\";s:10:\"page_title\";s:6:\"#title\";N;s:5:\"#type\";s:10:\"page_title\";}s:5:\"value\";a:3:{s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"value\";}s:13:\"status_report\";a:4:{s:6:\"#theme\";s:21:\"status_report_grouped\";s:11:\"#priorities\";a:4:{i:0;s:5:\"error\";i:1;s:7:\"warning\";i:2;s:7:\"checked\";i:3;s:2:\"ok\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";i:1;s:26:\"preRenderGroupRequirements\";}}s:5:\"#type\";s:13:\"status_report\";}s:5:\"range\";a:11:{s:4:\"#min\";i:0;s:4:\"#max\";i:100;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"preRenderRange\";}}s:6:\"#theme\";s:12:\"input__range\";s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"validateNumber\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"range\";}s:15:\"status_messages\";a:4:{s:8:\"#display\";N;s:11:\"#pre_render\";a:2:{i:0;s:62:\"Drupal\\Core\\Render\\Element\\StatusMessages::generatePlaceholder\";i:1;a:2:{i:0;s:27:\"Drupal\\claro\\ClaroPreRender\";i:1;s:18:\"messagePlaceholder\";}}s:17:\"#include_fallback\";b:0;s:5:\"#type\";s:15:\"status_messages\";}s:6:\"search\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"preRenderSearch\";}}s:6:\"#theme\";s:13:\"input__search\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"search\";}s:19:\"system_compact_link\";a:3:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:20:\"preRenderCompactLink\";}i:1;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:13:\"preRenderLink\";}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"compact-link\";}}}}s:5:\"#type\";s:19:\"system_compact_link\";}s:5:\"pager\";a:8:{s:11:\"#pre_render\";a:1:{i:0;s:48:\"Drupal\\Core\\Render\\Element\\Pager::preRenderPager\";}s:6:\"#theme\";s:5:\"pager\";s:8:\"#element\";i:0;s:11:\"#parameters\";a:0:{}s:9:\"#quantity\";i:9;s:5:\"#tags\";a:0:{}s:11:\"#route_name\";s:6:\"<none>\";s:5:\"#type\";s:5:\"pager\";}s:8:\"checkbox\";a:9:{s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"checkbox\";}s:3:\"url\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:255;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:11:\"validateUrl\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"url\";}s:6:\"number\";a:9:{s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"number\";}s:11:\"tableselect\";a:12:{s:6:\"#input\";b:1;s:10:\"#js_select\";b:1;s:9:\"#multiple\";b:1;s:11:\"#responsive\";b:1;s:7:\"#sticky\";b:0;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:20:\"preRenderTableselect\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:18:\"processTableselect\";}}s:8:\"#options\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#theme\";s:18:\"table__tableselect\";s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:11:\"tableselect\";}s:10:\"dropbutton\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";i:1;s:19:\"preRenderDropbutton\";}}s:6:\"#theme\";s:17:\"links__dropbutton\";s:5:\"#type\";s:10:\"dropbutton\";}s:15:\"inline_template\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";i:1;s:23:\"preRenderInlineTemplate\";}}s:9:\"#template\";s:0:\"\";s:8:\"#context\";a:0:{}s:5:\"#type\";s:15:\"inline_template\";}s:13:\"vertical_tabs\";a:5:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:27:\"Drupal\\claro\\ClaroPreRender\";i:1;s:12:\"verticalTabs\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:5:\"#type\";s:13:\"vertical_tabs\";}s:10:\"operations\";a:4:{s:6:\"#theme\";s:29:\"links__dropbutton__operations\";s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:27:\"Drupal\\claro\\ClaroPreRender\";i:1;s:10:\"operations\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Operations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:10:\"operations\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.dialog.ajax\";}}}s:8:\"textarea\";a:10:{s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:5:\"#rows\";i:5;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"textarea\";}s:4:\"ajax\";a:4:{s:7:\"#header\";b:1;s:9:\"#commands\";a:0:{}s:6:\"#error\";N;s:5:\"#type\";s:4:\"ajax\";}s:6:\"radios\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"radios\";}s:10:\"checkboxes\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:10:\"checkboxes\";}s:12:\"image_button\";a:13:{s:13:\"#return_value\";b:1;s:18:\"#has_garbage_value\";b:1;s:4:\"#src\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"input__image_button\";}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"preRenderButton\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"image_button\";}s:7:\"details\";a:7:{s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:5:\"#type\";s:7:\"details\";}s:5:\"label\";a:2:{s:6:\"#theme\";s:18:\"form_element_label\";s:5:\"#type\";s:5:\"label\";}s:6:\"select\";a:11:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"select\";}s:4:\"html\";a:2:{s:6:\"#theme\";s:4:\"html\";s:5:\"#type\";s:4:\"html\";}s:9:\"container\";a:5:{s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:27:\"Drupal\\claro\\ClaroPreRender\";i:1;s:9:\"container\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:9:\"container\";}s:5:\"radio\";a:9:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"radio\";}s:4:\"date\";a:9:{s:6:\"#input\";b:1;s:6:\"#theme\";s:11:\"input__date\";s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"preRenderDate\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:11:\"#attributes\";a:1:{s:4:\"type\";s:4:\"date\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"date\";}s:8:\"html_tag\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:16:\"preRenderHtmlTag\";}}s:11:\"#attributes\";a:0:{}s:6:\"#value\";N;s:5:\"#type\";s:8:\"html_tag\";}s:3:\"tel\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:30;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:12:\"preRenderTel\";}}s:6:\"#theme\";s:10:\"input__tel\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"tel\";}s:5:\"color\";a:8:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"validateColor\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:14:\"preRenderColor\";}}s:6:\"#theme\";s:12:\"input__color\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"color\";}s:9:\"more_link\";a:4:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"More\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"more-link\";}}}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:9:\"more_link\";}s:8:\"fieldset\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:8:\"fieldset\";}s:4:\"file\";a:9:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}}s:5:\"#size\";i:60;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"file\";}s:6:\"button\";a:10:{s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"button\";}s:6:\"hidden\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"hidden\";}s:4:\"page\";a:4:{s:6:\"#theme\";s:4:\"page\";s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:4:\"page\";s:15:\"#theme_wrappers\";a:1:{s:23:\"off_canvas_page_wrapper\";a:1:{s:7:\"#weight\";i:-1000;}}}s:4:\"item\";a:5:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"item\";}}',-1,1709209970.354,1,'element_info_build','135'),('element_info_build:nexora_theme',_binary 'a:74:{s:15:\"address_country\";a:8:{s:20:\"#available_countries\";a:0:{}s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:14:\"#default_value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Country\";i:1;s:14:\"processCountry\";}i:1;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Country\";i:1;s:12:\"processGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\address\\Element\\Country\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"address_country\";}s:12:\"address_zone\";a:10:{s:17:\"#show_label_field\";b:0;s:20:\"#available_countries\";a:0:{}s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:14:\"#default_value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:27:\"Drupal\\address\\Element\\Zone\";i:1;s:11:\"processZone\";}i:1;a:2:{i:0;s:27:\"Drupal\\address\\Element\\Zone\";i:1;s:12:\"processGroup\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:27:\"Drupal\\address\\Element\\Zone\";i:1;s:12:\"validateZone\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:15:\"#value_callback\";a:2:{i:0;s:27:\"Drupal\\address\\Element\\Zone\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"address_zone\";}s:7:\"address\";a:13:{s:20:\"#available_countries\";a:0:{}s:16:\"#field_overrides\";a:0:{}s:12:\"#used_fields\";a:0:{}s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:14:\"#default_value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:14:\"processAddress\";}i:1;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:13:\"groupElements\";}i:1;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:14:\"preRenderGroup\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:11:\"clearValues\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:12:\"address/form\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\address\\Element\\Address\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:7:\"address\";}s:22:\"address_zone_territory\";a:11:{s:20:\"#available_countries\";a:0:{}s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:14:\"#default_value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:16:\"processTerritory\";}i:1;a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:12:\"processGroup\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:26:\"validatePostalCodeElements\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:14:\"preRenderGroup\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:11:\"clearValues\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\address\\Element\\ZoneTerritory\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:22:\"address_zone_territory\";}s:28:\"contextual_links_placeholder\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";i:1;s:20:\"preRenderPlaceholder\";}}s:3:\"#id\";N;s:5:\"#type\";s:28:\"contextual_links_placeholder\";}s:16:\"contextual_links\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";i:1;s:14:\"preRenderLinks\";}}s:6:\"#theme\";s:17:\"links__contextual\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"contextual-links\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:34:\"contextual/drupal.contextual-links\";}}s:5:\"#type\";s:16:\"contextual_links\";}s:18:\"devel_table_filter\";a:11:{s:13:\"#filter_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#filter_placeholder\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#filter_description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:11:\"#attributes\";a:0:{}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:42:\"Drupal\\devel\\Element\\ClientSideFilterTable\";i:1;s:14:\"preRenderTable\";}}s:5:\"#type\";s:18:\"devel_table_filter\";}s:14:\"field_ui_table\";a:18:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;O:36:\"Drupal\\field_ui\\Element\\FieldUiTable\":7:{s:11:\"\0*\0pluginId\";s:14:\"field_ui_table\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:14:\"tablePreRender\";}i:1;a:2:{i:0;r:174;i:1;s:19:\"preRenderRegionRows\";}i:2;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:14:\"field_ui_table\";s:8:\"#regions\";a:1:{s:0:\"\";a:0:{}}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:14:\"field_ui_table\";}s:12:\"managed_file\";a:17:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}}s:6:\"#theme\";s:17:\"file_managed_file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:17:\"#progress_message\";N;s:18:\"#upload_validators\";a:0:{}s:16:\"#upload_location\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#extended\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:7:\"#accept\";N;s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"managed_file\";}s:11:\"text_format\";a:5:{s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\filter\\Element\\TextFormat\";i:1;s:13:\"processFormat\";}}s:10:\"#base_type\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"text_format_wrapper\";}s:5:\"#type\";s:11:\"text_format\";s:11:\"#pre_render\";a:1:{i:0;s:34:\"element.editor:preRenderTextFormat\";}}s:14:\"processed_text\";a:6:{s:5:\"#text\";s:0:\"\";s:7:\"#format\";N;s:21:\"#filter_types_to_skip\";a:0:{}s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\filter\\Element\\ProcessedText\";i:1;s:13:\"preRenderText\";}}s:5:\"#type\";s:14:\"processed_text\";}s:9:\"json_text\";a:4:{s:5:\"#text\";s:0:\"\";s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\json_field\\Element\\JsonText\";i:1;s:13:\"preRenderText\";}}s:5:\"#type\";s:9:\"json_text\";}s:18:\"status_report_page\";a:3:{s:6:\"#theme\";s:18:\"status_report_page\";s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:17:\"preRenderCounters\";}i:1;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:20:\"preRenderGeneralInfo\";}i:2;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:21:\"preRenderRequirements\";}}s:5:\"#type\";s:18:\"status_report_page\";}s:16:\"token_tree_table\";a:17:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:11:\"#token_tree\";a:0:{}s:8:\"#columns\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"token\";i:2;s:11:\"description\";}s:6:\"#empty\";s:0:\"\";s:16:\"#show_restricted\";b:0;s:12:\"#show_nested\";b:0;s:18:\"#skip_empty_values\";b:0;s:13:\"#click_insert\";b:1;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:18:\"preRenderTokenTree\";}i:1;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:17:\"table__token_tree\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:11:\"token/token\";}}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"token_tree_table\";}s:12:\"toolbar_item\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";i:1;s:20:\"preRenderToolbarItem\";}}s:3:\"tab\";a:3:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";s:0:\"\";s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:7:\"<front>\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:0:{}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:5:\"#type\";s:12:\"toolbar_item\";}s:7:\"toolbar\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\toolbar\\Element\\Toolbar\";i:1;s:16:\"preRenderToolbar\";}}s:6:\"#theme\";s:7:\"toolbar\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:15:\"toolbar/toolbar\";}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:22:\"toolbar-administration\";s:4:\"role\";s:5:\"group\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Site administration toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"#bar\";a:2:{s:8:\"#heading\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:11:\"toolbar-bar\";s:4:\"role\";s:10:\"navigation\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"#type\";s:7:\"toolbar\";}s:4:\"view\";a:7:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:25:\"Drupal\\views\\Element\\View\";i:1;s:20:\"preRenderViewElement\";}}s:5:\"#name\";N;s:11:\"#display_id\";s:7:\"default\";s:10:\"#arguments\";a:0:{}s:6:\"#embed\";b:1;s:6:\"#cache\";a:0:{}s:5:\"#type\";s:4:\"view\";}s:19:\"entity_autocomplete\";a:18:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:25:\"processEntityAutocomplete\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"processPattern\";}i:4;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:0;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:15:\"#value_callback\";a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"entity_autocomplete\";}s:15:\"break_lock_link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;O:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\":7:{s:11:\"\0*\0pluginId\";s:15:\"break_lock_link\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"dateFormatter\";s:14:\"date.formatter\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:8:\"renderer\";s:8:\"renderer\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:13:\"preRenderLock\";}}s:5:\"#type\";s:15:\"break_lock_link\";}s:8:\"datelist\";a:12:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:16:\"#date_part_order\";a:5:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:20:\"#date_date_callbacks\";a:0:{}s:14:\"#date_timezone\";s:13:\"Europe/Skopje\";s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datelist\";}s:8:\"datetime\";a:16:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:16:\"validateDatetime\";}}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processDatetime\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:18:\"#date_date_element\";s:4:\"date\";s:20:\"#date_date_callbacks\";a:0:{}s:17:\"#date_time_format\";s:5:\"H:i:s\";s:18:\"#date_time_element\";s:4:\"time\";s:20:\"#date_time_callbacks\";a:0:{}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datetime\";}s:8:\"password\";a:9:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:17:\"preRenderPassword\";}}s:6:\"#theme\";s:15:\"input__password\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"password\";}s:5:\"email\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:254;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"validateEmail\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"preRenderEmail\";}}s:6:\"#theme\";s:12:\"input__email\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"email\";}s:5:\"token\";a:5:{s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"token\";}s:16:\"password_confirm\";a:6:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:22:\"processPasswordConfirm\";}i:1;s:34:\"user_form_process_password_confirm\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"password_confirm\";}s:12:\"machine_name\";a:13:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:9:\"#required\";b:1;s:10:\"#maxlength\";i:64;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"processMachineName\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"validateMachineName\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"preRenderTextfield\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"machine_name\";}s:4:\"path\";a:13:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#validate_path\";b:1;s:13:\"#convert_path\";i:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"validateMatchedPath\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"path\";}s:4:\"link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:4:\"link\";}s:5:\"table\";a:17:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:5:\"table\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"table\";}s:15:\"language_select\";a:4:{s:6:\"#input\";b:1;s:14:\"#default_value\";s:3:\"und\";s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"language_select\";}s:4:\"form\";a:3:{s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#type\";s:4:\"form\";}s:6:\"weight\";a:6:{s:6:\"#input\";b:1;s:6:\"#delta\";i:10;s:14:\"#default_value\";i:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"processWeight\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:15:\"processAjaxForm\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"weight\";}s:9:\"textfield\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:9:\"textfield\";}s:7:\"actions\";a:4:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:26:\"preRenderActionsDropbutton\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:7:\"actions\";}s:6:\"submit\";a:10:{s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"submit\";}s:10:\"fieldgroup\";a:6:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:10:\"fieldgroup\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:10:\"fieldgroup\";}s:10:\"page_title\";a:3:{s:6:\"#theme\";s:10:\"page_title\";s:6:\"#title\";N;s:5:\"#type\";s:10:\"page_title\";}s:5:\"value\";a:3:{s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"value\";}s:13:\"status_report\";a:4:{s:6:\"#theme\";s:21:\"status_report_grouped\";s:11:\"#priorities\";a:4:{i:0;s:5:\"error\";i:1;s:7:\"warning\";i:2;s:7:\"checked\";i:3;s:2:\"ok\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";i:1;s:26:\"preRenderGroupRequirements\";}}s:5:\"#type\";s:13:\"status_report\";}s:5:\"range\";a:11:{s:4:\"#min\";i:0;s:4:\"#max\";i:100;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"preRenderRange\";}}s:6:\"#theme\";s:12:\"input__range\";s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"validateNumber\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"range\";}s:15:\"status_messages\";a:4:{s:8:\"#display\";N;s:11:\"#pre_render\";a:1:{i:0;s:62:\"Drupal\\Core\\Render\\Element\\StatusMessages::generatePlaceholder\";}s:17:\"#include_fallback\";b:0;s:5:\"#type\";s:15:\"status_messages\";}s:6:\"search\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"preRenderSearch\";}}s:6:\"#theme\";s:13:\"input__search\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"search\";}s:19:\"system_compact_link\";a:3:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:20:\"preRenderCompactLink\";}i:1;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:13:\"preRenderLink\";}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"compact-link\";}}}}s:5:\"#type\";s:19:\"system_compact_link\";}s:5:\"pager\";a:8:{s:11:\"#pre_render\";a:1:{i:0;s:48:\"Drupal\\Core\\Render\\Element\\Pager::preRenderPager\";}s:6:\"#theme\";s:5:\"pager\";s:8:\"#element\";i:0;s:11:\"#parameters\";a:0:{}s:9:\"#quantity\";i:9;s:5:\"#tags\";a:0:{}s:11:\"#route_name\";s:6:\"<none>\";s:5:\"#type\";s:5:\"pager\";}s:8:\"checkbox\";a:9:{s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"checkbox\";}s:3:\"url\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:255;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:11:\"validateUrl\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"url\";}s:6:\"number\";a:9:{s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"number\";}s:11:\"tableselect\";a:12:{s:6:\"#input\";b:1;s:10:\"#js_select\";b:1;s:9:\"#multiple\";b:1;s:11:\"#responsive\";b:1;s:7:\"#sticky\";b:0;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:20:\"preRenderTableselect\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:18:\"processTableselect\";}}s:8:\"#options\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#theme\";s:18:\"table__tableselect\";s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:11:\"tableselect\";}s:10:\"dropbutton\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";i:1;s:19:\"preRenderDropbutton\";}}s:6:\"#theme\";s:17:\"links__dropbutton\";s:5:\"#type\";s:10:\"dropbutton\";}s:15:\"inline_template\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";i:1;s:23:\"preRenderInlineTemplate\";}}s:9:\"#template\";s:0:\"\";s:8:\"#context\";a:0:{}s:5:\"#type\";s:15:\"inline_template\";}s:13:\"vertical_tabs\";a:5:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:5:\"#type\";s:13:\"vertical_tabs\";}s:10:\"operations\";a:3:{s:6:\"#theme\";s:29:\"links__dropbutton__operations\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Operations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:10:\"operations\";}s:8:\"textarea\";a:10:{s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:5:\"#rows\";i:5;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"textarea\";}s:4:\"ajax\";a:4:{s:7:\"#header\";b:1;s:9:\"#commands\";a:0:{}s:6:\"#error\";N;s:5:\"#type\";s:4:\"ajax\";}s:6:\"radios\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"radios\";}s:10:\"checkboxes\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:10:\"checkboxes\";}s:12:\"image_button\";a:13:{s:13:\"#return_value\";b:1;s:18:\"#has_garbage_value\";b:1;s:4:\"#src\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"input__image_button\";}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"preRenderButton\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"image_button\";}s:7:\"details\";a:7:{s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:5:\"#type\";s:7:\"details\";}s:5:\"label\";a:2:{s:6:\"#theme\";s:18:\"form_element_label\";s:5:\"#type\";s:5:\"label\";}s:6:\"select\";a:11:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"select\";}s:4:\"html\";a:2:{s:6:\"#theme\";s:4:\"html\";s:5:\"#type\";s:4:\"html\";}s:9:\"container\";a:5:{s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:9:\"container\";}s:5:\"radio\";a:9:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"radio\";}s:4:\"date\";a:9:{s:6:\"#input\";b:1;s:6:\"#theme\";s:11:\"input__date\";s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"preRenderDate\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:11:\"#attributes\";a:1:{s:4:\"type\";s:4:\"date\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"date\";}s:8:\"html_tag\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:16:\"preRenderHtmlTag\";}}s:11:\"#attributes\";a:0:{}s:6:\"#value\";N;s:5:\"#type\";s:8:\"html_tag\";}s:3:\"tel\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:30;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:12:\"preRenderTel\";}}s:6:\"#theme\";s:10:\"input__tel\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"tel\";}s:5:\"color\";a:8:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"validateColor\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:14:\"preRenderColor\";}}s:6:\"#theme\";s:12:\"input__color\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"color\";}s:9:\"more_link\";a:4:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"More\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"more-link\";}}}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:9:\"more_link\";}s:8:\"fieldset\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:8:\"fieldset\";}s:4:\"file\";a:9:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}}s:5:\"#size\";i:60;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"file\";}s:6:\"button\";a:10:{s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"button\";}s:6:\"hidden\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"hidden\";}s:4:\"page\";a:4:{s:6:\"#theme\";s:4:\"page\";s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:4:\"page\";s:15:\"#theme_wrappers\";a:1:{s:23:\"off_canvas_page_wrapper\";a:1:{s:7:\"#weight\";i:-1000;}}}s:4:\"item\";a:5:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"item\";}}',-1,1709210103.139,1,'element_info_build','135'),('entity_base_field_definitions:block_content:en',_binary 'a:15:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The content block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The content block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The content block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:86;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:118;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:145;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:168;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:194;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:228;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:259;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The time that the content block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:293;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:317;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:352;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:387;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:421;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209800.278,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:comment:en',_binary 'a:19:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:88;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:115;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:147;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:174;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:199;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:225;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:253;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:282;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:305;}s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:330;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:357;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:380;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:403;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:428;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:454;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:480;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209800.648,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:consumer:en',_binary 'a:17:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:27;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:49;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"owner_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:55:\"Drupal\\consumers\\Entity\\Consumer::getDefaultEntityOwner\";s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:8:\"owner_id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:76;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:9:\"client_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Client ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"The client ID associated with this consumer. This is an arbitrary unique field, like a machine name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:11:\"constraints\";a:1:{s:11:\"UniqueField\";N;}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-4;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:9:\"client_id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:99;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"label\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The consumer label.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:5:\"label\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:134;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"A description of the consumer. This text will be shown to the users to authorize sharing their data to create an access token.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:173;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"image\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Logo\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Logo of the consumer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-3;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:-3;s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:5:\"image\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:image\";s:8:\"settings\";a:16:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";i:1;s:18:\"alt_field_required\";i:1;s:11:\"title_field\";i:0;s:20:\"title_field_required\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:209;}s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"third_party\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Is this consumer 3rd party?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Mark this if the organization behind this consumer is not the same as the one behind the Drupal API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:4;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:4;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:11:\"third_party\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:269;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:10:\"is_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Is this the default consumer?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:95:\"There can only be one default consumer. Mark this to use this consumer when none other applies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:4;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:4;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:10:\"is_default\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:313;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:357;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"secret\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Secret\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The secret key of this client (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"secret\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:392;}s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"confidential\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Is Confidential?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:76:\"A boolean indicating whether the client secret needs to be validated or not.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:3;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:3;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:12:\"confidential\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:417;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Scopes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"The roles for this Consumer. OAuth2 scopes are implemented as Drupal roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:5;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:5;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:461;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"redirect\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Redirect URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The URI this client will redirect to when needed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:2:{s:5:\"label\";s:6:\"inline\";s:6:\"weight\";i:4;}s:12:\"configurable\";b:1;}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:4;}}}s:12:\"translatable\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:8:\"redirect\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:499;}s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:103:\"When no specific user is authenticated Drupal will use this user as the author of all the actions made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:1;}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}}}s:11:\"cardinality\";i:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:7:\"user_id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:533;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"pkce\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Use PKCE?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"A boolean indicating whether the client uses @pkce (e.g., a native client or SPA)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:3;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:3;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:4:\"pkce\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:576;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209800.880,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:contact_message:en',_binary 'a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:28;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:58;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:85;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:110;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:132;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:160;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:194;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:224;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209801.025,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:file:en',_binary 'a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:87;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:114;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}s:18:\"\0*\0fieldDefinition\";r:139;}s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:165;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:190;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:218;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:251;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:273;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209800.989,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:menu_link_content:en',_binary 'a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:82;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:114;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:138;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:161;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:187;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:218;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:264;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:303;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:340;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}s:18:\"\0*\0fieldDefinition\";r:368;}s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:399;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:433;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:462;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:503;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:547;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:572;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:596;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:631;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:665;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209801.347,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:node:en',_binary 'a:20:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:27;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:49;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:74;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:102;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:122;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:145;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:171;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:205;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:244;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:287;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:322;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:357;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:381;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:420;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:459;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:494;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:528;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:561;}s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:9:\"menu_link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:12:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"Computed menu link for the node (only available during node saving).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:5:\"class\";s:35:\"\\Drupal\\token\\MenuLinkFieldItemList\";s:12:\"translatable\";b:1;s:8:\"internal\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:2:{s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"computed\";b:1;s:8:\"provider\";s:5:\"token\";s:10:\"field_name\";s:9:\"menu_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"menu_link_content\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:587;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209801.458,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:oauth2_token:en',_binary 'a:11:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The ID of the Access Token entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The UUID of the Access Token entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The bundle property.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:0;s:9:\"read-only\";b:1;s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"oauth2_token_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"auth_user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The user ID of the user this access token is authenticating.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:61:\"Drupal\\simple_oauth\\Entity\\Oauth2Token::getDefaultEntityOwner\";s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:1;}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}}}s:11:\"cardinality\";i:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:12:\"auth_user_id\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:90;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"client\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Client\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The consumer client for this Access Token.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:2;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"client\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:8:\"consumer\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:134;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"scopes\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Scopes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"The scopes for this Access Token. OAuth2 scopes are implemented as Drupal roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:3;}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"scopes\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:171;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"value\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The token value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:4;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:5:\"value\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:15:\"text_processing\";i:0;}}s:18:\"\0*\0fieldDefinition\";r:214;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time that the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:5;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:247;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time that the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:6;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:275;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"expire\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Expire\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The time when the token expires.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:7;}}s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:7;}}}s:8:\"required\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"expire\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:303;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether the token is available.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:8;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:336;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209803.121,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:path_alias:en',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:27;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:49;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:0;}}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:74;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}s:18:\"\0*\0fieldDefinition\";r:106;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}s:18:\"\0*\0fieldDefinition\";r:150;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:193;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:224;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209802.734,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:shortcut:en',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:88;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:115;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:149;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}s:18:\"\0*\0fieldDefinition\";r:177;}s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:208;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209802.935,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:social_auth:en',_binary 'a:9:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The ID of the Social Auth record.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The Social Auth user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The Drupal uid associated with social network.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:7:\"user_id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:9:\"plugin_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Identifier for Social Auth implementer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:9:\"plugin_id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:82;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"provider_user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Provider user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The unique user ID in the provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:16:\"provider_user_id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:107;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"token\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Token received after user authentication\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Used to make API calls.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:5:\"token\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:132;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:15:\"additional_data\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Additional data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The additional data kept for future use.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:15:\"additional_data\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:155;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time that the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:178;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time that the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:200;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209803.419,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:taxonomy_term:en',_binary 'a:18:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:82;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:114;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:141;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:164;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:190;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}s:18:\"\0*\0fieldDefinition\";r:221;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:261;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:296;}s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:329;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:360;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:386;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:410;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:445;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:479;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:512;}s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209803.527,1,'entity_field_info entity_types','292'),('entity_base_field_definitions:user:en',_binary 'a:18:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:31;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:57;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}s:18:\"\0*\0fieldDefinition\";r:87;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}s:18:\"\0*\0fieldDefinition\";r:116;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}s:18:\"\0*\0fieldDefinition\";r:148;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:178;}s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:205;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}s:18:\"\0*\0fieldDefinition\";r:234;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}s:18:\"\0*\0fieldDefinition\";r:265;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:299;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:321;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:344;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:369;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:394;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:419;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:445;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:14:\"custom_storage\";b:1;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"computed\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"pathauto\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:480;}s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209803.661,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:block_content:basic:en',_binary 'a:1:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"block_content.basic.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d5110fde-6385-4d6b-9115-9ef28c34eff1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"j00Gfs9AFqwK4x9RIsISLbPO7vA12psPR4s60wOIwQo\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:24:\"block_content.basic.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:5:\"basic\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209800.402,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:block_content:cards_block:en',_binary 'a:1:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"block_content.cards_block.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"77f9bc25-32d1-4023-b37a-97d12197e41e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.cards_block\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"block_content.cards_block.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:11:\"cards_block\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209800.525,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:block_content:top_info:en',_binary 'a:1:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"block_content.top_info.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7d321962-da7b-4998-aaff-57457599c416\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"block_content.type.top_info\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:27:\"block_content.top_info.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:8:\"top_info\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209800.600,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:comment:comment:en',_binary 'a:2:{s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"comment_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"comment.comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c4b67fad-4cb4-4200-86b4-61665d361ccf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"62rlTOx3sPVrYhBnSBHZStXwiO02v1UpHSMrhWDsuG8\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"comment.comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:9:\"\0*\0bundle\";s:7:\"comment\";s:8:\"\0*\0label\";s:7:\"Comment\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209800.776,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:consumer:consumer:en',_binary 'a:0:{}',-1,1709209800.969,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:contact_message:feedback:en',_binary 'a:0:{}',-1,1709209801.161,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:contact_message:personal:en',_binary 'a:0:{}',-1,1709209801.219,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:file:file:en',_binary 'a:0:{}',-1,1709209801.323,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:menu_link_content:menu_link_content:en',_binary 'a:0:{}',-1,1709209801.436,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:node:article:en',_binary 'a:4:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.article.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4ac7f263-4388-40be-b27a-a837bd63813d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4Wxs1LseZ8JsNwD9uJVIbzZqG35yQXN8Eo1Hub6NMuI\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"node.article.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:3:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:7:\"comment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.article.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0c64707b-e142-419c-8ab6-029c1d8bba52\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UqXlkKC4v2-bDfWx4zcXQrD5YIi3d5byENEmWv-G_Uc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:20:\"node.article.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:13:\"\0*\0field_type\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:8:\"Comments\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.article.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9c48f756-f9db-4838-ac81-9646b75dc799\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PmVL51L3A9QGbPLoeLHw5epAPszeZRasCeC3imeeDRQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:24:\"node.article.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:5:\"Image\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_tags\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:23:\"node.article.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"be1bd198-fd80-4c71-bfd5-ff8b48af8513\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:23:\"node.article.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Tags\";s:14:\"\0*\0description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209801.608,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:node:charger:en',_binary 'a:5:{s:16:\"field_charger_id\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.charger.field_charger_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0e974e0f-294f-4b30-8375-b3e3da8e0a6c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:17:\"node.type.charger\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"node.charger.field_charger_id\";s:13:\"\0*\0field_name\";s:16:\"field_charger_id\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"charger\";s:8:\"\0*\0label\";s:10:\"Charger ID\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_facility\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"node.charger.field_facility\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"443c217c-6de2-4d4b-8274-a81a98bab86c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:33:\"field.storage.node.field_facility\";i:1;s:17:\"node.type.charger\";i:2;s:18:\"node.type.facility\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:27:\"node.charger.field_facility\";s:13:\"\0*\0field_name\";s:14:\"field_facility\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"charger\";s:8:\"\0*\0label\";s:8:\"Facility\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_latitude\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"node.charger.field_latitude\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f617fccf-a397-4455-9988-ca0fc600d88a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_latitude\";i:1;s:17:\"node.type.charger\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:27:\"node.charger.field_latitude\";s:13:\"\0*\0field_name\";s:14:\"field_latitude\";s:13:\"\0*\0field_type\";s:5:\"float\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"charger\";s:8:\"\0*\0label\";s:8:\"latitude\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_longitude\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"node.charger.field_longitude\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c65eccbf-a5c5-4593-a625-04faae166869\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_longitude\";i:1;s:17:\"node.type.charger\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"node.charger.field_longitude\";s:13:\"\0*\0field_name\";s:15:\"field_longitude\";s:13:\"\0*\0field_type\";s:5:\"float\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"charger\";s:8:\"\0*\0label\";s:9:\"longitude\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"field_socket\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"node.charger.field_socket\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8267e59f-a188-43b9-81e8-b01ff46fef25\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_socket\";i:1;s:17:\"node.type.charger\";}s:6:\"module\";a:1:{i:0;s:10:\"json_field\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"node.charger.field_socket\";s:13:\"\0*\0field_name\";s:12:\"field_socket\";s:13:\"\0*\0field_type\";s:4:\"json\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"charger\";s:8:\"\0*\0label\";s:6:\"socket\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209801.943,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:node:charging_history:en',_binary 'a:11:{s:13:\"field_charger\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"node.charging_history.field_charger\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1c485acd-5389-4000-bf9a-39e9435e9d01\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:32:\"field.storage.node.field_charger\";i:1;s:17:\"node.type.charger\";i:2;s:26:\"node.type.charging_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"node.charging_history.field_charger\";s:13:\"\0*\0field_name\";s:13:\"field_charger\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:8:\"\0*\0label\";s:7:\"Charger\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_charger_id\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.charging_history.field_charger_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0670683b-3541-4cf9-8099-bf0899af05f6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:26:\"node.type.charging_history\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"node.charging_history.field_charger_id\";s:13:\"\0*\0field_name\";s:16:\"field_charger_id\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:8:\"\0*\0label\";s:10:\"Charger ID\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_charging_amount\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.charging_history.field_charging_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c516126f-c405-4c24-97df-43fefdbd6c57\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:26:\"node.type.charging_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:43:\"node.charging_history.field_charging_amount\";s:13:\"\0*\0field_name\";s:21:\"field_charging_amount\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:8:\"\0*\0label\";s:15:\"Charging amount\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_charging_time\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.charging_history.field_charging_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2bc64d5a-cfac-4ae4-9f87-58dddd8bfbb2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_charging_time\";i:1;s:26:\"node.type.charging_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:41:\"node.charging_history.field_charging_time\";s:13:\"\0*\0field_name\";s:19:\"field_charging_time\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:8:\"\0*\0label\";s:13:\"Charging time\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_date\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"node.charging_history.field_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e560ba5f-e2fb-4697-942a-1b19cc63ea66\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_date\";i:1;s:26:\"node.type.charging_history\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"node.charging_history.field_date\";s:13:\"\0*\0field_name\";s:10:\"field_date\";s:13:\"\0*\0field_type\";s:8:\"datetime\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:8:\"\0*\0label\";s:4:\"Date\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_end_time\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:36:\"node.charging_history.field_end_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c0373e38-93d9-46ef-bfba-cc7fa8a65684\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_end_time\";i:1;s:26:\"node.type.charging_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:36:\"node.charging_history.field_end_time\";s:13:\"\0*\0field_name\";s:14:\"field_end_time\";s:13:\"\0*\0field_type\";s:9:\"timestamp\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:8:\"\0*\0label\";s:8:\"End Time\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:9:\"field_fee\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.charging_history.field_fee\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9ac9c0a-3622-476e-b304-e192f14fcfa5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:28:\"field.storage.node.field_fee\";i:1;s:26:\"node.type.charging_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"node.charging_history.field_fee\";s:13:\"\0*\0field_name\";s:9:\"field_fee\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:8:\"\0*\0label\";s:3:\"Fee\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:8:\"field_kw\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"node.charging_history.field_kw\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"aa0eaf99-59fb-480c-915d-9e049617e2bb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:27:\"field.storage.node.field_kw\";i:1;s:26:\"node.type.charging_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"node.charging_history.field_kw\";s:13:\"\0*\0field_name\";s:8:\"field_kw\";s:13:\"\0*\0field_type\";s:5:\"float\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:8:\"\0*\0label\";s:2:\"kw\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_start_time\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.charging_history.field_start_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b14270de-4647-4354-9c8e-0acb616a5327\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_start_time\";i:1;s:26:\"node.type.charging_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"node.charging_history.field_start_time\";s:13:\"\0*\0field_name\";s:16:\"field_start_time\";s:13:\"\0*\0field_type\";s:9:\"timestamp\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:8:\"\0*\0label\";s:10:\"Start Time\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_user\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"node.charging_history.field_user\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b01c7bbb-d1d6-45b7-b77c-e2727f176034\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_user\";i:1;s:26:\"node.type.charging_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"node.charging_history.field_user\";s:13:\"\0*\0field_name\";s:10:\"field_user\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:8:\"\0*\0label\";s:4:\"User\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_user_id\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"node.charging_history.field_user_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f175e06c-4aa9-4d95-bc75-640fe64b252b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_user_id\";i:1;s:26:\"node.type.charging_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"node.charging_history.field_user_id\";s:13:\"\0*\0field_name\";s:13:\"field_user_id\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"charging_history\";s:8:\"\0*\0label\";s:7:\"User ID\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209802.105,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:node:facility:en',_binary 'a:5:{s:13:\"field_address\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"node.facility.field_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5b29b8a6-6609-4f5e-b4f3-620c441c9538\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:1:{i:0;s:7:\"address\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:27:\"node.facility.field_address\";s:13:\"\0*\0field_name\";s:13:\"field_address\";s:13:\"\0*\0field_type\";s:7:\"address\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"facility\";s:8:\"\0*\0label\";s:7:\"Address\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:19:\"available_countries\";a:0:{}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:12:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine1\";a:1:{s:8:\"override\";s:8:\"required\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:8:\"locality\";a:1:{s:8:\"override\";s:8:\"required\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_chargers_id\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.facility.field_chargers_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3c1cab6-907e-4c91-bc5d-c3773e7e1884\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_chargers_id\";i:1;s:17:\"node.type.charger\";i:2;s:18:\"node.type.facility\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"node.facility.field_chargers_id\";s:13:\"\0*\0field_name\";s:17:\"field_chargers_id\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"facility\";s:8:\"\0*\0label\";s:11:\"Chargers ID\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"field_client\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.facility.field_client\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1c276232-c320-4d6a-94c6-5e8ceed7665e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_client\";i:1;s:18:\"node.type.facility\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"node.facility.field_client\";s:13:\"\0*\0field_name\";s:12:\"field_client\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"facility\";s:8:\"\0*\0label\";s:6:\"Client\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_facility_id\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.facility.field_facility_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3805645b-363c-4dc9-bc7a-bd03c0d755cf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_facility_id\";i:1;s:18:\"node.type.facility\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"node.facility.field_facility_id\";s:13:\"\0*\0field_name\";s:17:\"field_facility_id\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"facility\";s:8:\"\0*\0label\";s:11:\"facility_id\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.facility.field_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"897b5ee2-9505-4ca5-b1d4-fd6ccbe932b8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_name\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:24:\"node.facility.field_name\";s:13:\"\0*\0field_name\";s:10:\"field_name\";s:13:\"\0*\0field_type\";s:4:\"text\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"facility\";s:8:\"\0*\0label\";s:4:\"Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209802.244,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:node:info_card:en',_binary 'a:2:{s:11:\"field_title\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.info_card.field_title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c42fc99c-a503-4b57-81bf-f980bfc9e99f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_title\";i:1;s:19:\"node.type.info_card\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"node.info_card.field_title\";s:13:\"\0*\0field_name\";s:11:\"field_title\";s:13:\"\0*\0field_type\";s:4:\"text\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"info_card\";s:8:\"\0*\0label\";s:5:\"Title\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_value\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.info_card.field_value\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b3ca4c07-67f9-4ea6-a7d2-033a914d5c02\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_value\";i:1;s:19:\"node.type.info_card\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"node.info_card.field_value\";s:13:\"\0*\0field_name\";s:11:\"field_value\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"info_card\";s:8:\"\0*\0label\";s:5:\"Value\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209802.430,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:node:page:en',_binary 'a:2:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.page.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"38b70919-b1ee-42d9-8509-92df6688727d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"node.page.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:14:\"node.page.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"19bba1af-d8dc-4612-8a37-6e3e243ca499\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHu9I-pR4FnP79crRJ5gVD_1mKGSZcJsdIm9bn64iFg\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:14:\"node.page.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:3:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209802.545,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:node:transaction_history:en',_binary 'a:4:{s:24:\"field_transaction_amount\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.transaction_history.field_transaction_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8d290104-c337-40ee-9e25-69730848a687\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:29:\"node.type.transaction_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:49:\"node.transaction_history.field_transaction_amount\";s:13:\"\0*\0field_name\";s:24:\"field_transaction_amount\";s:13:\"\0*\0field_type\";s:5:\"float\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:19:\"transaction_history\";s:8:\"\0*\0label\";s:18:\"Transaction amount\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_transaction_id\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.transaction_history.field_transaction_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"57365907-f1a4-47ba-85f7-db05d6c68d40\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_transaction_id\";i:1;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:45:\"node.transaction_history.field_transaction_id\";s:13:\"\0*\0field_name\";s:20:\"field_transaction_id\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:19:\"transaction_history\";s:8:\"\0*\0label\";s:14:\"Transaction ID\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_user\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"node.transaction_history.field_user\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0c1e7d17-6c85-4f08-959f-7f289512cf19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_user\";i:1;s:29:\"node.type.transaction_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"node.transaction_history.field_user\";s:13:\"\0*\0field_name\";s:10:\"field_user\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:19:\"transaction_history\";s:8:\"\0*\0label\";s:4:\"User\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_user_id\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.transaction_history.field_user_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"24d94458-f7ad-4f28-886f-7122729060c4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_user_id\";i:1;s:29:\"node.type.transaction_history\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:38:\"node.transaction_history.field_user_id\";s:13:\"\0*\0field_name\";s:13:\"field_user_id\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:19:\"transaction_history\";s:8:\"\0*\0label\";s:7:\"User ID\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209802.697,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:oauth2_token:access_token:en',_binary 'a:0:{}',-1,1709209803.242,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:oauth2_token:auth_code:en',_binary 'a:0:{}',-1,1709209803.303,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:oauth2_token:refresh_token:en',_binary 'a:0:{}',-1,1709209803.382,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:path_alias:path_alias:en',_binary 'a:0:{}',-1,1709209802.880,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:shortcut:default:en',_binary 'a:0:{}',-1,1709209803.083,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:social_auth:social_auth:en',_binary 'a:0:{}',-1,1709209803.504,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:taxonomy_term:tags:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209803.637,1,'entity_field_info entity_types','292'),('entity_bundle_field_definitions:user:user:en',_binary 'a:13:{s:20:\"field_apple_token_id\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"user.user.field_apple_token_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4622f534-f49c-4dda-8e55-bb8b4bbf02f7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_apple_token_id\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"user.user.field_apple_token_id\";s:13:\"\0*\0field_name\";s:20:\"field_apple_token_id\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:14:\"Apple token ID\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_client_address\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"user.user.field_client_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6c32c28-be2f-43cb-9349-2428362fd8d3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:6:\"client\";s:6:\"client\";s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_client_address\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:30:\"user.user.field_client_address\";s:13:\"\0*\0field_name\";s:20:\"field_client_address\";s:13:\"\0*\0field_type\";s:7:\"address\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:14:\"Client Address\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:19:\"available_countries\";a:1:{s:2:\"MK\";s:2:\"MK\";}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:10:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_client_facilities\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"user.user.field_client_facilities\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"102a95ec-1de5-4fbc-b1d9-69b42cb42d72\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.user.field_client_facilities\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:33:\"user.user.field_client_facilities\";s:13:\"\0*\0field_name\";s:23:\"field_client_facilities\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:17:\"Client facilities\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_client_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"user.user.field_client_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"595dc65d-0940-4cbf-8213-563c2e18115e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:36:\"field.storage.user.field_client_name\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:27:\"user.user.field_client_name\";s:13:\"\0*\0field_name\";s:17:\"field_client_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:11:\"Client name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_contact_phone\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"user.user.field_contact_phone\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cf1ebeec-7ef4-43c9-8a80-0a0d6793f45e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:38:\"field.storage.user.field_contact_phone\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:9:\"telephone\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"user.user.field_contact_phone\";s:13:\"\0*\0field_name\";s:19:\"field_contact_phone\";s:13:\"\0*\0field_type\";s:9:\"telephone\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:13:\"Contact phone\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:22:\"field_customer_balance\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"user.user.field_customer_balance\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3318fad9-3ced-4429-a621-fb6d08b9f195\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_customer_balance\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"user.user.field_customer_balance\";s:13:\"\0*\0field_name\";s:22:\"field_customer_balance\";s:13:\"\0*\0field_type\";s:5:\"float\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:16:\"Customer balance\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_customer_billing_address\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"user.user.field_customer_billing_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5e0416eb-ad31-438a-95f4-ba5035b18f1a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:49:\"field.storage.user.field_customer_billing_address\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:40:\"user.user.field_customer_billing_address\";s:13:\"\0*\0field_name\";s:30:\"field_customer_billing_address\";s:13:\"\0*\0field_type\";s:7:\"address\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:24:\"Customer billing address\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:19:\"available_countries\";a:0:{}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:10:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_customer_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"user.user.field_customer_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1c9682fc-02ad-4171-b316-06e03a2261b9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";N;s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:38:\"field.storage.user.field_customer_name\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"user.user.field_customer_name\";s:13:\"\0*\0field_name\";s:19:\"field_customer_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:13:\"Customer name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:22:\"field_customer_surname\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"user.user.field_customer_surname\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b48d071d-1396-4e94-849c-18b7e1c13891\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_customer_surname\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:32:\"user.user.field_customer_surname\";s:13:\"\0*\0field_name\";s:22:\"field_customer_surname\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:16:\"Customer surname\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_google_token_id\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"user.user.field_google_token_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ff072125-1e82-4358-9759-32939322fa1f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_google_token_id\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:31:\"user.user.field_google_token_id\";s:13:\"\0*\0field_name\";s:21:\"field_google_token_id\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:15:\"Google token ID\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_is_social\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"user.user.field_is_social\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e58f73b5-61a9-44ea-8f39-06ab7edc0693\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";N;s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_is_social\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"user.user.field_is_social\";s:13:\"\0*\0field_name\";s:15:\"field_is_social\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:9:\"Is Social\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_vat_number\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"user.user.field_vat_number\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9f6c4d8d-da61-43b1-abbf-2e0ebe85d33e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_vat_number\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"user.user.field_vat_number\";s:13:\"\0*\0field_name\";s:16:\"field_vat_number\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:10:\"Vat number\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"user_picture\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"user.user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cdfd650a-267e-4500-bb93-6580a6438598\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"twhm-ZOwSVkUjuLI_pQsaPo_pVLcqFfDmY-ojfqw0yk\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:22:\"user.user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:7:\"Picture\";s:14:\"\0*\0description\";s:29:\"Your virtual face or picture.\";s:11:\"\0*\0settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209803.811,1,'entity_field_info entity_types','292'),('entity_bundle_info:en',_binary 'a:48:{s:23:\"backup_migrate_settings\";a:1:{s:23:\"backup_migrate_settings\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Settings Profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"backup_migrate_source\";a:1:{s:21:\"backup_migrate_source\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Backup Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:23:\"backup_migrate_schedule\";a:1:{s:23:\"backup_migrate_schedule\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:26:\"backup_migrate_destination\";a:1:{s:26:\"backup_migrate_destination\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Backup Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"block\";a:1:{s:5:\"block\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"block_content\";a:3:{s:5:\"basic\";a:1:{s:5:\"label\";s:11:\"Basic block\";}s:11:\"cards_block\";a:1:{s:5:\"label\";s:11:\"Cards block\";}s:8:\"top_info\";a:1:{s:5:\"label\";s:8:\"top info\";}}s:18:\"block_content_type\";a:1:{s:18:\"block_content_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"block_group_content\";a:1:{s:19:\"block_group_content\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Block group content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"comment_type\";a:1:{s:12:\"comment_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"comment\";a:1:{s:7:\"comment\";a:1:{s:5:\"label\";s:16:\"Default comments\";}}s:8:\"consumer\";a:1:{s:8:\"consumer\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"contact_message\";a:2:{s:8:\"feedback\";a:1:{s:5:\"label\";s:16:\"Website feedback\";}s:8:\"personal\";a:1:{s:5:\"label\";s:21:\"Personal contact form\";}}s:12:\"contact_form\";a:1:{s:12:\"contact_form\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"editor\";a:1:{s:6:\"editor\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:20:\"field_storage_config\";a:1:{s:20:\"field_storage_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"field_config\";a:1:{s:12:\"field_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"file\";a:1:{s:4:\"file\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"filter_format\";a:1:{s:13:\"filter_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"image_style\";a:1:{s:11:\"image_style\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:17:\"menu_link_content\";a:1:{s:17:\"menu_link_content\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"node\";a:7:{s:7:\"article\";a:1:{s:5:\"label\";s:7:\"Article\";}s:7:\"charger\";a:1:{s:5:\"label\";s:7:\"Charger\";}s:16:\"charging_history\";a:1:{s:5:\"label\";s:16:\"Charging history\";}s:8:\"facility\";a:1:{s:5:\"label\";s:8:\"Facility\";}s:9:\"info_card\";a:1:{s:5:\"label\";s:9:\"Info card\";}s:4:\"page\";a:1:{s:5:\"label\";s:10:\"Basic page\";}s:19:\"transaction_history\";a:1:{s:5:\"label\";s:19:\"Transaction history\";}}s:9:\"node_type\";a:1:{s:9:\"node_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:10:\"path_alias\";a:1:{s:10:\"path_alias\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:20:\"rest_resource_config\";a:1:{s:20:\"rest_resource_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"search_page\";a:1:{s:11:\"search_page\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"shortcut\";a:1:{s:7:\"default\";a:1:{s:5:\"label\";s:7:\"Default\";}}s:12:\"shortcut_set\";a:1:{s:12:\"shortcut_set\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:17:\"oauth2_token_type\";a:1:{s:17:\"oauth2_token_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"OAuth2 Token Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"oauth2_token\";a:3:{s:12:\"access_token\";a:1:{s:5:\"label\";s:12:\"Access Token\";}s:9:\"auth_code\";a:1:{s:5:\"label\";s:9:\"Auth code\";}s:13:\"refresh_token\";a:1:{s:5:\"label\";s:13:\"Refresh token\";}}s:11:\"social_auth\";a:1:{s:11:\"social_auth\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Social Auth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"mailer_policy\";a:1:{s:13:\"mailer_policy\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Mailer Policy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"mailer_transport\";a:1:{s:16:\"mailer_transport\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Mailer Transport\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"action\";a:1:{s:6:\"action\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"menu\";a:1:{s:4:\"menu\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"taxonomy_term\";a:1:{s:4:\"tags\";a:1:{s:5:\"label\";s:4:\"Tags\";}}s:19:\"taxonomy_vocabulary\";a:1:{s:19:\"taxonomy_vocabulary\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:20:\"toolbar_menu_element\";a:1:{s:20:\"toolbar_menu_element\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Toolbar menu element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"tour\";a:1:{s:4:\"tour\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"user_role\";a:1:{s:9:\"user_role\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"user\";a:1:{s:4:\"user\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"pathauto_pattern\";a:1:{s:16:\"pathauto_pattern\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"view\";a:1:{s:4:\"view\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}}}s:19:\"base_field_override\";a:1:{s:19:\"base_field_override\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"entity_view_display\";a:1:{s:19:\"entity_view_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_view_mode\";a:1:{s:16:\"entity_view_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"entity_form_display\";a:1:{s:19:\"entity_form_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_form_mode\";a:1:{s:16:\"entity_form_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"date_format\";a:1:{s:11:\"date_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}',-1,1709209799.989,1,'entity_bundles entity_types','171'),('entity_extra_field_info:en',_binary 'a:4:{s:7:\"comment\";a:1:{s:7:\"comment\";a:2:{s:4:\"form\";a:1:{s:6:\"author\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author textfield\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-2;}}s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Comment operation links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}}}s:15:\"contact_message\";a:2:{s:8:\"feedback\";a:2:{s:4:\"form\";a:4:{s:4:\"name\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Sender name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-50;}s:4:\"mail\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Sender email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-40;}s:7:\"preview\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Preview sender message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:40;}s:4:\"copy\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Send copy to sender\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Option\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:50;}}s:7:\"display\";a:0:{}}s:8:\"personal\";a:2:{s:4:\"form\";a:5:{s:4:\"name\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Sender name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-50;}s:4:\"mail\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Sender email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-40;}s:9:\"recipient\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Recipient username\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-30;}s:7:\"preview\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Preview sender message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:40;}s:4:\"copy\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Send copy to sender\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Option\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:50;}}s:7:\"display\";a:0:{}}}s:4:\"user\";a:1:{s:4:\"user\";a:2:{s:4:\"form\";a:5:{s:7:\"contact\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Contact module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;}s:11:\"social_auth\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Social authentications\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Social Auth form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;}s:7:\"account\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"User name and password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"User module account form elements.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-10;}s:8:\"language\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Language settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"User module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;}s:8:\"timezone\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"System module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:6;}}s:7:\"display\";a:1:{s:10:\"member_for\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Member for\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"User module \'member for\' view element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;}}}}s:4:\"node\";a:7:{s:7:\"article\";a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}s:7:\"charger\";a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";r:196;s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}s:16:\"charging_history\";a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";r:196;s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}s:8:\"facility\";a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";r:196;s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}s:9:\"info_card\";a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";r:196;s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}s:4:\"page\";a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";r:196;s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}s:19:\"transaction_history\";a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";r:196;s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}}}',-1,1709210102.973,1,'entity_field_info','127'),('entity_field_map',_binary 'a:13:{s:13:\"block_content\";a:16:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:4:\"info\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:8:\"reusable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}}s:7:\"comment\";a:20:{s:3:\"cid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:12:\"comment_type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"pid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:9:\"entity_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"homepage\";a:2:{s:4:\"type\";s:3:\"uri\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"hostname\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"thread\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:12:\"comment_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}s:8:\"consumer\";a:17:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:8:\"owner_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:9:\"client_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:5:\"label\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:11:\"description\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:5:\"image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:11:\"third_party\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:10:\"is_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:6:\"secret\";a:2:{s:4:\"type\";s:8:\"password\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:12:\"confidential\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:5:\"roles\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:8:\"redirect\";a:2:{s:4:\"type\";s:3:\"uri\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:7:\"user_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}s:4:\"pkce\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"consumer\";s:8:\"consumer\";}}}s:15:\"contact_message\";a:9:{s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:12:\"contact_form\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"copy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:9:\"recipient\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}}s:4:\"file\";a:11:{s:3:\"fid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filename\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uri\";a:2:{s:4:\"type\";s:8:\"file_uri\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filemime\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filesize\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}}s:17:\"menu_link_content\";a:22:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"description\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"external\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:10:\"rediscover\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}}s:4:\"node\";a:48:{s:3:\"nid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:12:\"revision_uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:7:\"promote\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:6:\"sticky\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:9:\"menu_link\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:7:{s:7:\"article\";s:7:\"article\";s:7:\"charger\";s:7:\"charger\";s:16:\"charging_history\";s:16:\"charging_history\";s:8:\"facility\";s:8:\"facility\";s:9:\"info_card\";s:9:\"info_card\";s:4:\"page\";s:4:\"page\";s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";}}s:13:\"field_user_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:19:\"transaction_history\";s:19:\"transaction_history\";s:16:\"charging_history\";s:16:\"charging_history\";}}s:24:\"field_transaction_amount\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:20:\"field_transaction_id\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:19:\"field_charging_time\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:16:\"field_charger_id\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:2:{s:16:\"charging_history\";s:16:\"charging_history\";s:7:\"charger\";s:7:\"charger\";}}s:10:\"field_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:19:\"transaction_history\";s:19:\"transaction_history\";s:16:\"charging_history\";s:16:\"charging_history\";}}s:17:\"field_chargers_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}}s:13:\"field_address\";a:2:{s:4:\"type\";s:7:\"address\";s:7:\"bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}}s:14:\"field_facility\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:4:\"text\";s:7:\"bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}}s:12:\"field_client\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}}s:16:\"field_start_time\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:9:\"field_fee\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:14:\"field_end_time\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:10:\"field_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:13:\"field_charger\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:11:\"field_value\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:9:\"info_card\";s:9:\"info_card\";}}s:11:\"field_title\";a:2:{s:4:\"type\";s:4:\"text\";s:7:\"bundles\";a:1:{s:9:\"info_card\";s:9:\"info_card\";}}s:21:\"field_charging_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:8:\"field_kw\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:17:\"field_facility_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}}s:12:\"field_socket\";a:2:{s:4:\"type\";s:4:\"json\";s:7:\"bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}}s:15:\"field_longitude\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}}s:14:\"field_latitude\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}s:10:\"path_alias\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:5:\"alias\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}}s:8:\"shortcut\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}}s:12:\"oauth2_token\";a:11:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:3:{s:12:\"access_token\";s:12:\"access_token\";s:9:\"auth_code\";s:9:\"auth_code\";s:13:\"refresh_token\";s:13:\"refresh_token\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:3:{s:12:\"access_token\";s:12:\"access_token\";s:9:\"auth_code\";s:9:\"auth_code\";s:13:\"refresh_token\";s:13:\"refresh_token\";}}s:6:\"bundle\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:3:{s:12:\"access_token\";s:12:\"access_token\";s:9:\"auth_code\";s:9:\"auth_code\";s:13:\"refresh_token\";s:13:\"refresh_token\";}}s:12:\"auth_user_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:3:{s:12:\"access_token\";s:12:\"access_token\";s:9:\"auth_code\";s:9:\"auth_code\";s:13:\"refresh_token\";s:13:\"refresh_token\";}}s:6:\"client\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:3:{s:12:\"access_token\";s:12:\"access_token\";s:9:\"auth_code\";s:9:\"auth_code\";s:13:\"refresh_token\";s:13:\"refresh_token\";}}s:6:\"scopes\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:3:{s:12:\"access_token\";s:12:\"access_token\";s:9:\"auth_code\";s:9:\"auth_code\";s:13:\"refresh_token\";s:13:\"refresh_token\";}}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:3:{s:12:\"access_token\";s:12:\"access_token\";s:9:\"auth_code\";s:9:\"auth_code\";s:13:\"refresh_token\";s:13:\"refresh_token\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:3:{s:12:\"access_token\";s:12:\"access_token\";s:9:\"auth_code\";s:9:\"auth_code\";s:13:\"refresh_token\";s:13:\"refresh_token\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:3:{s:12:\"access_token\";s:12:\"access_token\";s:9:\"auth_code\";s:9:\"auth_code\";s:13:\"refresh_token\";s:13:\"refresh_token\";}}s:6:\"expire\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:3:{s:12:\"access_token\";s:12:\"access_token\";s:9:\"auth_code\";s:9:\"auth_code\";s:13:\"refresh_token\";s:13:\"refresh_token\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:3:{s:12:\"access_token\";s:12:\"access_token\";s:9:\"auth_code\";s:9:\"auth_code\";s:13:\"refresh_token\";s:13:\"refresh_token\";}}}s:11:\"social_auth\";a:9:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:11:\"social_auth\";s:11:\"social_auth\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:11:\"social_auth\";s:11:\"social_auth\";}}s:7:\"user_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:11:\"social_auth\";s:11:\"social_auth\";}}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:11:\"social_auth\";s:11:\"social_auth\";}}s:16:\"provider_user_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:11:\"social_auth\";s:11:\"social_auth\";}}s:5:\"token\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:11:\"social_auth\";s:11:\"social_auth\";}}s:15:\"additional_data\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:11:\"social_auth\";s:11:\"social_auth\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:11:\"social_auth\";s:11:\"social_auth\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:11:\"social_auth\";s:11:\"social_auth\";}}}s:13:\"taxonomy_term\";a:18:{s:3:\"tid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:11:\"description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}s:4:\"user\";a:31:{s:3:\"uid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:18:\"preferred_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"preferred_admin_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"pass\";a:2:{s:4:\"type\";s:8:\"password\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"access\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"login\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"init\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"roles\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:12:\"user_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"field_vat_number\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:17:\"field_client_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:22:\"field_customer_surname\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:19:\"field_customer_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:30:\"field_customer_billing_address\";a:2:{s:4:\"type\";s:7:\"address\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:22:\"field_customer_balance\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:19:\"field_contact_phone\";a:2:{s:4:\"type\";s:9:\"telephone\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:20:\"field_client_address\";a:2:{s:4:\"type\";s:7:\"address\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:21:\"field_google_token_id\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:20:\"field_apple_token_id\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:15:\"field_is_social\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:23:\"field_client_facilities\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}}',-1,1709209805.423,1,'entity_field_info entity_types','292'),('entity_field_storage_definitions:block_content:en',_binary 'a:1:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"394a8081-4398-4f7a-9806-2e221b9db07d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209800.453,1,'entity_field_info entity_types','292'),('entity_field_storage_definitions:comment:en',_binary 'a:1:{s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f82664f7-6973-4693-8401-145f9a55848f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209800.830,1,'entity_field_info entity_types','292'),('entity_field_storage_definitions:consumer:en',_binary 'a:0:{}',-1,1709209805.460,1,'entity_field_info entity_types','292'),('entity_field_storage_definitions:file:en',_binary 'a:0:{}',-1,1709209805.494,1,'entity_field_info entity_types','292'),('entity_field_storage_definitions:node:en',_binary 'a:28:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"10b840ec-285d-43d1-92e8-bd3f67e4e48a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1bb2e317-d0eb-40eb-9932-2999ef8da36a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5acac840-0259-4735-b5c8-f9d7d94f0e78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"node.field_address\";s:13:\"\0*\0field_name\";s:13:\"field_address\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"address\";s:9:\"\0*\0module\";s:7:\"address\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_charger\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_charger\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7893fca8-06a3-410a-983f-3c30bb0122a1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"node.field_charger\";s:13:\"\0*\0field_name\";s:13:\"field_charger\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_chargers_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.field_chargers_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d8703905-fb9d-4bd5-bdcf-7e420a4e3f9b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:22:\"node.field_chargers_id\";s:13:\"\0*\0field_name\";s:17:\"field_chargers_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_charger_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_charger_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e63cf44d-83a7-4472-8e86-4eb022e20bbb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.field_charger_id\";s:13:\"\0*\0field_name\";s:16:\"field_charger_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_charging_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.field_charging_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"270bd3c1-7937-41e8-8a6b-3f68c28c57e5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"node.field_charging_amount\";s:13:\"\0*\0field_name\";s:21:\"field_charging_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_charging_time\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.field_charging_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7a806fcc-f407-44c9-90fd-07658a0e47b3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:24:\"node.field_charging_time\";s:13:\"\0*\0field_name\";s:19:\"field_charging_time\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"field_client\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.field_client\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"26df0d10-0183-4e24-9bd6-1f0fdc375e08\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"node.field_client\";s:13:\"\0*\0field_name\";s:12:\"field_client\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b603d82b-2080-451d-9a74-4ac9956d4e8f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_date\";s:13:\"\0*\0field_name\";s:10:\"field_date\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_end_time\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_end_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"347d4ece-e1d4-469f-a434-8209e7a2b9a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:19:\"node.field_end_time\";s:13:\"\0*\0field_name\";s:14:\"field_end_time\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_facility\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_facility\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"255d7999-e48d-419e-a7a5-c5e3e4aa3388\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:19:\"node.field_facility\";s:13:\"\0*\0field_name\";s:14:\"field_facility\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_facility_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.field_facility_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dcdc4256-dabb-48c4-a377-7ce05c9c3d56\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:22:\"node.field_facility_id\";s:13:\"\0*\0field_name\";s:17:\"field_facility_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:9:\"field_fee\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:14:\"node.field_fee\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"77bb9a8e-0c0a-4db6-89c5-2950c02600bf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:14:\"node.field_fee\";s:13:\"\0*\0field_name\";s:9:\"field_fee\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0b0d404a-8f61-4feb-864c-a9b46798f2b3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EymokncRIZ7SgQT2IdOQhQJicX4nNc0K89ik-LxmOHE\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;}s:8:\"field_kw\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:13:\"node.field_kw\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"010a7dc8-cdd7-46df-91e9-71ee8ccc7060\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:13:\"node.field_kw\";s:13:\"\0*\0field_name\";s:8:\"field_kw\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_latitude\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_latitude\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"17e8ca2e-9f7c-48d6-b095-d5a987093d29\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:19:\"node.field_latitude\";s:13:\"\0*\0field_name\";s:14:\"field_latitude\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_longitude\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.field_longitude\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3b33e0f8-2e61-41a7-acbf-b944229347e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:20:\"node.field_longitude\";s:13:\"\0*\0field_name\";s:15:\"field_longitude\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"30c340a7-eb32-46be-9d93-dee6bea08c1a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_name\";s:13:\"\0*\0field_name\";s:10:\"field_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";i:255;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"field_socket\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.field_socket\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f35a2565-9679-40f4-ab84-64e8d54ac18c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"json_field\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"node.field_socket\";s:13:\"\0*\0field_name\";s:12:\"field_socket\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"json\";s:9:\"\0*\0module\";s:10:\"json_field\";s:11:\"\0*\0settings\";a:1:{s:4:\"size\";i:16384;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_start_time\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_start_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"30d5a131-b735-490e-a342-9c6224c15274\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"node.field_start_time\";s:13:\"\0*\0field_name\";s:16:\"field_start_time\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"58694574-8b39-4895-a00e-83e98a96fae2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_title\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e0f6a64e-1bca-4c7c-a79c-4cf2cea8dfe8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:16:\"node.field_title\";s:13:\"\0*\0field_name\";s:11:\"field_title\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";i:255;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:24:\"field_transaction_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.field_transaction_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3fb9c7f4-21f2-4f88-b301-c561f93ed3ae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:29:\"node.field_transaction_amount\";s:13:\"\0*\0field_name\";s:24:\"field_transaction_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_transaction_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"node.field_transaction_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0825a4cb-54ac-4513-9911-2f0fb92a10bc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"node.field_transaction_id\";s:13:\"\0*\0field_name\";s:20:\"field_transaction_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_user\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_user\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4e1854e9-09f8-4d30-beef-dab7cb388569\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_user\";s:13:\"\0*\0field_name\";s:10:\"field_user\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_user_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_user_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2ff7d5ee-37ba-46d6-af73-511c58eec453\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"node.field_user_id\";s:13:\"\0*\0field_name\";s:13:\"field_user_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_value\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_value\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b441d799-b009-4f97-81be-d2e8e0a4882a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:16:\"node.field_value\";s:13:\"\0*\0field_name\";s:11:\"field_value\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209801.800,1,'entity_field_info entity_types','292'),('entity_field_storage_definitions:path_alias:en',_binary 'a:0:{}',-1,1709209806.977,1,'entity_field_info entity_types','292'),('entity_field_storage_definitions:social_auth:en',_binary 'a:0:{}',-1,1709209805.524,1,'entity_field_info entity_types','292'),('entity_field_storage_definitions:taxonomy_term:en',_binary 'a:0:{}',-1,1709209805.549,1,'entity_field_info entity_types','292'),('entity_field_storage_definitions:user:en',_binary 'a:13:{s:20:\"field_apple_token_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"user.field_apple_token_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"51a53f2e-d60f-44ab-93b8-64f457bff3d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"user.field_apple_token_id\";s:13:\"\0*\0field_name\";s:20:\"field_apple_token_id\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_client_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"user.field_client_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"40825d94-ffe8-400b-aecb-4d8b9bcd942d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:25:\"user.field_client_address\";s:13:\"\0*\0field_name\";s:20:\"field_client_address\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"address\";s:9:\"\0*\0module\";s:7:\"address\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_client_facilities\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"user.field_client_facilities\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b7192575-8fe0-44d8-968f-874a1553ff21\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:28:\"user.field_client_facilities\";s:13:\"\0*\0field_name\";s:23:\"field_client_facilities\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_client_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"user.field_client_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6eed6ed4-10df-4bba-9c98-6d26d3e0a6be\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:22:\"user.field_client_name\";s:13:\"\0*\0field_name\";s:17:\"field_client_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_contact_phone\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"user.field_contact_phone\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f090913f-5e3d-4b8e-ac3a-8612739c83e1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:9:\"telephone\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:24:\"user.field_contact_phone\";s:13:\"\0*\0field_name\";s:19:\"field_contact_phone\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:9:\"telephone\";s:9:\"\0*\0module\";s:9:\"telephone\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:22:\"field_customer_balance\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"user.field_customer_balance\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7cd5df77-13b8-4278-a3c2-3f8558e8c5af\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:27:\"user.field_customer_balance\";s:13:\"\0*\0field_name\";s:22:\"field_customer_balance\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_customer_billing_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"user.field_customer_billing_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6971d41d-5014-47db-b1ee-73c80d2be014\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:35:\"user.field_customer_billing_address\";s:13:\"\0*\0field_name\";s:30:\"field_customer_billing_address\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"address\";s:9:\"\0*\0module\";s:7:\"address\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_customer_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"user.field_customer_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2a6a4893-c1d5-4cb7-bc3e-2225772e4bd7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:24:\"user.field_customer_name\";s:13:\"\0*\0field_name\";s:19:\"field_customer_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:22:\"field_customer_surname\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"user.field_customer_surname\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a439ae47-058e-41b7-8242-a1cd8aefb534\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:27:\"user.field_customer_surname\";s:13:\"\0*\0field_name\";s:22:\"field_customer_surname\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_google_token_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"user.field_google_token_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e2512487-0c43-46a0-b8b5-8923f6b2396b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:26:\"user.field_google_token_id\";s:13:\"\0*\0field_name\";s:21:\"field_google_token_id\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_is_social\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"user.field_is_social\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9dadabe8-b8cd-4b86-81c5-858b92af982e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:20:\"user.field_is_social\";s:13:\"\0*\0field_name\";s:15:\"field_is_social\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_vat_number\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"user.field_vat_number\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e25a037d-caea-43ae-9d03-3f9faa06ebbb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"user.field_vat_number\";s:13:\"\0*\0field_name\";s:16:\"field_vat_number\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"220f6e37-ec12-4b15-9496-f716715c113b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0q8-mw8y-Ls5I578sIPQFLp4ljpH7WvVYpzY-I9O-8E\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209803.901,1,'entity_field_info entity_types','292'),('entity_form_mode_info:en',_binary 'a:1:{s:4:\"user\";a:2:{s:6:\"client\";a:8:{s:4:\"uuid\";s:36:\"63b0f7f2-e513-4ffe-aa3f-fd193972d91d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:11:\"user.client\";s:5:\"label\";s:6:\"client\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}s:8:\"register\";a:9:{s:4:\"uuid\";s:36:\"fe436416-c07e-4f8c-8a2f-375f03cad06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1709209972.511,1,'entity_field_info entity_types','292'),('entity_reference_selection_plugins',_binary 'a:50:{s:15:\"default:comment\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:2:\"id\";s:15:\"default:comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Comment selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:63:\"Drupal\\comment\\Plugin\\EntityReferenceSelection\\CommentSelection\";s:8:\"provider\";s:7:\"comment\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:file\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:12:\"default:file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\EntityReferenceSelection\\FileSelection\";s:8:\"provider\";s:4:\"file\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:node\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:2:\"id\";s:12:\"default:node\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Node selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\node\\Plugin\\EntityReferenceSelection\\NodeSelection\";s:8:\"provider\";s:4:\"node\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:taxonomy_term\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"taxonomy_term\";}s:2:\"id\";s:21:\"default:taxonomy_term\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Taxonomy Term selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:61:\"Drupal\\taxonomy\\Plugin\\EntityReferenceSelection\\TermSelection\";s:8:\"provider\";s:8:\"taxonomy\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:user\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"user\";}s:2:\"id\";s:12:\"default:user\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\EntityReferenceSelection\\UserSelection\";s:8:\"provider\";s:4:\"user\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:5:\"views\";a:7:{s:12:\"entity_types\";a:0:{}s:2:\"id\";s:5:\"views\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Views: Filter by an entity reference view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:5:\"views\";s:6:\"weight\";i:0;s:5:\"class\";s:59:\"Drupal\\views\\Plugin\\EntityReferenceSelection\\ViewsSelection\";s:8:\"provider\";s:5:\"views\";}s:31:\"default:backup_migrate_settings\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Settings Profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:29:\"default:backup_migrate_source\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Backup Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:31:\"default:backup_migrate_schedule\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:34:\"default:backup_migrate_destination\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Backup Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:13:\"default:block\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:5:\"block\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:block_content\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"block_content\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:26:\"default:block_content_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:18:\"block_content_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:block_group_content\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"block_group_content\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Block group content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:comment_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"comment_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:16:\"default:consumer\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:8:\"consumer\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:23:\"default:contact_message\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:15:\"contact_message\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:contact_form\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"contact_form\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:14:\"default:editor\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:6:\"editor\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:28:\"default:field_storage_config\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:20:\"field_storage_config\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:field_config\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"field_config\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:filter_format\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"filter_format\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:image_style\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"image_style\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:25:\"default:menu_link_content\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:17:\"menu_link_content\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:17:\"default:node_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"node_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:18:\"default:path_alias\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:10:\"path_alias\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:28:\"default:rest_resource_config\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:20:\"rest_resource_config\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:search_page\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"search_page\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:16:\"default:shortcut\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:8:\"shortcut\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:shortcut_set\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"shortcut_set\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:25:\"default:oauth2_token_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:17:\"oauth2_token_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"OAuth2 Token Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:oauth2_token\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"oauth2_token\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"OAuth2 token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:social_auth\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"social_auth\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Social Auth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:mailer_policy\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"mailer_policy\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Mailer Policy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:mailer_transport\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"mailer_transport\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Mailer Transport\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:14:\"default:action\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:6:\"action\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:menu\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"menu\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:taxonomy_vocabulary\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:28:\"default:toolbar_menu_element\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Toolbar menu element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:tour\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"tour\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:17:\"default:user_role\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"user_role\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:pathauto_pattern\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:view\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"view\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:base_field_override\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"base_field_override\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:entity_view_display\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"entity_view_display\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:entity_view_mode\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"entity_view_mode\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:entity_form_display\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"entity_form_display\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:entity_form_mode\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"entity_form_mode\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:date_format\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"date_format\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:6:\"broken\";a:5:{s:12:\"entity_types\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\Broken\";s:8:\"provider\";s:4:\"core\";}}',-1,1709210124.078,1,'','0'),('entity_type',_binary 'a:48:{s:23:\"backup_migrate_settings\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:23:\"backup_migrate_settings\";s:8:\"\0*\0class\";s:44:\"Drupal\\backup_migrate\\Entity\\SettingsProfile\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:44:\"Drupal\\backup_migrate\\Entity\\SettingsProfile\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:59:\"Drupal\\backup_migrate\\Controller\\SettingsProfileListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:46:\"Drupal\\backup_migrate\\Form\\SettingsProfileForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:9:\"canonical\";s:75:\"/admin/config/development/backup_migrate/settings/{backup_migrate_settings}\";s:8:\"add-form\";s:53:\"/admin/config/development/backup_migrate/settings/add\";s:9:\"edit-form\";s:80:\"/admin/config/development/backup_migrate/settings/{backup_migrate_settings}/edit\";s:11:\"delete-form\";s:82:\"/admin/config/development/backup_migrate/settings/{backup_migrate_settings}/delete\";s:10:\"collection\";s:49:\"/admin/config/development/backup_migrate/settings\";s:10:\"devel-load\";s:56:\"/devel/backup_migrate_settings/{backup_migrate_settings}\";s:26:\"devel-load-with-references\";s:77:\"/devel/load-with-references/backup_migrate_settings/{backup_migrate_settings}\";s:16:\"devel-definition\";s:67:\"/devel/definition/backup_migrate_settings/{backup_migrate_settings}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Settings Profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:35:\"config:backup_migrate_settings_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:2:{s:6:\"module\";s:14:\"backup_migrate\";s:10:\"token_type\";s:23:\"backup_migrate_settings\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:6:\"config\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:21:\"backup_migrate_source\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:21:\"backup_migrate_source\";s:8:\"\0*\0class\";s:35:\"Drupal\\backup_migrate\\Entity\\Source\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:4:\"type\";s:4:\"type\";s:6:\"config\";s:6:\"config\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:35:\"Drupal\\backup_migrate\\Entity\\Source\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:50:\"Drupal\\backup_migrate\\Controller\\SourceListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:37:\"Drupal\\backup_migrate\\Form\\SourceForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:9:\"canonical\";s:80:\"/admin/config/development/backup_migrate/settings/source/{backup_migrate_source}\";s:8:\"add-form\";s:60:\"/admin/config/development/backup_migrate/settings/source/add\";s:9:\"edit-form\";s:85:\"/admin/config/development/backup_migrate/settings/source/{backup_migrate_source}/edit\";s:11:\"delete-form\";s:87:\"/admin/config/development/backup_migrate/settings/source/{backup_migrate_source}/delete\";s:10:\"collection\";s:56:\"/admin/config/development/backup_migrate/settings/source\";s:10:\"devel-load\";s:52:\"/devel/backup_migrate_source/{backup_migrate_source}\";s:26:\"devel-load-with-references\";s:73:\"/devel/load-with-references/backup_migrate_source/{backup_migrate_source}\";s:16:\"devel-definition\";s:63:\"/devel/definition/backup_migrate_source/{backup_migrate_source}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Backup Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:33:\"config:backup_migrate_source_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:21:\"backup_migrate_source\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:4:\"type\";i:4;s:6:\"config\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:23:\"backup_migrate_schedule\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:23:\"backup_migrate_schedule\";s:8:\"\0*\0class\";s:37:\"Drupal\\backup_migrate\\Entity\\Schedule\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:37:\"Drupal\\backup_migrate\\Entity\\Schedule\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:52:\"Drupal\\backup_migrate\\Controller\\ScheduleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:39:\"Drupal\\backup_migrate\\Form\\ScheduleForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:80:\"/admin/config/development/backup_migrate/schedule/edit/{backup_migrate_schedule}\";s:11:\"delete-form\";s:82:\"/admin/config/development/backup_migrate/schedule/delete/{backup_migrate_schedule}\";s:10:\"collection\";s:49:\"/admin/config/development/backup_migrate/schedule\";s:10:\"devel-load\";s:56:\"/devel/backup_migrate_schedule/{backup_migrate_schedule}\";s:26:\"devel-load-with-references\";s:77:\"/devel/load-with-references/backup_migrate_schedule/{backup_migrate_schedule}\";s:16:\"devel-definition\";s:67:\"/devel/definition/backup_migrate_schedule/{backup_migrate_schedule}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:35:\"config:backup_migrate_schedule_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:2:{s:6:\"module\";s:14:\"backup_migrate\";s:10:\"token_type\";s:23:\"backup_migrate_schedule\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:10:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:7:\"enabled\";i:4;s:4:\"keep\";i:5;s:6:\"period\";i:6;s:4:\"cron\";i:7;s:9:\"source_id\";i:8;s:14:\"destination_id\";i:9;s:19:\"settings_profile_id\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:26:\"backup_migrate_destination\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:26:\"backup_migrate_destination\";s:8:\"\0*\0class\";s:40:\"Drupal\\backup_migrate\\Entity\\Destination\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:4:\"type\";s:4:\"type\";s:6:\"config\";s:6:\"config\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\backup_migrate\\Entity\\Destination\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:55:\"Drupal\\backup_migrate\\Controller\\DestinationListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:42:\"Drupal\\backup_migrate\\Form\\DestinationForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"edit-form\";s:95:\"/admin/config/development/backup_migrate/settings/destination/edit/{backup_migrate_destination}\";s:11:\"delete-form\";s:97:\"/admin/config/development/backup_migrate/settings/destination/delete/{backup_migrate_destination}\";s:10:\"collection\";s:61:\"/admin/config/development/backup_migrate/settings/destination\";s:7:\"backups\";s:98:\"/admin/config/development/backup_migrate/settings/destination/backups/{backup_migrate_destination}\";s:10:\"devel-load\";s:62:\"/devel/backup_migrate_destination/{backup_migrate_destination}\";s:26:\"devel-load-with-references\";s:83:\"/devel/load-with-references/backup_migrate_destination/{backup_migrate_destination}\";s:16:\"devel-definition\";s:73:\"/devel/definition/backup_migrate_destination/{backup_migrate_destination}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Backup Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:38:\"config:backup_migrate_destination_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:2:{s:6:\"module\";s:14:\"backup_migrate\";s:10:\"token_type\";s:26:\"backup_migrate_destination\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:4:\"type\";i:4;s:6:\"config\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:5:\"block\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:5:\"block\";s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";s:10:\"devel-load\";s:20:\"/devel/block/{block}\";s:26:\"devel-load-with-references\";s:41:\"/devel/load-with-references/block/{block}\";s:16:\"devel-definition\";s:31:\"/devel/definition/block/{block}\";s:11:\"token-devel\";s:26:\"/devel/token/block/{block}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:5:\"block\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:13:\"block_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:13:\"block_content\";s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:6:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:15:\"revision-delete\";s:43:\"\\Drupal\\Core\\Entity\\Form\\RevisionDeleteForm\";s:15:\"revision-revert\";s:43:\"\\Drupal\\Core\\Entity\\Form\\RevisionRevertForm\";}s:14:\"route_provider\";a:1:{s:8:\"revision\";s:53:\"\\Drupal\\Core\\Entity\\Routing\\RevisionHtmlRouteProvider\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:24:\"administer block content\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:13:{s:9:\"canonical\";s:36:\"/admin/content/block/{block_content}\";s:11:\"delete-form\";s:43:\"/admin/content/block/{block_content}/delete\";s:9:\"edit-form\";s:36:\"/admin/content/block/{block_content}\";s:10:\"collection\";s:20:\"/admin/content/block\";s:6:\"create\";s:6:\"/block\";s:20:\"revision-delete-form\";s:77:\"/admin/content/block/{block_content}/revision/{block_content_revision}/delete\";s:20:\"revision-revert-form\";s:77:\"/admin/content/block/{block_content}/revision/{block_content_revision}/revert\";s:15:\"version-history\";s:46:\"/admin/content/block/{block_content}/revisions\";s:10:\"devel-load\";s:36:\"/devel/block_content/{block_content}\";s:26:\"devel-load-with-references\";s:57:\"/devel/load-with-references/block_content/{block_content}\";s:12:\"devel-render\";s:43:\"/devel/render/block_content/{block_content}\";s:16:\"devel-definition\";s:47:\"/devel/definition/block_content/{block_content}\";s:11:\"token-devel\";s:42:\"/devel/token/block_content/{block_content}\";}s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"content blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count content block\";s:6:\"plural\";s:21:\"@count content blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:25:\"BlockContentEntityChanged\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"block_content\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:18:\"block_content_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:18:\"block_content_type\";s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:50:\"Drupal\\block_content\\BlockTypeAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:2:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";s:11:\"permissions\";s:49:\"Drupal\\user\\Entity\\EntityPermissionsRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer block types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:11:\"delete-form\";s:65:\"/admin/structure/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:58:\"/admin/structure/block-content/manage/{block_content_type}\";s:23:\"entity-permissions-form\";s:70:\"/admin/structure/block-content/manage/{block_content_type}/permissions\";s:10:\"collection\";s:30:\"/admin/structure/block-content\";s:10:\"devel-load\";s:46:\"/devel/block_content_type/{block_content_type}\";s:26:\"devel-load-with-references\";s:67:\"/devel/load-with-references/block_content_type/{block_content_type}\";s:16:\"devel-definition\";s:57:\"/devel/definition/block_content_type/{block_content_type}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count block type\";s:6:\"plural\";s:18:\"@count block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:18:\"block_content_type\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:19:\"block_group_content\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"block_group_content\";s:8:\"\0*\0class\";s:42:\"Drupal\\blockgroup\\Entity\\BlockGroupContent\";s:11:\"\0*\0provider\";s:10:\"blockgroup\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:42:\"Drupal\\blockgroup\\Entity\\BlockGroupContent\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:46:\"Drupal\\blockgroup\\BlockGroupContentListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:44:\"Drupal\\blockgroup\\Form\\BlockGroupContentForm\";s:4:\"edit\";s:44:\"Drupal\\blockgroup\\Form\\BlockGroupContentForm\";s:6:\"delete\";s:50:\"Drupal\\blockgroup\\Form\\BlockGroupContentDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:58:\"/admin/structure/block_group_content/{block_group_content}\";s:9:\"edit-form\";s:63:\"/admin/structure/block_group_content/{block_group_content}/edit\";s:11:\"delete-form\";s:65:\"/admin/structure/block_group_content/{block_group_content}/delete\";s:10:\"collection\";s:33:\"/admin/structure/visibility_group\";s:10:\"devel-load\";s:48:\"/devel/block_group_content/{block_group_content}\";s:26:\"devel-load-with-references\";s:69:\"/devel/load-with-references/block_group_content/{block_group_content}\";s:16:\"devel-definition\";s:59:\"/devel/definition/block_group_content/{block_group_content}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Block group content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:block_group_content_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"block_group_content\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"block_group_content\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:12:\"comment_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"comment_type\";s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:58:\"Drupal\\user\\Entity\\EntityPermissionsRouteProviderWithCheck\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:23:\"entity-permissions-form\";s:58:\"/admin/structure/comment/manage/{comment_type}/permissions\";s:10:\"collection\";s:24:\"/admin/structure/comment\";s:10:\"devel-load\";s:34:\"/devel/comment_type/{comment_type}\";s:26:\"devel-load-with-references\";s:55:\"/devel/load-with-references/comment_type/{comment_type}\";s:16:\"devel-definition\";s:45:\"/devel/definition/comment_type/{comment_type}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"comment_type\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:7:\"comment\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:7:\"comment\";s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:10:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";s:10:\"devel-load\";s:24:\"/devel/comment/{comment}\";s:26:\"devel-load-with-references\";s:45:\"/devel/load-with-references/comment/{comment}\";s:12:\"devel-render\";s:31:\"/devel/render/comment/{comment}\";s:16:\"devel-definition\";s:35:\"/devel/definition/comment/{comment}\";s:11:\"token-devel\";s:30:\"/devel/token/comment/{comment}\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:7:\"comment\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:8:\"consumer\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:8:\"consumer\";s:8:\"\0*\0class\";s:32:\"Drupal\\consumers\\Entity\\Consumer\";s:11:\"\0*\0provider\";s:9:\"consumers\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:5:\"owner\";s:8:\"owner_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:32:\"Drupal\\consumers\\Entity\\Consumer\";s:11:\"\0*\0handlers\";a:7:{s:12:\"list_builder\";s:36:\"Drupal\\consumers\\ConsumerListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:41:\"Drupal\\consumers\\Entity\\Form\\ConsumerForm\";s:3:\"add\";s:41:\"Drupal\\consumers\\Entity\\Form\\ConsumerForm\";s:4:\"edit\";s:41:\"Drupal\\consumers\\Entity\\Form\\ConsumerForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:12:\"make-default\";s:44:\"Drupal\\consumers\\Entity\\Form\\MakeDefaultForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\consumers\\Entity\\Routing\\HtmlRouteProvider\";}s:10:\"views_data\";s:29:\"\\Drupal\\views\\EntityViewsData\";s:6:\"access\";s:37:\"Drupal\\consumers\\AccessControlHandler\";s:7:\"storage\";s:32:\"Drupal\\consumers\\ConsumerStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:28:\"administer consumer entities\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:11:{s:9:\"canonical\";s:42:\"/admin/config/services/consumer/{consumer}\";s:10:\"collection\";s:31:\"/admin/config/services/consumer\";s:8:\"add-form\";s:35:\"/admin/config/services/consumer/add\";s:9:\"edit-form\";s:47:\"/admin/config/services/consumer/{consumer}/edit\";s:11:\"delete-form\";s:49:\"/admin/config/services/consumer/{consumer}/delete\";s:17:\"make-default-form\";s:55:\"/admin/config/services/consumer/{consumer}/make-default\";s:10:\"devel-load\";s:26:\"/devel/consumer/{consumer}\";s:26:\"devel-load-with-references\";s:47:\"/devel/load-with-references/consumer/{consumer}\";s:12:\"devel-render\";s:33:\"/devel/render/consumer/{consumer}\";s:16:\"devel-definition\";s:37:\"/devel/definition/consumer/{consumer}\";s:11:\"token-devel\";s:32:\"/devel/token/consumer/{consumer}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:8:\"consumer\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"consumer_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:13:\"consumer_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:8:\"consumer\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:15:\"contact_message\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:15:\"contact_message\";s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:11:\"token-devel\";s:46:\"/devel/token/contact_message/{contact_message}\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"contact_message\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:12:\"contact_form\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"contact_form\";s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:58:\"Drupal\\user\\Entity\\EntityPermissionsRouteProviderWithCheck\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:23:\"entity-permissions-form\";s:58:\"/admin/structure/contact/manage/{contact_form}/permissions\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";s:10:\"devel-load\";s:34:\"/devel/contact_form/{contact_form}\";s:26:\"devel-load-with-references\";s:55:\"/devel/load-with-references/contact_form/{contact_form}\";s:16:\"devel-definition\";s:45:\"/devel/definition/contact_form/{contact_form}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"contact_form\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"form\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:6:\"editor\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:6:\"editor\";s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"RequiredConfigDependencies\";a:1:{i:0;s:13:\"filter_format\";}}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:6:\"editor\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:20:\"field_storage_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:47:\"Drupal\\field_ui\\Form\\FieldStorageConfigEditForm\";}s:12:\"list_builder\";s:45:\"Drupal\\field_ui\\FieldStorageConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:10:\"collection\";s:21:\"/admin/reports/fields\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"field_storage_config\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:12:\"field_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"field_config\";s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";s:4:\"form\";a:2:{s:4:\"edit\";s:40:\"Drupal\\field_ui\\Form\\FieldConfigEditForm\";s:6:\"delete\";s:42:\"Drupal\\field_ui\\Form\\FieldConfigDeleteForm\";}s:12:\"list_builder\";s:38:\"Drupal\\field_ui\\FieldConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"RequiredConfigDependencies\";a:1:{i:0;s:20:\"field_storage_config\";}}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"field_config\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:5:\"field\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"file\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"file\";s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:4:\"form\";a:1:{s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\file\\Entity\\FileRouteProvider\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:11:\"delete-form\";s:19:\"/file/{file}/delete\";s:11:\"token-devel\";s:24:\"/devel/token/file/{file}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"file\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:13:\"filter_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:13:\"filter_format\";s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";s:10:\"devel-load\";s:36:\"/devel/filter_format/{filter_format}\";s:26:\"devel-load-with-references\";s:57:\"/devel/load-with-references/filter_format/{filter_format}\";s:16:\"devel-definition\";s:47:\"/devel/definition/filter_format/{filter_format}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"filter_format\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:6:\"format\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:11:\"image_style\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"image_style\";s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";s:10:\"devel-load\";s:32:\"/devel/image_style/{image_style}\";s:26:\"devel-load-with-references\";s:53:\"/devel/load-with-references/image_style/{image_style}\";s:16:\"devel-definition\";s:43:\"/devel/definition/image_style/{image_style}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"image_style\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:5:\"style\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:17:\"menu_link_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"list_builder\";s:44:\"Drupal\\menu_link_content\\MenuLinkListBuilder\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";s:10:\"devel-load\";s:44:\"/devel/menu_link_content/{menu_link_content}\";s:26:\"devel-load-with-references\";s:65:\"/devel/load-with-references/menu_link_content/{menu_link_content}\";s:12:\"devel-render\";s:51:\"/devel/render/menu_link_content/{menu_link_content}\";s:16:\"devel-definition\";s:55:\"/devel/definition/menu_link_content/{menu_link_content}\";s:11:\"token-devel\";s:50:\"/devel/token/menu_link_content/{menu_link_content}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:17:\"menu_link_content\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:4:\"node\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"node\";s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:4:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:12:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";s:10:\"devel-load\";s:18:\"/devel/node/{node}\";s:26:\"devel-load-with-references\";s:39:\"/devel/load-with-references/node/{node}\";s:12:\"devel-render\";s:25:\"/devel/render/node/{node}\";s:16:\"devel-definition\";s:29:\"/devel/definition/node/{node}\";s:11:\"token-devel\";s:24:\"/devel/token/node/{node}\";}s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"node\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:9:\"node_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:9:\"node_type\";s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:49:\"Drupal\\user\\Entity\\EntityPermissionsRouteProvider\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:23:\"entity-permissions-form\";s:53:\"/admin/structure/types/manage/{node_type}/permissions\";s:10:\"collection\";s:22:\"/admin/structure/types\";s:10:\"devel-load\";s:28:\"/devel/node_type/{node_type}\";s:26:\"devel-load-with-references\";s:49:\"/devel/load-with-references/node_type/{node_type}\";s:16:\"devel-definition\";s:39:\"/devel/definition/node_type/{node_type}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"node_type\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:10:\"path_alias\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:10:\"path_alias\";s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:25:\"Drupal\\path\\PathAliasForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:32:\"Drupal\\path\\PathAliasListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:10:\"collection\";s:25:\"/admin/config/search/path\";s:8:\"add-form\";s:29:\"/admin/config/search/path/add\";s:9:\"edit-form\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:11:\"delete-form\";s:45:\"/admin/config/search/path/delete/{path_alias}\";s:11:\"token-devel\";s:36:\"/devel/token/path_alias/{path_alias}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"path_alias\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:20:\"rest_resource_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:20:\"rest_resource_config\";s:8:\"\0*\0class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0provider\";s:4:\"rest\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:25:\"administer rest resources\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:34:\"@count REST resource configuration\";s:6:\"plural\";s:35:\"@count REST resource configurations\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:rest_resource_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"rest_resource_config\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:8:\"resource\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:9:\"plugin_id\";i:2;s:11:\"granularity\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:11:\"search_page\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"search_page\";s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";s:10:\"devel-load\";s:32:\"/devel/search_page/{search_page}\";s:26:\"devel-load-with-references\";s:53:\"/devel/load-with-references/search_page/{search_page}\";s:16:\"devel-definition\";s:43:\"/devel/definition/search_page/{search_page}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"search_page\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"page\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:8:\"shortcut\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:8:\"shortcut\";s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:10:\"devel-load\";s:26:\"/devel/shortcut/{shortcut}\";s:26:\"devel-load-with-references\";s:47:\"/devel/load-with-references/shortcut/{shortcut}\";s:12:\"devel-render\";s:33:\"/devel/render/shortcut/{shortcut}\";s:16:\"devel-definition\";s:37:\"/devel/definition/shortcut/{shortcut}\";s:11:\"token-devel\";s:32:\"/devel/token/shortcut/{shortcut}\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:8:\"shortcut\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:12:\"shortcut_set\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";s:10:\"devel-load\";s:34:\"/devel/shortcut_set/{shortcut_set}\";s:26:\"devel-load-with-references\";s:55:\"/devel/load-with-references/shortcut_set/{shortcut_set}\";s:16:\"devel-definition\";s:45:\"/devel/definition/shortcut_set/{shortcut_set}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"shortcut_set\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:3:\"set\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:17:\"oauth2_token_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:17:\"oauth2_token_type\";s:8:\"\0*\0class\";s:42:\"Drupal\\simple_oauth\\Entity\\Oauth2TokenType\";s:11:\"\0*\0provider\";s:12:\"simple_oauth\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:42:\"Drupal\\simple_oauth\\Entity\\Oauth2TokenType\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:60:\"Drupal\\simple_oauth\\LockableConfigEntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:32:\"administer simple_oauth entities\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"OAuth2 Token Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:29:\"config:oauth2_token_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:17:\"oauth2_token_type\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"oauth2_token.bundle\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:12:\"oauth2_token\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:12:\"oauth2_token\";s:8:\"\0*\0class\";s:38:\"Drupal\\simple_oauth\\Entity\\Oauth2Token\";s:11:\"\0*\0provider\";s:12:\"simple_oauth\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"value\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\simple_oauth\\Entity\\Oauth2Token\";s:11:\"\0*\0handlers\";a:6:{s:14:\"storage_schema\";s:51:\"Drupal\\simple_oauth\\Entity\\Oauth2TokenStorageSchema\";s:12:\"list_builder\";s:42:\"Drupal\\simple_oauth\\Oauth2TokenListBuilder\";s:4:\"form\";a:1:{s:6:\"delete\";s:53:\"Drupal\\simple_oauth\\Entity\\Form\\Oauth2TokenDeleteForm\";}s:6:\"access\";s:51:\"Drupal\\simple_oauth\\AccessTokenAccessControlHandler\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:32:\"administer simple_oauth entities\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:42:\"/admin/content/simple_oauth/{oauth2_token}\";s:11:\"delete-form\";s:49:\"/admin/content/simple_oauth/{oauth2_token}/delete\";s:12:\"devel-render\";s:41:\"/devel/render/oauth2_token/{oauth2_token}\";s:16:\"devel-definition\";s:45:\"/devel/definition/oauth2_token/{oauth2_token}\";s:11:\"token-devel\";s:40:\"/devel/token/oauth2_token/{oauth2_token}\";}s:21:\"\0*\0bundle_entity_type\";s:17:\"oauth2_token_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Token type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:12:\"oauth2_token\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"OAuth2 token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"oauth2_token\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:2:{s:13:\"field_indexes\";a:1:{i:0;s:5:\"value\";}s:10:\"token_type\";s:12:\"oauth2_token\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:11:\"social_auth\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:11:\"social_auth\";s:8:\"\0*\0class\";s:36:\"Drupal\\social_auth\\Entity\\SocialAuth\";s:11:\"\0*\0provider\";s:11:\"social_auth\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:7:\"user_id\";s:7:\"user_id\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:16:\"provider_user_id\";s:16:\"provider_user_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:36:\"Drupal\\social_auth\\Entity\\SocialAuth\";s:11:\"\0*\0handlers\";a:7:{s:6:\"access\";s:56:\"Drupal\\social_auth\\Entity\\SocialAuthAccessControlHandler\";s:12:\"list_builder\";s:40:\"Drupal\\social_auth\\SocialAuthListBuilder\";s:10:\"views_data\";s:38:\"Drupal\\social_auth\\SocialAuthViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:4:\"form\";a:2:{s:7:\"default\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:31:\"administer social auth profiles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:10:\"collection\";s:27:\"/admin/social-auth/profiles\";s:11:\"delete-form\";s:48:\"/admin/social-auth/profiles/{social_auth}/delete\";s:11:\"token-devel\";s:38:\"/devel/token/social_auth/{social_auth}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:11:\"social_auth\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Social Auth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Social Auth profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"social_auth_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"social_auth\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:13:\"mailer_policy\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:13:\"mailer_policy\";s:8:\"\0*\0class\";s:41:\"Drupal\\symfony_mailer\\Entity\\MailerPolicy\";s:11:\"\0*\0provider\";s:14:\"symfony_mailer\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:41:\"Drupal\\symfony_mailer\\Entity\\MailerPolicy\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:45:\"Drupal\\symfony_mailer\\MailerPolicyListBuilder\";s:4:\"form\";a:3:{s:4:\"edit\";s:41:\"Drupal\\symfony_mailer\\Form\\PolicyEditForm\";s:3:\"add\";s:40:\"Drupal\\symfony_mailer\\Form\\PolicyAddForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer mailer\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:50:\"/admin/config/system/mailer/policy/{mailer_policy}\";s:11:\"delete-form\";s:57:\"/admin/config/system/mailer/policy/{mailer_policy}/delete\";s:10:\"collection\";s:34:\"/admin/config/system/mailer/policy\";s:10:\"devel-load\";s:36:\"/devel/mailer_policy/{mailer_policy}\";s:26:\"devel-load-with-references\";s:57:\"/devel/load-with-references/mailer_policy/{mailer_policy}\";s:16:\"devel-definition\";s:47:\"/devel/definition/mailer_policy/{mailer_policy}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Mailer Policy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:mailer_policy_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"mailer_policy\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:16:\"mailer_transport\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"mailer_transport\";s:8:\"\0*\0class\";s:44:\"Drupal\\symfony_mailer\\Entity\\MailerTransport\";s:11:\"\0*\0provider\";s:14:\"symfony_mailer\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:44:\"Drupal\\symfony_mailer\\Entity\\MailerTransport\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:48:\"Drupal\\symfony_mailer\\MailerTransportListBuilder\";s:4:\"form\";a:3:{s:4:\"edit\";s:40:\"Drupal\\symfony_mailer\\Form\\TransportForm\";s:3:\"add\";s:43:\"Drupal\\symfony_mailer\\Form\\TransportAddForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer mailer\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"edit-form\";s:56:\"/admin/config/system/mailer/transport/{mailer_transport}\";s:11:\"delete-form\";s:63:\"/admin/config/system/mailer/transport/{mailer_transport}/delete\";s:11:\"set-default\";s:68:\"/admin/config/system/mailer/transport/{mailer_transport}/set-default\";s:10:\"collection\";s:37:\"/admin/config/system/mailer/transport\";s:10:\"devel-load\";s:42:\"/devel/mailer_transport/{mailer_transport}\";s:26:\"devel-load-with-references\";s:63:\"/devel/load-with-references/mailer_transport/{mailer_transport}\";s:16:\"devel-definition\";s:53:\"/devel/definition/mailer_transport/{mailer_transport}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Mailer Transport\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:mailer_transport_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"mailer_transport\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"plugin\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:6:\"action\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:6:\"action\";s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:6:\"action\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"menu\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"menu\";s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:4:\"edit\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:6:\"delete\";s:34:\"Drupal\\menu_ui\\Form\\MenuDeleteForm\";}s:12:\"list_builder\";s:30:\"Drupal\\menu_ui\\MenuListBuilder\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:8:\"add-form\";s:25:\"/admin/structure/menu/add\";s:11:\"delete-form\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:9:\"edit-form\";s:35:\"/admin/structure/menu/manage/{menu}\";s:13:\"add-link-form\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:10:\"collection\";s:21:\"/admin/structure/menu\";s:10:\"devel-load\";s:18:\"/devel/menu/{menu}\";s:26:\"devel-load-with-references\";s:39:\"/devel/load-with-references/menu/{menu}\";s:16:\"devel-definition\";s:29:\"/devel/definition/menu/{menu}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"menu\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:13:\"taxonomy_term\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:9:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";s:10:\"devel-load\";s:36:\"/devel/taxonomy_term/{taxonomy_term}\";s:26:\"devel-load-with-references\";s:57:\"/devel/load-with-references/taxonomy_term/{taxonomy_term}\";s:12:\"devel-render\";s:43:\"/devel/render/taxonomy_term/{taxonomy_term}\";s:16:\"devel-definition\";s:47:\"/devel/definition/taxonomy_term/{taxonomy_term}\";s:11:\"token-devel\";s:42:\"/devel/token/taxonomy_term/{taxonomy_term}\";}s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"term\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:19:\"taxonomy_vocabulary\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:2:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";s:11:\"permissions\";s:49:\"Drupal\\user\\Entity\\EntityPermissionsRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:10:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:23:\"entity-permissions-form\";s:75:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/permissions\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";s:10:\"devel-load\";s:48:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:26:\"devel-load-with-references\";s:69:\"/devel/load-with-references/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:16:\"devel-definition\";s:59:\"/devel/definition/taxonomy_vocabulary/{taxonomy_vocabulary}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"vocabulary\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:20:\"toolbar_menu_element\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:20:\"toolbar_menu_element\";s:8:\"\0*\0class\";s:45:\"Drupal\\toolbar_menu\\Entity\\ToolbarMenuElement\";s:11:\"\0*\0provider\";s:12:\"toolbar_menu\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:11:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:4:\"menu\";s:4:\"menu\";s:13:\"rewrite_label\";s:13:\"rewrite_label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:45:\"Drupal\\toolbar_menu\\Entity\\ToolbarMenuElement\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:49:\"Drupal\\toolbar_menu\\ToolbarMenuElementListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:51:\"Drupal\\toolbar_menu\\Form\\ToolbarMenuElementEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:23:\"administer toolbar menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:10:\"collection\";s:50:\"/admin/config/user-interface/toolbar-menu/elements\";s:9:\"edit-form\";s:73:\"/admin/config/user-interface/toolbar-menu/elements/{toolbar_menu_element}\";s:11:\"delete-form\";s:80:\"/admin/config/user-interface/toolbar-menu/elements/{toolbar_menu_element}/delete\";s:10:\"devel-load\";s:50:\"/devel/toolbar_menu_element/{toolbar_menu_element}\";s:26:\"devel-load-with-references\";s:71:\"/devel/load-with-references/toolbar_menu_element/{toolbar_menu_element}\";s:16:\"devel-definition\";s:61:\"/devel/definition/toolbar_menu_element/{toolbar_menu_element}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Toolbar menu element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:toolbar_menu_element_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"toolbar_menu_element\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:20:\"toolbar_menu_element\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:4:\"menu\";i:4;s:13:\"rewrite_label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"tour\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"tour\";s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:11:\"token-devel\";s:24:\"/devel/token/tour/{tour}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"tour\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:9:\"user_role\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:9:\"user_role\";s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";s:10:\"devel-load\";s:28:\"/devel/user_role/{user_role}\";s:26:\"devel-load-with-references\";s:49:\"/devel/load-with-references/user_role/{user_role}\";s:16:\"devel-definition\";s:39:\"/devel/definition/user_role/{user_role}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"user_role\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"role\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"user\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"user\";s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:10:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";s:12:\"contact-form\";s:20:\"/user/{user}/contact\";s:10:\"devel-load\";s:18:\"/devel/user/{user}\";s:26:\"devel-load-with-references\";s:39:\"/devel/load-with-references/user/{user}\";s:12:\"devel-render\";s:25:\"/devel/render/user/{user}\";s:16:\"devel-definition\";s:29:\"/devel/definition/user/{user}\";s:11:\"token-devel\";s:24:\"/devel/token/user/{user}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"user\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:16:\"pathauto_pattern\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:9:\"duplicate\";s:41:\"Drupal\\pathauto\\Form\\PatternDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:14:\"duplicate-form\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";s:10:\"devel-load\";s:42:\"/devel/pathauto_pattern/{pathauto_pattern}\";s:26:\"devel-load-with-references\";s:63:\"/devel/load-with-references/pathauto_pattern/{pathauto_pattern}\";s:16:\"devel-definition\";s:53:\"/devel/definition/pathauto_pattern/{pathauto_pattern}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"view\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"view\";s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:6:{s:4:\"edit\";s:28:\"Drupal\\views_ui\\ViewEditForm\";s:3:\"add\";s:27:\"Drupal\\views_ui\\ViewAddForm\";s:7:\"preview\";s:31:\"Drupal\\views_ui\\ViewPreviewForm\";s:9:\"duplicate\";s:33:\"Drupal\\views_ui\\ViewDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:10:\"break_lock\";s:34:\"Drupal\\views_ui\\Form\\BreakLockForm\";}s:12:\"list_builder\";s:31:\"Drupal\\views_ui\\ViewListBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:12:{s:9:\"edit-form\";s:34:\"/admin/structure/views/view/{view}\";s:17:\"edit-display-form\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:12:\"preview-form\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:14:\"duplicate-form\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:11:\"delete-form\";s:41:\"/admin/structure/views/view/{view}/delete\";s:6:\"enable\";s:41:\"/admin/structure/views/view/{view}/enable\";s:7:\"disable\";s:42:\"/admin/structure/views/view/{view}/disable\";s:15:\"break-lock-form\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:10:\"collection\";s:22:\"/admin/structure/views\";s:10:\"devel-load\";s:18:\"/devel/view/{view}\";s:26:\"devel-load-with-references\";s:39:\"/devel/load-with-references/view/{view}\";s:16:\"devel-definition\";s:29:\"/devel/definition/view/{view}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"view\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:19:\"base_field_override\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"base_field_override\";s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"base_field_override\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:19:\"entity_view_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityViewDisplayEditForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"entity_view_display\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:16:\"entity_view_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:44:\"Drupal\\field_ui\\EntityDisplayModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:45:\"Drupal\\field_ui\\Form\\EntityDisplayModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/view\";s:10:\"devel-load\";s:42:\"/devel/entity_view_mode/{entity_view_mode}\";s:26:\"devel-load-with-references\";s:63:\"/devel/load-with-references/entity_view_mode/{entity_view_mode}\";s:16:\"devel-definition\";s:53:\"/devel/definition/entity_view_mode/{entity_view_mode}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"entity_view_mode\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:19:\"entity_form_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityFormDisplayEditForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"entity_form_display\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:16:\"entity_form_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:41:\"Drupal\\field_ui\\EntityFormModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:42:\"Drupal\\field_ui\\Form\\EntityFormModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/form\";s:10:\"devel-load\";s:42:\"/devel/entity_form_mode/{entity_form_mode}\";s:26:\"devel-load-with-references\";s:63:\"/devel/load-with-references/entity_form_mode/{entity_form_mode}\";s:16:\"devel-definition\";s:53:\"/devel/definition/entity_form_mode/{entity_form_mode}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"entity_form_mode\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:11:\"date_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"date_format\";s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";s:10:\"devel-load\";s:32:\"/devel/date_format/{date_format}\";s:26:\"devel-load-with-references\";s:53:\"/devel/load-with-references/date_format/{date_format}\";s:16:\"devel-definition\";s:43:\"/devel/definition/date_format/{date_format}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"date_format\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}}',-1,1709209799.799,1,'entity_types','165'),('entity_type_definitions.installed',_binary 'a:48:{s:6:\"action\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:6:\"action\";s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:26:\"backup_migrate_destination\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:26:\"backup_migrate_destination\";s:8:\"\0*\0class\";s:40:\"Drupal\\backup_migrate\\Entity\\Destination\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:4:\"type\";s:4:\"type\";s:6:\"config\";s:6:\"config\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\backup_migrate\\Entity\\Destination\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:55:\"Drupal\\backup_migrate\\Controller\\DestinationListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:42:\"Drupal\\backup_migrate\\Form\\DestinationForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:95:\"/admin/config/development/backup_migrate/settings/destination/edit/{backup_migrate_destination}\";s:11:\"delete-form\";s:97:\"/admin/config/development/backup_migrate/settings/destination/delete/{backup_migrate_destination}\";s:10:\"collection\";s:61:\"/admin/config/development/backup_migrate/settings/destination\";s:7:\"backups\";s:98:\"/admin/config/development/backup_migrate/settings/destination/backups/{backup_migrate_destination}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Backup Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:38:\"config:backup_migrate_destination_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:6:\"module\";s:14:\"backup_migrate\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:4:\"type\";i:4;s:6:\"config\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:23:\"backup_migrate_schedule\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:23:\"backup_migrate_schedule\";s:8:\"\0*\0class\";s:37:\"Drupal\\backup_migrate\\Entity\\Schedule\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:37:\"Drupal\\backup_migrate\\Entity\\Schedule\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:52:\"Drupal\\backup_migrate\\Controller\\ScheduleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:39:\"Drupal\\backup_migrate\\Form\\ScheduleForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:80:\"/admin/config/development/backup_migrate/schedule/edit/{backup_migrate_schedule}\";s:11:\"delete-form\";s:82:\"/admin/config/development/backup_migrate/schedule/delete/{backup_migrate_schedule}\";s:10:\"collection\";s:49:\"/admin/config/development/backup_migrate/schedule\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:35:\"config:backup_migrate_schedule_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:6:\"module\";s:14:\"backup_migrate\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:10:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:7:\"enabled\";i:4;s:4:\"keep\";i:5;s:6:\"period\";i:6;s:4:\"cron\";i:7;s:9:\"source_id\";i:8;s:14:\"destination_id\";i:9;s:19:\"settings_profile_id\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:23:\"backup_migrate_settings\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:23:\"backup_migrate_settings\";s:8:\"\0*\0class\";s:44:\"Drupal\\backup_migrate\\Entity\\SettingsProfile\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:44:\"Drupal\\backup_migrate\\Entity\\SettingsProfile\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:59:\"Drupal\\backup_migrate\\Controller\\SettingsProfileListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:46:\"Drupal\\backup_migrate\\Form\\SettingsProfileForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:75:\"/admin/config/development/backup_migrate/settings/{backup_migrate_settings}\";s:8:\"add-form\";s:53:\"/admin/config/development/backup_migrate/settings/add\";s:9:\"edit-form\";s:80:\"/admin/config/development/backup_migrate/settings/{backup_migrate_settings}/edit\";s:11:\"delete-form\";s:82:\"/admin/config/development/backup_migrate/settings/{backup_migrate_settings}/delete\";s:10:\"collection\";s:49:\"/admin/config/development/backup_migrate/settings\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Settings Profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:35:\"config:backup_migrate_settings_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:6:\"module\";s:14:\"backup_migrate\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:6:\"config\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:21:\"backup_migrate_source\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:21:\"backup_migrate_source\";s:8:\"\0*\0class\";s:35:\"Drupal\\backup_migrate\\Entity\\Source\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:4:\"type\";s:4:\"type\";s:6:\"config\";s:6:\"config\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:35:\"Drupal\\backup_migrate\\Entity\\Source\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:50:\"Drupal\\backup_migrate\\Controller\\SourceListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:37:\"Drupal\\backup_migrate\\Form\\SourceForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:80:\"/admin/config/development/backup_migrate/settings/source/{backup_migrate_source}\";s:8:\"add-form\";s:60:\"/admin/config/development/backup_migrate/settings/source/add\";s:9:\"edit-form\";s:85:\"/admin/config/development/backup_migrate/settings/source/{backup_migrate_source}/edit\";s:11:\"delete-form\";s:87:\"/admin/config/development/backup_migrate/settings/source/{backup_migrate_source}/delete\";s:10:\"collection\";s:56:\"/admin/config/development/backup_migrate/settings/source\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Backup Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:33:\"config:backup_migrate_source_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:4:\"type\";i:4;s:6:\"config\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:19:\"base_field_override\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"base_field_override\";s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:5:\"block\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:5:\"block\";s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:13:\"block_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:13:\"block_content\";s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:6:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:15:\"revision-delete\";s:43:\"\\Drupal\\Core\\Entity\\Form\\RevisionDeleteForm\";s:15:\"revision-revert\";s:43:\"\\Drupal\\Core\\Entity\\Form\\RevisionRevertForm\";}s:14:\"route_provider\";a:1:{s:8:\"revision\";s:53:\"\\Drupal\\Core\\Entity\\Routing\\RevisionHtmlRouteProvider\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:24:\"administer block content\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:9:\"canonical\";s:36:\"/admin/content/block/{block_content}\";s:11:\"delete-form\";s:43:\"/admin/content/block/{block_content}/delete\";s:9:\"edit-form\";s:36:\"/admin/content/block/{block_content}\";s:10:\"collection\";s:20:\"/admin/content/block\";s:6:\"create\";s:6:\"/block\";s:20:\"revision-delete-form\";s:77:\"/admin/content/block/{block_content}/revision/{block_content_revision}/delete\";s:20:\"revision-revert-form\";s:77:\"/admin/content/block/{block_content}/revision/{block_content_revision}/revert\";s:15:\"version-history\";s:46:\"/admin/content/block/{block_content}/revisions\";}s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"content blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count content block\";s:6:\"plural\";s:21:\"@count content blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:25:\"BlockContentEntityChanged\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:18:\"block_content_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:18:\"block_content_type\";s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:50:\"Drupal\\block_content\\BlockTypeAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:2:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";s:11:\"permissions\";s:49:\"Drupal\\user\\Entity\\EntityPermissionsRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer block types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:65:\"/admin/structure/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:58:\"/admin/structure/block-content/manage/{block_content_type}\";s:23:\"entity-permissions-form\";s:70:\"/admin/structure/block-content/manage/{block_content_type}/permissions\";s:10:\"collection\";s:30:\"/admin/structure/block-content\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count block type\";s:6:\"plural\";s:18:\"@count block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:19:\"block_group_content\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"block_group_content\";s:8:\"\0*\0class\";s:42:\"Drupal\\blockgroup\\Entity\\BlockGroupContent\";s:11:\"\0*\0provider\";s:10:\"blockgroup\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:42:\"Drupal\\blockgroup\\Entity\\BlockGroupContent\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:46:\"Drupal\\blockgroup\\BlockGroupContentListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:44:\"Drupal\\blockgroup\\Form\\BlockGroupContentForm\";s:4:\"edit\";s:44:\"Drupal\\blockgroup\\Form\\BlockGroupContentForm\";s:6:\"delete\";s:50:\"Drupal\\blockgroup\\Form\\BlockGroupContentDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:58:\"/admin/structure/block_group_content/{block_group_content}\";s:9:\"edit-form\";s:63:\"/admin/structure/block_group_content/{block_group_content}/edit\";s:11:\"delete-form\";s:65:\"/admin/structure/block_group_content/{block_group_content}/delete\";s:10:\"collection\";s:33:\"/admin/structure/visibility_group\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Block group content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:block_group_content_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"block_group_content\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"block_group_content\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:7:\"comment\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:7:\"comment\";s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:12:\"comment_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"comment_type\";s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:58:\"Drupal\\user\\Entity\\EntityPermissionsRouteProviderWithCheck\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:23:\"entity-permissions-form\";s:58:\"/admin/structure/comment/manage/{comment_type}/permissions\";s:10:\"collection\";s:24:\"/admin/structure/comment\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:8:\"consumer\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:8:\"consumer\";s:8:\"\0*\0class\";s:32:\"Drupal\\consumers\\Entity\\Consumer\";s:11:\"\0*\0provider\";s:9:\"consumers\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:5:\"owner\";s:8:\"owner_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:32:\"Drupal\\consumers\\Entity\\Consumer\";s:11:\"\0*\0handlers\";a:7:{s:12:\"list_builder\";s:36:\"Drupal\\consumers\\ConsumerListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:41:\"Drupal\\consumers\\Entity\\Form\\ConsumerForm\";s:3:\"add\";s:41:\"Drupal\\consumers\\Entity\\Form\\ConsumerForm\";s:4:\"edit\";s:41:\"Drupal\\consumers\\Entity\\Form\\ConsumerForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:12:\"make-default\";s:44:\"Drupal\\consumers\\Entity\\Form\\MakeDefaultForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\consumers\\Entity\\Routing\\HtmlRouteProvider\";}s:10:\"views_data\";s:29:\"\\Drupal\\views\\EntityViewsData\";s:6:\"access\";s:37:\"Drupal\\consumers\\AccessControlHandler\";s:7:\"storage\";s:32:\"Drupal\\consumers\\ConsumerStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:28:\"administer consumer entities\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"canonical\";s:42:\"/admin/config/services/consumer/{consumer}\";s:10:\"collection\";s:31:\"/admin/config/services/consumer\";s:8:\"add-form\";s:35:\"/admin/config/services/consumer/add\";s:9:\"edit-form\";s:47:\"/admin/config/services/consumer/{consumer}/edit\";s:11:\"delete-form\";s:49:\"/admin/config/services/consumer/{consumer}/delete\";s:17:\"make-default-form\";s:55:\"/admin/config/services/consumer/{consumer}/make-default\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:8:\"consumer\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"consumer_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:13:\"consumer_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:12:\"contact_form\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"contact_form\";s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:58:\"Drupal\\user\\Entity\\EntityPermissionsRouteProviderWithCheck\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:23:\"entity-permissions-form\";s:58:\"/admin/structure/contact/manage/{contact_form}/permissions\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"form\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:15:\"contact_message\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:15:\"contact_message\";s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:11:\"date_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"date_format\";s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"locked\";s:6:\"locked\";s:7:\"pattern\";s:7:\"pattern\";}}s:6:\"editor\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:6:\"editor\";s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"RequiredConfigDependencies\";a:1:{i:0;s:13:\"filter_format\";}}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:19:\"entity_form_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:16:\"entity_form_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:19:\"entity_view_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:16:\"entity_view_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:12:\"field_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"field_config\";s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"RequiredConfigDependencies\";a:1:{i:0;s:20:\"field_storage_config\";}}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:5:\"field\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:20:\"field_storage_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"file\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"file\";s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:4:\"form\";a:1:{s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\file\\Entity\\FileRouteProvider\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:11:\"delete-form\";s:19:\"/file/{file}/delete\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:13:\"filter_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:13:\"filter_format\";s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:6:\"format\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:11:\"image_style\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"image_style\";s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:5:\"style\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:13:\"mailer_policy\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:13:\"mailer_policy\";s:8:\"\0*\0class\";s:41:\"Drupal\\symfony_mailer\\Entity\\MailerPolicy\";s:11:\"\0*\0provider\";s:14:\"symfony_mailer\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:41:\"Drupal\\symfony_mailer\\Entity\\MailerPolicy\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:45:\"Drupal\\symfony_mailer\\MailerPolicyListBuilder\";s:4:\"form\";a:3:{s:4:\"edit\";s:41:\"Drupal\\symfony_mailer\\Form\\PolicyEditForm\";s:3:\"add\";s:40:\"Drupal\\symfony_mailer\\Form\\PolicyAddForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer mailer\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:50:\"/admin/config/system/mailer/policy/{mailer_policy}\";s:11:\"delete-form\";s:57:\"/admin/config/system/mailer/policy/{mailer_policy}/delete\";s:10:\"collection\";s:34:\"/admin/config/system/mailer/policy\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Mailer Policy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:mailer_policy_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:16:\"mailer_transport\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"mailer_transport\";s:8:\"\0*\0class\";s:44:\"Drupal\\symfony_mailer\\Entity\\MailerTransport\";s:11:\"\0*\0provider\";s:14:\"symfony_mailer\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:44:\"Drupal\\symfony_mailer\\Entity\\MailerTransport\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:48:\"Drupal\\symfony_mailer\\MailerTransportListBuilder\";s:4:\"form\";a:3:{s:4:\"edit\";s:40:\"Drupal\\symfony_mailer\\Form\\TransportForm\";s:3:\"add\";s:43:\"Drupal\\symfony_mailer\\Form\\TransportAddForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer mailer\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:56:\"/admin/config/system/mailer/transport/{mailer_transport}\";s:11:\"delete-form\";s:63:\"/admin/config/system/mailer/transport/{mailer_transport}/delete\";s:11:\"set-default\";s:68:\"/admin/config/system/mailer/transport/{mailer_transport}/set-default\";s:10:\"collection\";s:37:\"/admin/config/system/mailer/transport\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Mailer Transport\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:mailer_transport_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"plugin\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"menu\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"menu\";s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:17:\"menu_link_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":39:{s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"list_builder\";s:44:\"Drupal\\menu_link_content\\MenuLinkListBuilder\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:4:\"node\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"node\";s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:4:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";}s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:9:\"node_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:9:\"node_type\";s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:49:\"Drupal\\user\\Entity\\EntityPermissionsRouteProvider\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:23:\"entity-permissions-form\";s:53:\"/admin/structure/types/manage/{node_type}/permissions\";s:10:\"collection\";s:22:\"/admin/structure/types\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:12:\"oauth2_token\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:12:\"oauth2_token\";s:8:\"\0*\0class\";s:38:\"Drupal\\simple_oauth\\Entity\\Oauth2Token\";s:11:\"\0*\0provider\";s:12:\"simple_oauth\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"value\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\simple_oauth\\Entity\\Oauth2Token\";s:11:\"\0*\0handlers\";a:6:{s:14:\"storage_schema\";s:51:\"Drupal\\simple_oauth\\Entity\\Oauth2TokenStorageSchema\";s:12:\"list_builder\";s:42:\"Drupal\\simple_oauth\\Oauth2TokenListBuilder\";s:4:\"form\";a:1:{s:6:\"delete\";s:53:\"Drupal\\simple_oauth\\Entity\\Form\\Oauth2TokenDeleteForm\";}s:6:\"access\";s:51:\"Drupal\\simple_oauth\\AccessTokenAccessControlHandler\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:32:\"administer simple_oauth entities\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"canonical\";s:42:\"/admin/content/simple_oauth/{oauth2_token}\";s:11:\"delete-form\";s:49:\"/admin/content/simple_oauth/{oauth2_token}/delete\";}s:21:\"\0*\0bundle_entity_type\";s:17:\"oauth2_token_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Token type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:12:\"oauth2_token\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"OAuth2 token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"oauth2_token\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:13:\"field_indexes\";a:1:{i:0;s:5:\"value\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:17:\"oauth2_token_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:17:\"oauth2_token_type\";s:8:\"\0*\0class\";s:42:\"Drupal\\simple_oauth\\Entity\\Oauth2TokenType\";s:11:\"\0*\0provider\";s:12:\"simple_oauth\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:42:\"Drupal\\simple_oauth\\Entity\\Oauth2TokenType\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:60:\"Drupal\\simple_oauth\\LockableConfigEntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:32:\"administer simple_oauth entities\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"OAuth2 Token Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:29:\"config:oauth2_token_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"oauth2_token.bundle\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:16:\"pathauto_pattern\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:9:\"duplicate\";s:41:\"Drupal\\pathauto\\Form\\PatternDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:14:\"duplicate-form\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:10:\"path_alias\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:10:\"path_alias\";s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:20:\"rest_resource_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:20:\"rest_resource_config\";s:8:\"\0*\0class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0provider\";s:4:\"rest\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:25:\"administer rest resources\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:34:\"@count REST resource configuration\";s:6:\"plural\";s:35:\"@count REST resource configurations\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:rest_resource_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:8:\"resource\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:9:\"plugin_id\";i:2;s:11:\"granularity\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:11:\"search_page\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"search_page\";s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"page\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:8:\"shortcut\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:8:\"shortcut\";s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:12:\"shortcut_set\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:3:\"set\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:11:\"social_auth\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:11:\"social_auth\";s:8:\"\0*\0class\";s:36:\"Drupal\\social_auth\\Entity\\SocialAuth\";s:11:\"\0*\0provider\";s:11:\"social_auth\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:7:\"user_id\";s:7:\"user_id\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:16:\"provider_user_id\";s:16:\"provider_user_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:36:\"Drupal\\social_auth\\Entity\\SocialAuth\";s:11:\"\0*\0handlers\";a:7:{s:6:\"access\";s:56:\"Drupal\\social_auth\\Entity\\SocialAuthAccessControlHandler\";s:12:\"list_builder\";s:40:\"Drupal\\social_auth\\SocialAuthListBuilder\";s:10:\"views_data\";s:38:\"Drupal\\social_auth\\SocialAuthViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:4:\"form\";a:2:{s:7:\"default\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:31:\"administer social auth profiles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:10:\"collection\";s:27:\"/admin/social-auth/profiles\";s:11:\"delete-form\";s:48:\"/admin/social-auth/profiles/{social_auth}/delete\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:11:\"social_auth\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Social Auth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Social Auth profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"social_auth_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:13:\"taxonomy_term\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}}s:19:\"taxonomy_vocabulary\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:2:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";s:11:\"permissions\";s:49:\"Drupal\\user\\Entity\\EntityPermissionsRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:23:\"entity-permissions-form\";s:75:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/permissions\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:20:\"toolbar_menu_element\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:20:\"toolbar_menu_element\";s:8:\"\0*\0class\";s:45:\"Drupal\\toolbar_menu\\Entity\\ToolbarMenuElement\";s:11:\"\0*\0provider\";s:12:\"toolbar_menu\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:11:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:4:\"menu\";s:4:\"menu\";s:13:\"rewrite_label\";s:13:\"rewrite_label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:45:\"Drupal\\toolbar_menu\\Entity\\ToolbarMenuElement\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:49:\"Drupal\\toolbar_menu\\ToolbarMenuElementListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:51:\"Drupal\\toolbar_menu\\Form\\ToolbarMenuElementEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:23:\"administer toolbar menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:10:\"collection\";s:50:\"/admin/config/user-interface/toolbar-menu/elements\";s:9:\"edit-form\";s:73:\"/admin/config/user-interface/toolbar-menu/elements/{toolbar_menu_element}\";s:11:\"delete-form\";s:80:\"/admin/config/user-interface/toolbar-menu/elements/{toolbar_menu_element}/delete\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Toolbar menu element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:toolbar_menu_element_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:20:\"toolbar_menu_element\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:4:\"menu\";i:4;s:13:\"rewrite_label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"tour\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"tour\";s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"user\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"user\";s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}s:9:\"user_role\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:9:\"user_role\";s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"role\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}s:4:\"view\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"view\";s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}}',-1,1709209798.603,1,'','0'),('entity_view_mode_info:en',_binary 'a:15:{s:5:\"block\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"1bebf438-3a1b-4926-9c36-e3ff4e8a5b09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}}s:13:\"block_content\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"0932f5b6-f9ee-441d-b2af-5b0cf0ea73a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"ea6af122-0373-4c6e-8e68-812de5fb6c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}}s:7:\"comment\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"82a1b257-3c97-4774-b19e-50da34773508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"0d55c44e-9ba0-465d-9fcd-6d147349b0eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}}s:8:\"consumer\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"09602dd6-b2b9-48c8-851f-30d3b8ed6de5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:9:\"consumers\";}}s:2:\"id\";s:14:\"consumer.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"consumer\";s:5:\"cache\";b:1;}}s:15:\"contact_message\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"ca64b094-8b0e-48c5-bf93-3afb1f5139e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}}s:4:\"file\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"52def16d-3e9b-4869-a107-944f6a912ef4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}}s:17:\"menu_link_content\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"18e8dac7-729a-4c34-94e8-3a8d17948860\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}}s:4:\"node\";a:6:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"29395f35-9145-4c3b-b1e5-9f257d2b9eed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:3:\"rss\";a:9:{s:4:\"uuid\";s:36:\"7b9a758a-8151-4a1a-8cdd-adbd6a25e21d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:12:\"search_index\";a:9:{s:4:\"uuid\";s:36:\"861e9b7c-c91b-4e4e-a2e7-72b0dcaf35b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:13:\"search_result\";a:9:{s:4:\"uuid\";s:36:\"ab9507bc-1b2c-45fc-bceb-3c17e7bf2995\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:6:\"teaser\";a:9:{s:4:\"uuid\";s:36:\"620e11bf-8b78-4ef1-a349-b5319caaee2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"c975b1ea-5487-461b-9707-c0b04a99b365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}}s:12:\"oauth2_token\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"cf7f5c2d-9600-4fd0-aecb-cd2600c60f8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:12:\"simple_oauth\";}}s:2:\"id\";s:18:\"oauth2_token.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:12:\"oauth2_token\";s:5:\"cache\";b:1;}}s:10:\"path_alias\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"3e58cb3a-f0a0-47c4-964d-dd1466965020\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}}s:8:\"shortcut\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"f6243e9c-f05e-41fe-a6f7-1beabeb1afa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}}s:11:\"social_auth\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"a405c78e-a3e7-4a2a-9c15-9c35bc3bd71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"social_auth\";}}s:2:\"id\";s:17:\"social_auth.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:11:\"social_auth\";s:5:\"cache\";b:1;}}s:13:\"taxonomy_term\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"c9e9eee0-c2cf-40af-a23a-c9a9e1718898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"e5ab8f62-8cd4-4467-b57c-576f71f9d3e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}}s:4:\"tour\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"cf2481b1-ea90-4135-a7c1-5d5da398cc38\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}}s:4:\"user\";a:3:{s:7:\"compact\";a:9:{s:4:\"uuid\";s:36:\"a9c8e76c-96f1-472c-a97c-ac0b3d31e934\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"03c2f9a7-9b14-40ea-91da-54f530ffb6ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"14a49c4a-f0d0-4309-946b-3838eec3ed2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1709209972.541,1,'entity_field_info entity_types','292');
INSERT INTO `cache_discovery` VALUES ('field_formatter_types_plugins',_binary 'a:50:{s:15:\"address_default\";a:5:{s:11:\"field_types\";a:1:{i:0;s:7:\"address\";}s:2:\"id\";s:15:\"address_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\address\\Plugin\\Field\\FieldFormatter\\AddressDefaultFormatter\";s:8:\"provider\";s:7:\"address\";}s:13:\"address_plain\";a:5:{s:11:\"field_types\";a:1:{i:0;s:7:\"address\";}s:2:\"id\";s:13:\"address_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Plain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\address\\Plugin\\Field\\FieldFormatter\\AddressPlainFormatter\";s:8:\"provider\";s:7:\"address\";}s:23:\"address_country_default\";a:5:{s:11:\"field_types\";a:1:{i:0;s:15:\"address_country\";}s:2:\"id\";s:23:\"address_country_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\address\\Plugin\\Field\\FieldFormatter\\CountryDefaultFormatter\";s:8:\"provider\";s:7:\"address\";}s:20:\"address_zone_default\";a:5:{s:11:\"field_types\";a:1:{i:0;s:12:\"address_zone\";}s:2:\"id\";s:20:\"address_zone_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\address\\Plugin\\Field\\FieldFormatter\\ZoneDefaultFormatter\";s:8:\"provider\";s:7:\"address\";}s:17:\"comment_permalink\";a:5:{s:11:\"field_types\";a:2:{i:0;s:6:\"string\";i:1;s:3:\"uri\";}s:2:\"id\";s:17:\"comment_permalink\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Comment Permalink\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\CommentPermalinkFormatter\";s:8:\"provider\";s:7:\"comment\";}s:16:\"comment_username\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:16:\"comment_username\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Author name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Display the author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\AuthorNameFormatter\";s:8:\"provider\";s:7:\"comment\";}s:15:\"comment_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"comment\";}s:2:\"id\";s:15:\"comment_default\";s:6:\"module\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\CommentDefaultFormatter\";s:8:\"provider\";s:7:\"comment\";}s:17:\"datetime_time_ago\";a:5:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:17:\"datetime_time_ago\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Time ago\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeTimeAgoFormatter\";s:8:\"provider\";s:8:\"datetime\";}s:16:\"datetime_default\";a:5:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:16:\"datetime_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeDefaultFormatter\";s:8:\"provider\";s:8:\"datetime\";}s:15:\"datetime_custom\";a:5:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:15:\"datetime_custom\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeCustomFormatter\";s:8:\"provider\";s:8:\"datetime\";}s:14:\"datetime_plain\";a:5:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:14:\"datetime_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Plain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimePlainFormatter\";s:8:\"provider\";s:8:\"datetime\";}s:9:\"file_link\";a:5:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:9:\"file_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\DefaultFileFormatter\";s:8:\"provider\";s:4:\"file\";}s:14:\"file_extension\";a:5:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:14:\"file_extension\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileExtensionFormatter\";s:8:\"provider\";s:4:\"file\";}s:9:\"file_size\";a:5:{s:11:\"field_types\";a:1:{i:0;s:7:\"integer\";}s:2:\"id\";s:9:\"file_size\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileSize\";s:8:\"provider\";s:4:\"file\";}s:10:\"file_table\";a:5:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_table\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Table of files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\TableFormatter\";s:8:\"provider\";s:4:\"file\";}s:18:\"file_rss_enclosure\";a:5:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:18:\"file_rss_enclosure\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"RSS enclosure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\RSSEnclosureFormatter\";s:8:\"provider\";s:4:\"file\";}s:8:\"file_uri\";a:5:{s:11:\"field_types\";a:2:{i:0;s:3:\"uri\";i:1;s:8:\"file_uri\";}s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileUriFormatter\";s:8:\"provider\";s:4:\"file\";}s:12:\"file_default\";a:5:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:12:\"file_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Generic file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\GenericFileFormatter\";s:8:\"provider\";s:4:\"file\";}s:10:\"file_audio\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_audio\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Audio\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the file using an HTML5 audio tag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileAudioFormatter\";s:8:\"provider\";s:4:\"file\";}s:10:\"file_video\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_video\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Video\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the file using an HTML5 video tag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileVideoFormatter\";s:8:\"provider\";s:4:\"file\";}s:14:\"file_url_plain\";a:5:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:14:\"file_url_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL to file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\UrlPlainFormatter\";s:8:\"provider\";s:4:\"file\";}s:13:\"file_filemime\";a:5:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:13:\"file_filemime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File MIME\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FilemimeFormatter\";s:8:\"provider\";s:4:\"file\";}s:9:\"image_url\";a:5:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:2:\"id\";s:9:\"image_url\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"URL to image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\image\\Plugin\\Field\\FieldFormatter\\ImageUrlFormatter\";s:8:\"provider\";s:5:\"image\";}s:5:\"image\";a:5:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\image\\Plugin\\Field\\FieldFormatter\\ImageFormatter\";s:8:\"provider\";s:5:\"image\";}s:4:\"json\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"json\";i:1;s:11:\"json_native\";i:2;s:18:\"json_native_binary\";}s:2:\"id\";s:4:\"json\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:59:\"Drupal\\json_field\\Plugin\\Field\\FieldFormatter\\JsonFormatter\";s:8:\"provider\";s:10:\"json_field\";}s:13:\"link_separate\";a:5:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:2:\"id\";s:13:\"link_separate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Separate link text and URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\link\\Plugin\\Field\\FieldFormatter\\LinkSeparateFormatter\";s:8:\"provider\";s:4:\"link\";}s:4:\"link\";a:5:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\link\\Plugin\\Field\\FieldFormatter\\LinkFormatter\";s:8:\"provider\";s:4:\"link\";}s:12:\"list_default\";a:5:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:2:\"id\";s:12:\"list_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\options\\Plugin\\Field\\FieldFormatter\\OptionsDefaultFormatter\";s:8:\"provider\";s:7:\"options\";}s:8:\"list_key\";a:5:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:2:\"id\";s:8:\"list_key\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Key\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\options\\Plugin\\Field\\FieldFormatter\\OptionsKeyFormatter\";s:8:\"provider\";s:7:\"options\";}s:29:\"entity_reference_rss_category\";a:6:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:29:\"entity_reference_rss_category\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"RSS category\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display reference to taxonomy term in RSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:83:\"Drupal\\taxonomy\\Plugin\\Field\\FieldFormatter\\EntityReferenceTaxonomyTermRssFormatter\";s:8:\"provider\";s:8:\"taxonomy\";}s:14:\"telephone_link\";a:5:{s:11:\"field_types\";a:1:{i:0;s:9:\"telephone\";}s:2:\"id\";s:14:\"telephone_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Telephone link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\telephone\\Plugin\\Field\\FieldFormatter\\TelephoneLinkFormatter\";s:8:\"provider\";s:9:\"telephone\";}s:23:\"text_summary_or_trimmed\";a:5:{s:11:\"field_types\";a:1:{i:0;s:17:\"text_with_summary\";}s:2:\"id\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Summary or trimmed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:69:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextSummaryOrTrimmedFormatter\";s:8:\"provider\";s:4:\"text\";}s:12:\"text_trimmed\";a:5:{s:11:\"field_types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:2:\"id\";s:12:\"text_trimmed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Trimmed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextTrimmedFormatter\";s:8:\"provider\";s:4:\"text\";}s:12:\"text_default\";a:5:{s:11:\"field_types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:2:\"id\";s:12:\"text_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextDefaultFormatter\";s:8:\"provider\";s:4:\"text\";}s:6:\"author\";a:6:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:6:\"author\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the referenced author user entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Field\\FieldFormatter\\AuthorFormatter\";s:8:\"provider\";s:4:\"user\";}s:9:\"user_name\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:9:\"user_name\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Display the user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\Field\\FieldFormatter\\UserNameFormatter\";s:8:\"provider\";s:4:\"user\";}s:8:\"language\";a:5:{s:11:\"field_types\";a:1:{i:0;s:8:\"language\";}s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\LanguageFormatter\";s:8:\"provider\";s:4:\"core\";}s:18:\"number_unformatted\";a:5:{s:11:\"field_types\";a:3:{i:0;s:7:\"integer\";i:1;s:7:\"decimal\";i:2;s:5:\"float\";}s:2:\"id\";s:18:\"number_unformatted\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\NumericUnformattedFormatter\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity_reference_entity_id\";a:6:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:26:\"entity_reference_entity_id\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the ID of the referenced entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceIdFormatter\";s:8:\"provider\";s:4:\"core\";}s:14:\"number_integer\";a:5:{s:11:\"field_types\";a:1:{i:0;s:7:\"integer\";}s:2:\"id\";s:14:\"number_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\IntegerFormatter\";s:8:\"provider\";s:4:\"core\";}s:8:\"uri_link\";a:5:{s:11:\"field_types\";a:1:{i:0;s:3:\"uri\";}s:2:\"id\";s:8:\"uri_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Link to URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\UriLinkFormatter\";s:8:\"provider\";s:4:\"core\";}s:14:\"number_decimal\";a:5:{s:11:\"field_types\";a:2:{i:0;s:7:\"decimal\";i:1;s:5:\"float\";}s:2:\"id\";s:14:\"number_decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\DecimalFormatter\";s:8:\"provider\";s:4:\"core\";}s:12:\"email_mailto\";a:5:{s:11:\"field_types\";a:1:{i:0;s:5:\"email\";}s:2:\"id\";s:12:\"email_mailto\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\MailToFormatter\";s:8:\"provider\";s:4:\"core\";}s:13:\"timestamp_ago\";a:5:{s:11:\"field_types\";a:3:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";i:2;s:7:\"changed\";}s:2:\"id\";s:13:\"timestamp_ago\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Time ago\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\TimestampAgoFormatter\";s:8:\"provider\";s:4:\"core\";}s:7:\"boolean\";a:5:{s:11:\"field_types\";a:1:{i:0;s:7:\"boolean\";}s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\BooleanFormatter\";s:8:\"provider\";s:4:\"core\";}s:6:\"string\";a:5:{s:11:\"field_types\";a:3:{i:0;s:6:\"string\";i:1;s:3:\"uri\";i:2;s:9:\"telephone\";}s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\StringFormatter\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity_reference_label\";a:6:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:22:\"entity_reference_label\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Display the label of the referenced entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:75:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceLabelFormatter\";s:8:\"provider\";s:4:\"core\";}s:12:\"basic_string\";a:5:{s:11:\"field_types\";a:2:{i:0;s:11:\"string_long\";i:1;s:5:\"email\";}s:2:\"id\";s:12:\"basic_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\BasicStringFormatter\";s:8:\"provider\";s:4:\"core\";}s:28:\"entity_reference_entity_view\";a:6:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:28:\"entity_reference_entity_view\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Render the referenced entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceEntityFormatter\";s:8:\"provider\";s:4:\"core\";}s:9:\"timestamp\";a:5:{s:11:\"field_types\";a:3:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";i:2;s:7:\"changed\";}s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\TimestampFormatter\";s:8:\"provider\";s:4:\"core\";}}',-1,1709210035.535,1,'','0'),('field_types_plugins',_binary 'a:36:{s:12:\"address_zone\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:12:\"address_zone\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Zone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a zone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:51:\"\\Drupal\\address\\Plugin\\Field\\FieldType\\ZoneItemList\";s:14:\"default_widget\";s:20:\"address_zone_default\";s:17:\"default_formatter\";s:20:\"address_zone_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:46:\"Drupal\\address\\Plugin\\Field\\FieldType\\ZoneItem\";s:8:\"provider\";s:7:\"address\";}s:15:\"address_country\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"address_country\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Country\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"An entity field containing a country\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:23:\"address_country_default\";s:17:\"default_formatter\";s:23:\"address_country_default\";s:5:\"class\";s:49:\"Drupal\\address\\Plugin\\Field\\FieldType\\CountryItem\";s:8:\"provider\";s:7:\"address\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"address\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"address\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a postal address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"address_default\";s:17:\"default_formatter\";s:15:\"address_default\";s:10:\"list_class\";s:59:\"\\Drupal\\address\\Plugin\\Field\\FieldType\\AddressFieldItemList\";s:5:\"class\";s:49:\"Drupal\\address\\Plugin\\Field\\FieldType\\AddressItem\";s:8:\"provider\";s:7:\"address\";}s:7:\"comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:4:\"file\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:8:\"file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"image\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:11:\"json_native\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"json_native\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JSON (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:96:\"Allows JSON data to be stored in the database. Stores the data in a JSON column in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"json_textarea\";s:17:\"default_formatter\";s:4:\"json\";s:11:\"constraints\";a:1:{s:10:\"valid_json\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\json_field\\Plugin\\Field\\FieldType\\NativeJsonItem\";s:8:\"provider\";s:10:\"json_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"json\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"json\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"JSON (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Allows JSON data to be stored in the database. In the database the content is stored in a text column.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"json_textarea\";s:17:\"default_formatter\";s:4:\"json\";s:11:\"constraints\";a:1:{s:10:\"valid_json\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\json_field\\Plugin\\Field\\FieldType\\JsonItem\";s:8:\"provider\";s:10:\"json_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"json_native_binary\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:18:\"json_native_binary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"JSONB/JSON (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:138:\"Allows JSON data to be stored in the database. On PostgreSQL the data is stored in a JSONB column, on MySQL it uses a regular JSON column.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"json_textarea\";s:17:\"default_formatter\";s:4:\"json\";s:11:\"constraints\";a:1:{s:10:\"valid_json\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\json_field\\Plugin\\Field\\FieldType\\NativeBinaryJsonItem\";s:8:\"provider\";s:10:\"json_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:11:\"list_string\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:12:\"list_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:10:\"list_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:4:\"path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:37:\"Drupal\\pathauto\\PathautoFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:28:\"Drupal\\pathauto\\PathautoItem\";s:8:\"provider\";s:4:\"path\";}s:9:\"telephone\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"telephone\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Telephone number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"This field stores a telephone number in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:17:\"telephone_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:53:\"Drupal\\telephone\\Plugin\\Field\\FieldType\\TelephoneItem\";s:8:\"provider\";s:9:\"telephone\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"text\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:10:\"list_class\";s:53:\"\\Drupal\\text\\Plugin\\Field\\FieldType\\TextFieldItemList\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:9:\"text_long\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:10:\"list_class\";s:53:\"\\Drupal\\text\\Plugin\\Field\\FieldType\\TextFieldItemList\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:17:\"text_with_summary\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:10:\"list_class\";s:53:\"\\Drupal\\text\\Plugin\\Field\\FieldType\\TextFieldItemList\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:8:\"password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:8:\"language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\LanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:11:\"string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:6:\"string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:3:\"map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:9:\"timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}}',-1,1709209800.085,1,'','0'),('field_widget_types_plugins',_binary 'a:27:{s:20:\"address_zone_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:12:\"address_zone\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:20:\"address_zone_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Zone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\address\\Plugin\\Field\\FieldWidget\\ZoneDefaultWidget\";s:8:\"provider\";s:7:\"address\";}s:15:\"address_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"address\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"address_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\address\\Plugin\\Field\\FieldWidget\\AddressDefaultWidget\";s:8:\"provider\";s:7:\"address\";}s:23:\"address_country_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:15:\"address_country\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:23:\"address_country_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Country\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\address\\Plugin\\Field\\FieldWidget\\CountryDefaultWidget\";s:8:\"provider\";s:7:\"address\";}s:15:\"comment_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"comment\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"comment_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\comment\\Plugin\\Field\\FieldWidget\\CommentWidget\";s:8:\"provider\";s:7:\"comment\";}s:16:\"datetime_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:16:\"datetime_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Date and time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\datetime\\Plugin\\Field\\FieldWidget\\DateTimeDefaultWidget\";s:8:\"provider\";s:8:\"datetime\";}s:17:\"datetime_datelist\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:17:\"datetime_datelist\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Select list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\datetime\\Plugin\\Field\\FieldWidget\\DateTimeDatelistWidget\";s:8:\"provider\";s:8:\"datetime\";}s:12:\"file_generic\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:12:\"file_generic\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\file\\Plugin\\Field\\FieldWidget\\FileWidget\";s:8:\"provider\";s:4:\"file\";}s:11:\"image_image\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:11:\"image_image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\image\\Plugin\\Field\\FieldWidget\\ImageWidget\";s:8:\"provider\";s:5:\"image\";}s:13:\"json_textarea\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"json\";i:1;s:11:\"json_native\";i:2;s:18:\"json_native_binary\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:13:\"json_textarea\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Plain textarea (multiple rows)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\json_field\\Plugin\\Field\\FieldWidget\\JsonTextareaWidget\";s:8:\"provider\";s:10:\"json_field\";}s:12:\"link_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:12:\"link_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";s:8:\"provider\";s:4:\"link\";}s:4:\"path\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"path\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:30:\"Drupal\\pathauto\\PathautoWidget\";s:8:\"provider\";s:4:\"path\";}s:17:\"telephone_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"telephone\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:17:\"telephone_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Telephone number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\telephone\\Plugin\\Field\\FieldWidget\\TelephoneDefaultWidget\";s:8:\"provider\";s:9:\"telephone\";}s:26:\"text_textarea_with_summary\";a:6:{s:11:\"field_types\";a:1:{i:0;s:17:\"text_with_summary\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:26:\"text_textarea_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text area with a summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextareaWithSummaryWidget\";s:8:\"provider\";s:4:\"text\";}s:14:\"text_textfield\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:14:\"text_textfield\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextfieldWidget\";s:8:\"provider\";s:4:\"text\";}s:13:\"text_textarea\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"text_long\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:13:\"text_textarea\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Text area (multiple rows)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextareaWidget\";s:8:\"provider\";s:4:\"text\";}s:6:\"number\";a:6:{s:11:\"field_types\";a:3:{i:0;s:7:\"integer\";i:1;s:7:\"decimal\";i:2;s:5:\"float\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:6:\"number\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Number field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";s:8:\"provider\";s:4:\"core\";}s:13:\"email_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"email\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:13:\"email_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EmailDefaultWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"language_select\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"language\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"language_select\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Language select\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:6:{s:11:\"field_types\";a:2:{i:0;s:3:\"uri\";i:1;s:8:\"file_uri\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URI field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\UriWidget\";s:8:\"provider\";s:4:\"core\";}s:34:\"entity_reference_autocomplete_tags\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:34:\"entity_reference_autocomplete_tags\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Autocomplete (Tags style)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"An autocomplete text field with tagging support.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:80:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EntityReferenceAutocompleteTagsWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"string_textarea\";a:6:{s:11:\"field_types\";a:1:{i:0;s:11:\"string_long\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"string_textarea\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Text area (multiple rows)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";s:8:\"provider\";s:4:\"core\";}s:14:\"options_select\";a:6:{s:11:\"field_types\";a:4:{i:0;s:16:\"entity_reference\";i:1;s:12:\"list_integer\";i:2;s:10:\"list_float\";i:3;s:11:\"list_string\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:14:\"options_select\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Select list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsSelectWidget\";s:8:\"provider\";s:4:\"core\";}s:29:\"entity_reference_autocomplete\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:29:\"entity_reference_autocomplete\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Autocomplete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"An autocomplete text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EntityReferenceAutocompleteWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"options_buttons\";a:6:{s:11:\"field_types\";a:5:{i:0;s:7:\"boolean\";i:1;s:16:\"entity_reference\";i:2;s:12:\"list_integer\";i:3;s:10:\"list_float\";i:4;s:11:\"list_string\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:15:\"options_buttons\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Check boxes/radio buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";s:8:\"provider\";s:4:\"core\";}s:16:\"string_textfield\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:16:\"string_textfield\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Textfield\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";s:8:\"provider\";s:4:\"core\";}s:16:\"boolean_checkbox\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"boolean\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:16:\"boolean_checkbox\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Single on/off checkbox\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";s:8:\"provider\";s:4:\"core\";}s:18:\"datetime_timestamp\";a:6:{s:11:\"field_types\";a:2:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:18:\"datetime_timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Datetime Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:69:\"Drupal\\Core\\Datetime\\Plugin\\Field\\FieldWidget\\TimestampDatetimeWidget\";s:8:\"provider\";s:4:\"core\";}}',-1,1709210113.020,1,'','0'),('file.field_storage_definitions.installed',_binary 'a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:115;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:153;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}s:18:\"\0*\0fieldDefinition\";r:187;}s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:222;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:256;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:293;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:334;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:363;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209801.252,1,'','0'),('filter_plugins',_binary 'a:11:{s:21:\"editor_file_reference\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:113:\"Ensures that the latest versions of images uploaded via a Text Editor are displayed, along with their dimensions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:21:\"editor_file_reference\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Track images uploaded via a Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:47:\"Drupal\\editor\\Plugin\\Filter\\EditorFileReference\";s:8:\"provider\";s:6:\"editor\";}s:22:\"filter_image_lazy_load\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:294:\"Instruct browsers to lazy load images if dimensions are specified. Use in conjunction with and place after the \'Track images uploaded via a Text Editor\' filter that adds image dimensions required for lazy loading. Results can be overridden by <code>&lt;img loading=&quot;eager&quot;&gt;</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:15;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:22:\"filter_image_lazy_load\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Lazy load images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:47:\"Drupal\\filter\\Plugin\\Filter\\FilterImageLazyLoad\";s:8:\"provider\";s:6:\"filter\";}s:10:\"filter_url\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}s:2:\"id\";s:10:\"filter_url\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Convert URLs into links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:0;s:5:\"class\";s:37:\"Drupal\\filter\\Plugin\\Filter\\FilterUrl\";s:8:\"provider\";s:6:\"filter\";}s:11:\"filter_null\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:11:\"filter_null\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Provides a fallback for missing filters. Do not use.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:38:\"Drupal\\filter\\Plugin\\Filter\\FilterNull\";s:8:\"provider\";s:6:\"filter\";}s:12:\"filter_align\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Uses a <code>data-align</code> attribute on <code>&lt;img&gt;</code> tags to align images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:12:\"filter_align\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Align images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:39:\"Drupal\\filter\\Plugin\\Filter\\FilterAlign\";s:8:\"provider\";s:6:\"filter\";}s:14:\"filter_caption\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"Uses a <code>data-caption</code> attribute on <code>&lt;img&gt;</code> tags to caption images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:14:\"filter_caption\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Caption images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:41:\"Drupal\\filter\\Plugin\\Filter\\FilterCaption\";s:8:\"provider\";s:6:\"filter\";}s:11:\"filter_html\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:166:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type=\'1 A I\'> <li> <dl> <dt> <dd> <h2 id=\'jump-*\'> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}s:2:\"id\";s:11:\"filter_html\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Limit allowed HTML tags and correct faulty HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:38:\"Drupal\\filter\\Plugin\\Filter\\FilterHtml\";s:8:\"provider\";s:6:\"filter\";}s:12:\"filter_autop\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:12:\"filter_autop\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Convert line breaks into HTML (i.e. <code>&lt;br&gt;</code> and <code>&lt;p&gt;</code>)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:0;s:5:\"class\";s:39:\"Drupal\\filter\\Plugin\\Filter\\FilterAutoP\";s:8:\"provider\";s:6:\"filter\";}s:24:\"filter_html_image_secure\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"Disallows usage of &lt;img&gt; tag sources that are not hosted on this site by replacing them with a placeholder image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:9;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:24:\"filter_html_image_secure\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Restrict images to this site\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:3;s:5:\"class\";s:49:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlImageSecure\";s:8:\"provider\";s:6:\"filter\";}s:20:\"filter_htmlcorrector\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:20:\"filter_htmlcorrector\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Correct faulty and chopped off HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:3;s:5:\"class\";s:47:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlCorrector\";s:8:\"provider\";s:6:\"filter\";}s:18:\"filter_html_escape\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:18:\"filter_html_escape\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Display any HTML as plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:44:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlEscape\";s:8:\"provider\";s:6:\"filter\";}}',-1,1709454999.735,1,'','0'),('image_toolkit_plugins',_binary 'a:1:{s:2:\"gd\";a:4:{s:2:\"id\";s:2:\"gd\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"GD2 image manipulation toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\system\\Plugin\\ImageToolkit\\GDToolkit\";s:8:\"provider\";s:6:\"system\";}}',-1,1709454999.781,1,'','0'),('last_write_timestamp_cache_discovery',_binary 'd:1710145431.973;',-1,1710145431.972,1,'','0'),('library_info:claro',_binary 'a:18:{s:10:\"contextual\";a:2:{s:23:\"drupal.contextual-links\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:6:{i:0;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/contextual/js/contextual.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/contextual/js/models/StateModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:2;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/contextual/js/views/AuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:3;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:4;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/RegionView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:5;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/VisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/contextual/css/contextual.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/css/contextual.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/css/contextual.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";i:4;s:22:\"core/internal.backbone\";i:5;s:9:\"core/once\";i:6;s:28:\"core/drupal.touchevents-test\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"drupal.contextual-toolbar\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:4:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/contextual.toolbar.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/contextual/css/contextual.toolbar.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:22:\"core/internal.backbone\";i:3;s:9:\"core/once\";i:4;s:26:\"core/drupal.tabbingmanager\";i:5;s:20:\"core/drupal.announce\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"claro\";a:38:{s:14:\"global-styling\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:58:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/themes/claro/css/base/variables.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/claro/css/base/elements.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/base/typography.css\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/themes/claro/css/base/print.css\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/claro/css/classy/components/container-inline.css\";s:7:\"version\";s:6:\"10.1.6\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/claro/css/classy/components/exposed-filters.css\";s:7:\"version\";s:6:\"10.1.6\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/classy/components/field.css\";s:7:\"version\";s:6:\"10.1.6\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/classy/components/icons.css\";s:7:\"version\";s:6:\"10.1.6\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/claro/css/classy/components/inline-form.css\";s:7:\"version\";s:6:\"10.1.6\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/item-list.css\";s:7:\"version\";s:6:\"10.1.6\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/classy/components/link.css\";s:7:\"version\";s:6:\"10.1.6\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/classy/components/links.css\";s:7:\"version\";s:6:\"10.1.6\";}i:12;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/classy/components/menu.css\";s:7:\"version\";s:6:\"10.1.6\";}i:13;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/more-link.css\";s:7:\"version\";s:6:\"10.1.6\";}i:14;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/tablesort.css\";s:7:\"version\";s:6:\"10.1.6\";}i:15;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/claro/css/classy/components/textarea.css\";s:7:\"version\";s:6:\"10.1.6\";}i:16;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/classy/components/ui-dialog.css\";s:7:\"version\";s:6:\"10.1.6\";}i:17;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/components/accordion.css\";s:7:\"version\";s:6:\"10.1.6\";}i:18;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/components/action-link.css\";s:7:\"version\";s:6:\"10.1.6\";}i:19;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/claro/css/components/content-header.css\";s:7:\"version\";s:6:\"10.1.6\";}i:20;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/components/container-inline.css\";s:7:\"version\";s:6:\"10.1.6\";}i:21;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/claro/css/components/container-inline.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:22;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/claro/css/components/breadcrumb.css\";s:7:\"version\";s:6:\"10.1.6\";}i:23;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/components/button.css\";s:7:\"version\";s:6:\"10.1.6\";}i:24;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/components/details.css\";s:7:\"version\";s:6:\"10.1.6\";}i:25;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/components/divider.css\";s:7:\"version\";s:6:\"10.1.6\";}i:26;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/messages.css\";s:7:\"version\";s:6:\"10.1.6\";}i:27;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/components/entity-meta.css\";s:7:\"version\";s:6:\"10.1.6\";}i:28;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/fieldset.css\";s:7:\"version\";s:6:\"10.1.6\";}i:29;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/form.css\";s:7:\"version\";s:6:\"10.1.6\";}i:30;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/form--checkbox-radio.css\";s:7:\"version\";s:6:\"10.1.6\";}i:31;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/form--field-multiple.css\";s:7:\"version\";s:6:\"10.1.6\";}i:32;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/claro/css/components/form--managed-file.css\";s:7:\"version\";s:6:\"10.1.6\";}i:33;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/claro/css/components/form--text.css\";s:7:\"version\";s:6:\"10.1.6\";}i:34;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/components/form--select.css\";s:7:\"version\";s:6:\"10.1.6\";}i:35;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/help.css\";s:7:\"version\";s:6:\"10.1.6\";}i:36;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/claro/css/components/image-preview.css\";s:7:\"version\";s:6:\"10.1.6\";}i:37;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/claro/css/components/menus-and-lists.css\";s:7:\"version\";s:6:\"10.1.6\";}i:38;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/components/modules-page.css\";s:7:\"version\";s:6:\"10.1.6\";}i:39;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/node.css\";s:7:\"version\";s:6:\"10.1.6\";}i:40;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/claro/css/components/page-title.css\";s:7:\"version\";s:6:\"10.1.6\";}i:41;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/claro/css/components/pager.css\";s:7:\"version\";s:6:\"10.1.6\";}i:42;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/components/skip-link.css\";s:7:\"version\";s:6:\"10.1.6\";}i:43;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/components/tables.css\";s:7:\"version\";s:6:\"10.1.6\";}i:44;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/themes/claro/css/components/table--file-multiple-widget.css\";s:7:\"version\";s:6:\"10.1.6\";}i:45;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/components/search-admin-settings.css\";s:7:\"version\";s:6:\"10.1.6\";}i:46;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/claro/css/components/tablesort-indicator.css\";s:7:\"version\";s:6:\"10.1.6\";}i:47;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/claro/css/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"10.1.6\";}i:48;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/system-status-report.css\";s:7:\"version\";s:6:\"10.1.6\";}i:49;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/claro/css/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"10.1.6\";}i:50;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/components/system-status-counter.css\";s:7:\"version\";s:6:\"10.1.6\";}i:51;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/components/tableselect.css\";s:7:\"version\";s:6:\"10.1.6\";}i:52;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/tabs.css\";s:7:\"version\";s:6:\"10.1.6\";}i:53;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/views-ui.css\";s:7:\"version\";s:6:\"10.1.6\";}i:54;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/claro/css/theme/colors.css\";s:7:\"version\";s:6:\"10.1.6\";}i:55;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/layout/breadcrumb.css\";s:7:\"version\";s:6:\"10.1.6\";}i:56;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/layout/local-actions.css\";s:7:\"version\";s:6:\"10.1.6\";}i:57;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/claro/css/layout/layout.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:4:{i:0;s:12:\"system/admin\";i:1;s:11:\"core/jquery\";i:2;s:11:\"core/drupal\";i:3;s:28:\"core/drupal.touchevents-test\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"node-form\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/layout/node-add.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:1:{i:0;s:9:\"node/form\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"maintenance-page\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/claro/js/mobile.install.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/theme/maintenance-page.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:2:{i:0;s:18:\"system/maintenance\";i:1;s:20:\"claro/global-styling\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"install-page\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/claro/js/mobile.install.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/theme/install-page.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:1:{i:0;s:22:\"claro/maintenance-page\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.nav-tabs\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/claro/js/nav-tabs.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:9:\"core/once\";i:3;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"claro.jquery.ui\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-1;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/claro/css/components/jquery.ui/theme.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"claro.drupal.dialog\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/components/dialog.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:1:{i:0;s:21:\"claro/claro.jquery.ui\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"claro.tabledrag\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/themes/claro/js/tabledrag.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/claro/css/theme/tour.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"media-form\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/claro/css/components/media.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:1:{i:0;s:10:\"media/form\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"system.admin\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:5:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/claro/css/components/system-admin--admin-list.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/claro/css/components/system-admin--links.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/components/system-admin--modules.css\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/claro/css/components/system-admin--panel.css\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:5:{s:6:\"weight\";i:-110;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/layout/system-admin--layout.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:1:{i:0;s:10:\"claro/card\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"checkbox\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/claro/js/checkbox.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"icon-link\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/components/icon-link.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"dropbutton\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/themes/claro/js/dropbutton.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"autocomplete\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/themes/claro/js/autocomplete.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:9:\"core/once\";i:1;s:21:\"claro/claro.jquery.ui\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.shortcut\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/shortcut.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"details-focus\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/themes/claro/js/details.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"ajax\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/themes/claro/js/ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"form.password-confirm\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/claro/css/components/form--password-confirm.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/themes/claro/js/user.theme.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"claro/global-styling\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"views\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/claro/css/components/views-exposed-form.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"messages\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/claro/js/messages.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"card\";a:4:{s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/claro/css/layout/card-list.css\";s:7:\"version\";i:-1;}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/card.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"vertical-tabs\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/claro/css/components/vertical-tabs.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/themes/claro/js/vertical-tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:20:\"claro/global-styling\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"file\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/claro/css/components/file.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"media_library.theme\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/theme/media-library.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"claro/icon-link\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"media_library.ui\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/components/media-library.ui.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/themes/claro/js/media-library.ui.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:9:\"core/once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"progress\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/progress.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"tabbingmanager\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:12:\"dependencies\";a:1:{i:0;s:21:\"claro/claro.jquery.ui\";}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"filter\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/theme/filter.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"tableselect\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/themes/claro/js/tableselect.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.announce\";i:3;s:20:\"core/drupal.debounce\";i:4;s:13:\"core/tabbable\";i:5;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"classy.book-navigation\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/claro/css/classy/components/book-navigation.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"classy.file\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/classy/components/file.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"classy.forum\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/claro/css/classy/components/forum.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"classy.indented\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/claro/css/classy/components/indented.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"classy.media_embed_error\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/claro/css/classy/components/media-embed-error.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"classy.media_embed_ckeditor_theme\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/js/classy/media_embed_ckeditor.theme.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"classy.node\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/claro/css/classy/components/node.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"classy.search-results\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/classy/components/search-results.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"core\";a:81:{s:17:\"internal.backbone\";a:6:{s:6:\"remote\";s:37:\"https://github.com/jashkenas/backbone\";s:7:\"version\";s:5:\"1.4.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:66:\"https://raw.githubusercontent.com/jashkenas/backbone/1.4.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.4.1\";}}s:12:\"dependencies\";a:1:{i:0;s:24:\"core/internal.underscore\";}s:3:\"css\";a:0:{}}s:9:\"ckeditor5\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/ckeditor5/ckeditor5-dll/ckeditor5-dll.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:23:\"ckeditor5.editorClassic\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/ckeditor5/editor-classic/editor-classic.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/ckeditor5\";}s:3:\"css\";a:0:{}}s:25:\"ckeditor5.editorDecoupled\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/assets/vendor/ckeditor5/editor-decoupled/editor-decoupled.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:26:\"core/ckeditor5.htmlSupport\";}s:3:\"css\";a:0:{}}s:20:\"ckeditor5.essentials\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"35.1.0\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:61:\"https://github.com/ckeditor/ckeditor5/blob/v35.1.0/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/ckeditor5/essentials/essentials.js\";s:7:\"version\";s:6:\"35.1.0\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:22:\"core/ckeditor5.heading\";}s:3:\"css\";a:0:{}}s:17:\"ckeditor5.heading\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/ckeditor5/heading/heading.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:15:\"ckeditor5.basic\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/ckeditor5/basic-styles/basic-styles.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:27:\"ckeditor5.specialCharacters\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/assets/vendor/ckeditor5/special-characters/special-characters.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:20:\"ckeditor5.blockquote\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/ckeditor5/block-quote/block-quote.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:15:\"ckeditor5.image\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/ckeditor5/image/image.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:14:\"ckeditor5.link\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/ckeditor5/link/link.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:14:\"ckeditor5.list\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/ckeditor5/list/list.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:24:\"ckeditor5.horizontalLine\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/assets/vendor/ckeditor5/horizontal-line/horizontal-line.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:21:\"ckeditor5.htmlSupport\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/ckeditor5/html-support/html-support.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:19:\"ckeditor5.alignment\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/ckeditor5/alignment/alignment.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:22:\"ckeditor5.removeFormat\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/ckeditor5/remove-format/remove-format.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:25:\"ckeditor5.pasteFromOffice\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"core/assets/vendor/ckeditor5/paste-from-office/paste-from-office.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/ckeditor5\";}s:3:\"css\";a:0:{}}s:16:\"ckeditor5.indent\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/ckeditor5/indent/indent.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:23:\"ckeditor5.sourceEditing\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/ckeditor5/source-editing/source-editing.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:15:\"ckeditor5.table\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/ckeditor5/table/table.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:18:\"ckeditor5.language\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/ckeditor5/language/language.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:19:\"ckeditor5.codeBlock\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/ckeditor5/code-block/code-block.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:15:\"ckeditor5.style\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/ckeditor5/style/style.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:22:\"ckeditor5.translations\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/ckeditor5/translation.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"ckeditor5.autoformat\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/ckeditor5/autoformat/autoformat.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/ckeditor5\";}s:3:\"css\";a:0:{}}s:10:\"css.escape\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"drupal\";a:6:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-17;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"core/drupalSettings\";}s:14:\"drupalSettings\";a:1:{s:25:\"suppressDeprecationErrors\";b:1;}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupalSettings\";a:6:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.active-link\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:6:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/themes/claro/js/ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";N;s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}s:12:\"dependencies\";a:8:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.progress\";i:4;s:9:\"core/once\";i:5;s:13:\"core/tabbable\";i:6;s:11:\"core/loadjs\";i:7;s:19:\"core/drupal.message\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.announce\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"loadjs\";a:6:{s:6:\"remote\";s:32:\"https://github.com/muicss/loadjs\";s:7:\"version\";s:5:\"4.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/muicss/loadjs/4.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/loadjs/loadjs.min.js\";s:7:\"version\";s:5:\"4.2.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:18:\"internal.jquery_ui\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:15:{i:0;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/jquery-patch-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:5;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:6;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:7;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:8;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:9;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:10;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:11;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:12;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:13;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:14;a:6:{s:6:\"weight\";d:-11.9;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";s:7:\"version\";s:6:\"10.1.6\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";d:-11.8;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:4:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/autocomplete.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/themes/claro/js/autocomplete.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";d:-11.7;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";d:-11.7;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:9:{i:0;s:11:\"core/jquery\";i:1;s:23:\"core/internal.jquery_ui\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.ajax\";i:5;s:25:\"core/tabbable.jquery.shim\";i:6;s:27:\"core/drupal.jquery.position\";i:7;s:9:\"core/once\";i:8;s:21:\"claro/claro.jquery.ui\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.array.find\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.array.includes\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:18:\"core/misc/batch.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:20:\"core/drupal.progress\";i:5;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.checkbox\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/checkbox.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/claro/js/checkbox.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.collapse\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:4:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/misc/details-summarized-content.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/details-aria.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/details.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/themes/claro/js/details.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";i:3;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.customevent\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.debounce\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.dialog\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:12:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/dialog/dialog.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/misc/dialog/dialog.position.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/dialog.jquery-ui.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:3;a:6:{s:6:\"weight\";d:-11.4;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:6:{s:6:\"weight\";d:-11.5;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:5;a:6:{s:6:\"weight\";d:-11.6;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:6;a:6:{s:6:\"weight\";d:-11.6;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:7;a:6:{s:6:\"weight\";d:-11.6;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:8;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:9;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:10;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:11;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/ckeditor5/js/ckeditor5.dialog.fix.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:6:{i:0;a:5:{s:6:\"weight\";d:-11.5;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";d:-11.6;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";d:-11.6;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:5:{s:6:\"weight\";d:-11.7;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/ckeditor5/css/ckeditor5.dialog.fix.css\";s:7:\"version\";s:6:\"10.1.6\";}i:5;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/claro/css/components/dialog.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:9:{i:0;s:11:\"core/jquery\";i:1;s:23:\"core/internal.jquery_ui\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:20:\"core/drupal.debounce\";i:5;s:20:\"core/drupal.displace\";i:6;s:25:\"core/tabbable.jquery.shim\";i:7;s:27:\"core/drupal.jquery.position\";i:8;s:21:\"claro/claro.jquery.ui\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/dialog.ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:18:\"core/drupal.dialog\";i:5;s:13:\"core/tabbable\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.displace\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.dropbutton\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/misc/dropbutton/dropbutton.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/themes/claro/js/dropbutton.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/claro/css/components/dropbutton.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";i:4;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.element.closest\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.element.matches\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.entity-form\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/entity-form.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/form.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.machine-name\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/machine-name.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/claro/js/messages.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.nodelist.foreach\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.object.assign\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/progress.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/states.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.string.includes\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.tabbingmanager\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:13:\"core/tabbable\";i:3;s:21:\"claro/claro.jquery.ui\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/tabledrag.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/themes/claro/js/tabledrag.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";i:4;s:28:\"core/drupal.touchevents-test\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.tabledrag.ajax\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabledrag-ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:9:\"core/ajax\";i:1;s:14:\"core/tabledrag\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableheader.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";i:4;s:20:\"core/drupal.displace\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.tableresponsive\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/misc/tableresponsive.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableselect\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableselect.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/themes/claro/js/tableselect.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:10:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.checkbox\";i:2;s:11:\"core/jquery\";i:3;s:9:\"core/once\";i:4;s:11:\"core/jquery\";i:5;s:11:\"core/drupal\";i:6;s:20:\"core/drupal.announce\";i:7;s:20:\"core/drupal.debounce\";i:8;s:13:\"core/tabbable\";i:9;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.time-diff\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/time-diff.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.timezone\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/timezone.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.touchevents-test\";a:6:{s:6:\"header\";b:1;s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-21;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/touchevents-test.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/vertical-tabs.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/themes/claro/js/vertical-tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/claro/css/components/vertical-tabs.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";i:5;s:20:\"claro/global-styling\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"es6-promise\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"jquery\";a:6:{s:6:\"remote\";s:32:\"https://github.com/jquery/jquery\";s:7:\"version\";s:5:\"3.7.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.7.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:20:\"internal.jquery.form\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery-form/form\";s:7:\"version\";s:5:\"4.3.0\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery-form/form/master/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-form/jquery.form.min.js\";s:7:\"version\";s:5:\"4.3.0\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:17:\"internal.shepherd\";a:6:{s:6:\"remote\";s:41:\"https://github.com/shipshapecode/shepherd\";s:7:\"version\";s:6:\"10.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/shipshapecode/shepherd/v10.0.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/shepherd/shepherd.min.js\";s:7:\"version\";s:6:\"10.0.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:22:\"drupal.jquery.position\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/position.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"modernizr\";a:8:{s:6:\"header\";b:1;s:6:\"remote\";s:38:\"https://github.com/Modernizr/Modernizr\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:30:\"https://modernizr.com/license/\";s:14:\"gpl-compatible\";b:1;}s:7:\"version\";s:6:\"3.11.7\";s:2:\"js\";a:1:{i:0;a:7:{s:10:\"preprocess\";i:0;s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";s:7:\"version\";s:6:\"3.11.7\";}}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.1.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3333253\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:9:\"normalize\";a:6:{s:6:\"remote\";s:40:\"https://github.com/necolas/normalize.css\";s:7:\"version\";s:5:\"8.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/necolas/normalize.css/8.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-220;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"8.0.1\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}}s:4:\"once\";a:6:{s:6:\"remote\";s:39:\"https://git.drupalcode.org/project/once\";s:7:\"version\";s:5:\"1.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:63:\"https://git.drupalcode.org/project/once/-/raw/v1.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/assets/vendor/once/once.min.js\";s:7:\"version\";s:5:\"1.0.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:11:\"picturefill\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"sortable\";a:6:{s:6:\"remote\";s:38:\"https://github.com/SortableJS/Sortable\";s:7:\"version\";s:6:\"1.15.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:68:\"https://raw.githubusercontent.com/SortableJS/Sortable/1.15.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/sortable/Sortable.min.js\";s:7:\"version\";s:6:\"1.15.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"tabbable\";a:6:{s:6:\"remote\";s:38:\"https://github.com/focus-trap/tabbable\";s:7:\"version\";s:5:\"6.1.2\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:68:\"https://raw.githubusercontent.com/focus-trap/tabbable/v6.1.2/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/tabbable/index.umd.min.js\";s:7:\"version\";s:5:\"6.1.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:20:\"tabbable.jquery.shim\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/jquery.tabbable.shim.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:13:\"core/tabbable\";i:2;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"internal.underscore\";a:6:{s:6:\"remote\";s:39:\"https://github.com/jashkenas/underscore\";s:7:\"version\";s:6:\"1.13.6\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:69:\"https://raw.githubusercontent.com/jashkenas/underscore/1.13.6/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:6:\"1.13.6\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:24:\"drupal.dialog.off_canvas\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/misc/dialog/off-canvas/js/off-canvas.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:14:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/misc/dialog/off-canvas/css/reset.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/misc/dialog/off-canvas/css/base.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/misc/dialog/off-canvas/css/utility.css\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/misc/dialog/off-canvas/css/button.css\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/misc/dialog/off-canvas/css/drupal.css\";s:7:\"version\";s:6:\"10.1.6\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/misc/dialog/off-canvas/css/form.css\";s:7:\"version\";s:6:\"10.1.6\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/misc/dialog/off-canvas/css/table.css\";s:7:\"version\";s:6:\"10.1.6\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/misc/dialog/off-canvas/css/details.css\";s:7:\"version\";s:6:\"10.1.6\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/misc/dialog/off-canvas/css/messages.css\";s:7:\"version\";s:6:\"10.1.6\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/misc/dialog/off-canvas/css/tabledrag.css\";s:7:\"version\";s:6:\"10.1.6\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/misc/dialog/off-canvas/css/throbber.css\";s:7:\"version\";s:6:\"10.1.6\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/misc/dialog/off-canvas/css/dropbutton.css\";s:7:\"version\";s:6:\"10.1.6\";}i:12;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/misc/dialog/off-canvas/css/titlebar.css\";s:7:\"version\";s:6:\"10.1.6\";}i:13;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/misc/dialog/off-canvas/css/wrapper.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:8:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.ajax\";i:4;s:20:\"core/drupal.announce\";i:5;s:18:\"core/drupal.dialog\";i:6;s:23:\"core/drupal.dialog.ajax\";i:7;s:28:\"core/drupal.touchevents-test\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"js-cookie\";a:7:{s:6:\"remote\";s:38:\"https://github.com/js-cookie/js-cookie\";s:7:\"version\";s:5:\"3.0.5\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:68:\"https://raw.githubusercontent.com/js-cookie/js-cookie/v3.0.5/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/js-cookie/js.cookie.min.js\";s:7:\"version\";s:5:\"3.0.5\";s:8:\"minified\";b:0;}}s:10:\"deprecated\";s:164:\"The %library_id% asset library is deprecated in Drupal 10.1.0 and will be removed in Drupal 11.0.0. There is no replacement. See https://www.drupal.org/node/3322720\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}}s:6:\"system\";a:7:{s:4:\"base\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:22:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/system/css/components/align.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/modules/system/css/components/fieldgroup.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/modules/system/css/components/container-inline.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/system/css/components/clearfix.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/system/css/components/details.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/hidden.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/system/css/components/item-list.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/system/css/components/js.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/nowrap.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/modules/system/css/components/position-container.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/system/css/components/progress.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/modules/system/css/components/reset-appearance.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/resize.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/modules/system/css/components/sticky-header.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/system/css/components/tablesort.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/modules/system/css/components/tree-child.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/claro/css/components/ajax-progress.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/themes/claro/css/components/autocomplete-loading.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/components/system-status-counter.css\";s:7:\"version\";s:6:\"10.1.6\";}i:19;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/claro/css/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"10.1.6\";}i:20;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/claro/css/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"10.1.6\";}i:21;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/claro/css/components/tabledrag.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"admin\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:5:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/claro/css/components/system-admin--admin-list.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/claro/css/components/system-admin--links.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/claro/css/components/system-admin--modules.css\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/claro/css/components/system-admin--panel.css\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:5:{s:6:\"weight\";i:-110;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/claro/css/layout/system-admin--layout.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"system/base\";i:1;s:10:\"claro/card\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"maintenance\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/system/css/system.maintenance.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"system/base\";i:1;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.system\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/system/js/system.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.system.modules\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/system/js/system.modules.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:9:\"core/once\";i:4;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"diff\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/system/css/system.diff.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.system.date\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/system/js/system.date.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"shortcut\";a:1:{s:15:\"drupal.shortcut\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/shortcut/css/shortcut.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/shortcut/css/shortcut.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/components/shortcut.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"toolbar\";a:4:{s:7:\"toolbar\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:7:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/toolbar/js/toolbar.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/js/models/MenuModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:6;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/claro/css/components/toolbar.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/theme/toolbar.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/claro/css/theme/toolbar.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:10:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:20:\"core/drupal.announce\";i:5;s:22:\"core/internal.backbone\";i:6;s:9:\"core/once\";i:7;s:20:\"core/drupal.displace\";i:8;s:20:\"toolbar/toolbar.menu\";i:9;s:28:\"toolbar/toolbar.anti-flicker\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"toolbar.menu\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/toolbar/js/toolbar.menu.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/state/toolbar.menu.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:9:\"core/once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"toolbar.escapeAdmin\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/toolbar/js/escapeAdmin.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"toolbar.anti-flicker\";a:6:{s:7:\"version\";s:6:\"10.1.6\";s:6:\"header\";b:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/toolbar.anti-flicker.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"devel\";a:3:{s:5:\"devel\";a:5:{s:7:\"version\";i:0;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"modules/contrib/devel/css/devel.css\";s:7:\"version\";i:0;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"devel-toolbar\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/contrib/devel/css/devel.toolbar.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"devel-table-filter\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:28:\"system/drupal.system.modules\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"user\";a:4:{s:11:\"drupal.user\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/user/user.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/user/user.theme.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/themes/claro/js/user.theme.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/claro/css/components/form--password-confirm.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:9:\"core/once\";i:3;s:11:\"core/drupal\";i:4;s:20:\"claro/global-styling\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.admin\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/user/css/user.admin.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.user.permissions\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/user/user.permissions.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:22:\"user/drupal.user.admin\";i:5;s:20:\"core/drupal.checkbox\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.icons\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/user/css/user.icons.admin.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"tour\";a:2:{s:4:\"tour\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/modules/tour/js/tour.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";i:3;s:22:\"core/internal.backbone\";i:4;s:22:\"core/internal.shepherd\";i:5;s:17:\"tour/tour-styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:2:{i:0;a:6:{s:5:\"media\";s:6:\"screen\";s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/tour/css/tour.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/claro/css/theme/tour.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:19:\"admin_toolbar_tools\";a:1:{s:12:\"toolbar.icon\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/contrib/admin_toolbar/admin_toolbar_tools/css/tools.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:12:\"toolbar_menu\";a:1:{s:5:\"icons\";a:5:{s:7:\"version\";d:1.4;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"modules/contrib/toolbar_menu/js/toolbar_menu.js\";s:7:\"version\";d:1.4;s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/toolbar_menu/css/toolbar_menu.module.css\";s:7:\"version\";d:1.4;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:9:\"core/once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:13:\"admin_toolbar\";a:3:{s:12:\"toolbar.tree\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/admin_toolbar/css/admin.toolbar.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/admin_toolbar/js/admin_toolbar.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"toolbar.tree.hoverintent\";a:4:{s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/admin_toolbar/js/jquery.hoverIntent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/admin_toolbar/js/admin_toolbar.hoverintent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"toolbar.tree.hover\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"modules/contrib/admin_toolbar/js/admin_toolbar.hover.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"big_pipe\";a:1:{s:8:\"big_pipe\";a:6:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:1:{s:21:\"bigPipePlaceholderIds\";a:0:{}}s:12:\"dependencies\";a:2:{i:0;s:16:\"core/drupal.ajax\";i:1;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"views\";a:3:{s:12:\"views.module\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/views/css/views.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/claro/css/components/views-exposed-form.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"views.ajax\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/modules/views/js/base.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/views/js/ajax_view.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";i:4;s:25:\"core/internal.jquery.form\";i:5;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"views.responsive-grid\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/views/css/views-responsive-grid.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"address\";a:1:{s:4:\"form\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"modules/contrib/address/css/address.form.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"node\";a:5:{s:11:\"drupal.node\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:0:{}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/node/node.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:23:\"core/drupal.entity-form\";i:1;s:19:\"core/drupalSettings\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.node.preview\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/node/css/node.preview.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/node/node.preview.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";i:3;s:18:\"core/drupal.dialog\";i:4;s:16:\"core/drupal.form\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.content_types\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/node/content_types.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"form\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:0:{}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.node.admin\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/node/css/node.admin.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"path\";a:1:{s:11:\"drupal.path\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/path/path.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"menu_ui\";a:3:{s:14:\"drupal.menu_ui\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/menu_ui/menu_ui.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.menu_ui.admin\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/menu_ui/menu_ui.admin.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"drupal.menu_ui.adminforms\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/menu_ui/css/menu_ui.admin.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}}',-1,1709210176.555,1,'library_info','1'),('library_info:nexora_theme',_binary 'a:17:{s:10:\"contextual\";a:2:{s:23:\"drupal.contextual-links\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:6:{i:0;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/contextual/js/contextual.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/contextual/js/models/StateModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:2;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/contextual/js/views/AuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:3;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:4;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/RegionView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:5;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/VisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable9/css/contextual/contextual.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable9/css/contextual/contextual.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable9/css/contextual/contextual.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";i:4;s:22:\"core/internal.backbone\";i:5;s:9:\"core/once\";i:6;s:28:\"core/drupal.touchevents-test\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"drupal.contextual-toolbar\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:4:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/contextual.toolbar.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable9/css/contextual/contextual.toolbar.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:22:\"core/internal.backbone\";i:3;s:9:\"core/once\";i:4;s:26:\"core/drupal.tabbingmanager\";i:5;s:20:\"core/drupal.announce\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"stable9\";a:2:{s:9:\"normalize\";a:6:{s:6:\"remote\";s:40:\"https://github.com/necolas/normalize.css\";s:7:\"version\";s:5:\"8.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:62:\"https://github.com/necolas/normalize.css/blob/8.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-220;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/stable9/css/core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"8.0.1\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}}s:4:\"tour\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"core/themes/stable9/js/tour.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"core\";a:81:{s:17:\"internal.backbone\";a:6:{s:6:\"remote\";s:37:\"https://github.com/jashkenas/backbone\";s:7:\"version\";s:5:\"1.4.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:66:\"https://raw.githubusercontent.com/jashkenas/backbone/1.4.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.4.1\";}}s:12:\"dependencies\";a:1:{i:0;s:24:\"core/internal.underscore\";}s:3:\"css\";a:0:{}}s:9:\"ckeditor5\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/ckeditor5/ckeditor5-dll/ckeditor5-dll.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:23:\"ckeditor5.editorClassic\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/ckeditor5/editor-classic/editor-classic.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/ckeditor5\";}s:3:\"css\";a:0:{}}s:25:\"ckeditor5.editorDecoupled\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/assets/vendor/ckeditor5/editor-decoupled/editor-decoupled.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:26:\"core/ckeditor5.htmlSupport\";}s:3:\"css\";a:0:{}}s:20:\"ckeditor5.essentials\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"35.1.0\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:61:\"https://github.com/ckeditor/ckeditor5/blob/v35.1.0/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/ckeditor5/essentials/essentials.js\";s:7:\"version\";s:6:\"35.1.0\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:22:\"core/ckeditor5.heading\";}s:3:\"css\";a:0:{}}s:17:\"ckeditor5.heading\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/ckeditor5/heading/heading.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:15:\"ckeditor5.basic\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/ckeditor5/basic-styles/basic-styles.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:27:\"ckeditor5.specialCharacters\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/assets/vendor/ckeditor5/special-characters/special-characters.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:20:\"ckeditor5.blockquote\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/ckeditor5/block-quote/block-quote.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:15:\"ckeditor5.image\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/ckeditor5/image/image.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:14:\"ckeditor5.link\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/ckeditor5/link/link.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:14:\"ckeditor5.list\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/ckeditor5/list/list.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:24:\"ckeditor5.horizontalLine\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/assets/vendor/ckeditor5/horizontal-line/horizontal-line.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:21:\"ckeditor5.htmlSupport\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/ckeditor5/html-support/html-support.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:19:\"ckeditor5.alignment\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/ckeditor5/alignment/alignment.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:22:\"ckeditor5.removeFormat\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/ckeditor5/remove-format/remove-format.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:25:\"ckeditor5.pasteFromOffice\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"core/assets/vendor/ckeditor5/paste-from-office/paste-from-office.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/ckeditor5\";}s:3:\"css\";a:0:{}}s:16:\"ckeditor5.indent\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/ckeditor5/indent/indent.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:23:\"ckeditor5.sourceEditing\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/ckeditor5/source-editing/source-editing.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:15:\"ckeditor5.table\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/ckeditor5/table/table.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:18:\"ckeditor5.language\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/ckeditor5/language/language.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:19:\"ckeditor5.codeBlock\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/ckeditor5/code-block/code-block.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:15:\"ckeditor5.style\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/ckeditor5/style/style.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/ckeditor5\";i:1;s:27:\"core/ckeditor5.translations\";}s:3:\"css\";a:0:{}}s:22:\"ckeditor5.translations\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/ckeditor5/translation.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"ckeditor5.autoformat\";a:6:{s:6:\"remote\";s:37:\"https://github.com/ckeditor/ckeditor5\";s:7:\"version\";s:6:\"39.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/ckeditor/ckeditor5/v39.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/ckeditor5/autoformat/autoformat.js\";s:7:\"version\";s:6:\"39.0.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/ckeditor5\";}s:3:\"css\";a:0:{}}s:10:\"css.escape\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"drupal\";a:6:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-17;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"core/drupalSettings\";}s:14:\"drupalSettings\";a:1:{s:25:\"suppressDeprecationErrors\";b:1;}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupalSettings\";a:6:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.active-link\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:6:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";N;s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}s:12:\"dependencies\";a:8:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.progress\";i:4;s:9:\"core/once\";i:5;s:13:\"core/tabbable\";i:6;s:11:\"core/loadjs\";i:7;s:19:\"core/drupal.message\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.announce\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"loadjs\";a:6:{s:6:\"remote\";s:32:\"https://github.com/muicss/loadjs\";s:7:\"version\";s:5:\"4.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/muicss/loadjs/4.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/loadjs/loadjs.min.js\";s:7:\"version\";s:5:\"4.2.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:18:\"internal.jquery_ui\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:15:{i:0;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/jquery-patch-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:5;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:6;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:7;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:8;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:9;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:10;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:11;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:12;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:13;a:6:{s:6:\"weight\";d:-11.8;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:14;a:6:{s:6:\"weight\";d:-11.9;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";s:7:\"version\";s:6:\"10.1.6\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";d:-11.8;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";d:188.2;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/assets/vendor/jquery.ui/themes/base/theme.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:3:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/autocomplete.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";s:7:\"version\";s:6:\"10.1.6\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";d:-11.7;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";d:-11.7;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/jquery\";i:1;s:23:\"core/internal.jquery_ui\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.ajax\";i:5;s:25:\"core/tabbable.jquery.shim\";i:6;s:27:\"core/drupal.jquery.position\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.array.find\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.array.includes\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:18:\"core/misc/batch.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:20:\"core/drupal.progress\";i:5;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.checkbox\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/checkbox.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.collapse\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/misc/details-summarized-content.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/details-aria.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/details.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";i:3;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.customevent\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.debounce\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.dialog\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:12:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/dialog/dialog.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/misc/dialog/dialog.position.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/dialog.jquery-ui.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:3;a:6:{s:6:\"weight\";d:-11.4;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:6:{s:6:\"weight\";d:-11.5;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:5;a:6:{s:6:\"weight\";d:-11.6;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:6;a:6:{s:6:\"weight\";d:-11.6;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:7;a:6:{s:6:\"weight\";d:-11.6;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:8;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:9;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:10;a:6:{s:6:\"weight\";d:-11.7;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";s:7:\"version\";s:6:\"10.1.6\";}i:11;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/ckeditor5/js/ckeditor5.dialog.fix.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:6:{i:0;a:5:{s:6:\"weight\";d:-11.4;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/dialog.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";d:-11.5;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";d:-11.6;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:5:{s:6:\"weight\";d:-11.6;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:5:{s:6:\"weight\";d:-11.7;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";s:7:\"version\";s:6:\"10.1.6\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/ckeditor5/css/ckeditor5.dialog.fix.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:8:{i:0;s:11:\"core/jquery\";i:1;s:23:\"core/internal.jquery_ui\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:20:\"core/drupal.debounce\";i:5;s:20:\"core/drupal.displace\";i:6;s:25:\"core/tabbable.jquery.shim\";i:7;s:27:\"core/drupal.jquery.position\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/dialog.ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:18:\"core/drupal.dialog\";i:5;s:13:\"core/tabbable\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.displace\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.dropbutton\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/misc/dropbutton/dropbutton.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable9/css/core/dropbutton/dropbutton.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.element.closest\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.element.matches\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.entity-form\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/entity-form.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/form.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.machine-name\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/machine-name.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.nodelist.foreach\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.object.assign\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/states.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.string.includes\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.tabbingmanager\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:13:\"core/tabbable\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/tabledrag.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";i:4;s:28:\"core/drupal.touchevents-test\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.tabledrag.ajax\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabledrag-ajax.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:9:\"core/ajax\";i:1;s:14:\"core/tabledrag\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableheader.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";i:4;s:20:\"core/drupal.displace\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.tableresponsive\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/misc/tableresponsive.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableselect\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableselect.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.checkbox\";i:2;s:11:\"core/jquery\";i:3;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.time-diff\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/time-diff.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.timezone\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/timezone.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.touchevents-test\";a:6:{s:6:\"header\";b:1;s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-21;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/touchevents-test.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/vertical-tabs.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable9/css/core/vertical-tabs.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"es6-promise\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"jquery\";a:6:{s:6:\"remote\";s:32:\"https://github.com/jquery/jquery\";s:7:\"version\";s:5:\"3.7.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery/jquery/3.7.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.7.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:20:\"internal.jquery.form\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery-form/form\";s:7:\"version\";s:5:\"4.3.0\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:65:\"https://raw.githubusercontent.com/jquery-form/form/master/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-form/jquery.form.min.js\";s:7:\"version\";s:5:\"4.3.0\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:17:\"internal.shepherd\";a:6:{s:6:\"remote\";s:41:\"https://github.com/shipshapecode/shepherd\";s:7:\"version\";s:6:\"10.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/shipshapecode/shepherd/v10.0.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/shepherd/shepherd.min.js\";s:7:\"version\";s:6:\"10.0.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:22:\"drupal.jquery.position\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/position.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"modernizr\";a:8:{s:6:\"header\";b:1;s:6:\"remote\";s:38:\"https://github.com/Modernizr/Modernizr\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:30:\"https://modernizr.com/license/\";s:14:\"gpl-compatible\";b:1;}s:7:\"version\";s:6:\"3.11.7\";s:2:\"js\";a:1:{i:0;a:7:{s:10:\"preprocess\";i:0;s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";s:7:\"version\";s:6:\"3.11.7\";}}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.1.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3333253\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:9:\"normalize\";a:6:{s:6:\"remote\";s:40:\"https://github.com/necolas/normalize.css\";s:7:\"version\";s:5:\"8.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:62:\"https://github.com/necolas/normalize.css/blob/8.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-220;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/stable9/css/core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"8.0.1\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}}s:4:\"once\";a:6:{s:6:\"remote\";s:39:\"https://git.drupalcode.org/project/once\";s:7:\"version\";s:5:\"1.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:63:\"https://git.drupalcode.org/project/once/-/raw/v1.0.1/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/assets/vendor/once/once.min.js\";s:7:\"version\";s:5:\"1.0.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:11:\"picturefill\";a:7:{s:7:\"version\";s:6:\"10.1.6\";s:14:\"drupalSettings\";a:0:{}s:10:\"deprecated\";s:139:\"The %library_id% asset library is deprecated in Drupal 10.0.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3280410\";s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"sortable\";a:6:{s:6:\"remote\";s:38:\"https://github.com/SortableJS/Sortable\";s:7:\"version\";s:6:\"1.15.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:68:\"https://raw.githubusercontent.com/SortableJS/Sortable/1.15.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/sortable/Sortable.min.js\";s:7:\"version\";s:6:\"1.15.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"tabbable\";a:6:{s:6:\"remote\";s:38:\"https://github.com/focus-trap/tabbable\";s:7:\"version\";s:5:\"6.1.2\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:68:\"https://raw.githubusercontent.com/focus-trap/tabbable/v6.1.2/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/tabbable/index.umd.min.js\";s:7:\"version\";s:5:\"6.1.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:20:\"tabbable.jquery.shim\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/jquery.tabbable.shim.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:13:\"core/tabbable\";i:2;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"internal.underscore\";a:6:{s:6:\"remote\";s:39:\"https://github.com/jashkenas/underscore\";s:7:\"version\";s:6:\"1.13.6\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:69:\"https://raw.githubusercontent.com/jashkenas/underscore/1.13.6/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:6:\"1.13.6\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:24:\"drupal.dialog.off_canvas\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/misc/dialog/off-canvas/js/off-canvas.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:14:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/misc/dialog/off-canvas/css/reset.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/misc/dialog/off-canvas/css/base.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/misc/dialog/off-canvas/css/utility.css\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/misc/dialog/off-canvas/css/button.css\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/misc/dialog/off-canvas/css/drupal.css\";s:7:\"version\";s:6:\"10.1.6\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/misc/dialog/off-canvas/css/form.css\";s:7:\"version\";s:6:\"10.1.6\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/misc/dialog/off-canvas/css/table.css\";s:7:\"version\";s:6:\"10.1.6\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/misc/dialog/off-canvas/css/details.css\";s:7:\"version\";s:6:\"10.1.6\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/misc/dialog/off-canvas/css/messages.css\";s:7:\"version\";s:6:\"10.1.6\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/misc/dialog/off-canvas/css/tabledrag.css\";s:7:\"version\";s:6:\"10.1.6\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/misc/dialog/off-canvas/css/throbber.css\";s:7:\"version\";s:6:\"10.1.6\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/misc/dialog/off-canvas/css/dropbutton.css\";s:7:\"version\";s:6:\"10.1.6\";}i:12;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/misc/dialog/off-canvas/css/titlebar.css\";s:7:\"version\";s:6:\"10.1.6\";}i:13;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/misc/dialog/off-canvas/css/wrapper.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:8:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.ajax\";i:4;s:20:\"core/drupal.announce\";i:5;s:18:\"core/drupal.dialog\";i:6;s:23:\"core/drupal.dialog.ajax\";i:7;s:28:\"core/drupal.touchevents-test\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"js-cookie\";a:7:{s:6:\"remote\";s:38:\"https://github.com/js-cookie/js-cookie\";s:7:\"version\";s:5:\"3.0.5\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:68:\"https://raw.githubusercontent.com/js-cookie/js-cookie/v3.0.5/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/js-cookie/js.cookie.min.js\";s:7:\"version\";s:5:\"3.0.5\";s:8:\"minified\";b:0;}}s:10:\"deprecated\";s:164:\"The %library_id% asset library is deprecated in Drupal 10.1.0 and will be removed in Drupal 11.0.0. There is no replacement. See https://www.drupal.org/node/3322720\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}}s:6:\"system\";a:7:{s:4:\"base\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:22:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/stable9/css/system/components/ajax-progress.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable9/css/system/components/align.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:73:\"core/themes/stable9/css/system/components/autocomplete-loading.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/themes/stable9/css/system/components/fieldgroup.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/themes/stable9/css/system/components/container-inline.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable9/css/system/components/clearfix.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable9/css/system/components/details.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable9/css/system/components/hidden.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable9/css/system/components/item-list.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable9/css/system/components/js.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable9/css/system/components/nowrap.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:71:\"core/themes/stable9/css/system/components/position-container.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable9/css/system/components/progress.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/themes/stable9/css/system/components/reset-appearance.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable9/css/system/components/resize.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/stable9/css/system/components/sticky-header.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"core/themes/stable9/css/system/components/system-status-counter.css\";s:7:\"version\";s:6:\"10.1.6\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:75:\"core/themes/stable9/css/system/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"10.1.6\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:79:\"core/themes/stable9/css/system/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"10.1.6\";}i:19;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable9/css/system/components/tabledrag.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:20;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable9/css/system/components/tablesort.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:21;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/themes/stable9/css/system/components/tree-child.module.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"admin\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/stable9/css/system/system.admin.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"system/base\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"maintenance\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/stable9/css/system/system.maintenance.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"system/base\";i:1;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.system\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/system/js/system.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.system.modules\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/system/js/system.modules.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:9:\"core/once\";i:4;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"diff\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable9/css/system/system.diff.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.system.date\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/system/js/system.date.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:12:\"nexora_theme\";a:12:{s:6:\"global\";a:5:{s:7:\"version\";d:1;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"themes/nexora_theme/styles/global.css\";s:7:\"version\";d:1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"bootstrap\";a:5:{s:7:\"version\";d:1;s:3:\"css\";a:1:{i:0;a:6:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\";s:7:\"version\";d:1;}}s:2:\"js\";a:1:{i:0;a:5:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"data\";s:76:\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";s:7:\"version\";d:1;}}s:12:\"dependencies\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"table\";a:5:{s:7:\"version\";d:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"themes/nexora_theme/js/table.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"transactions-table\";a:5:{s:7:\"version\";d:1;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"themes/nexora_theme/styles/transactions-table.css\";s:7:\"version\";d:1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"left-sidebar\";a:5:{s:7:\"version\";d:1;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"themes/nexora_theme/styles/left-sidebar.css\";s:7:\"version\";d:1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"filters\";a:5:{s:7:\"version\";d:1;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"themes/nexora_theme/styles/filters.css\";s:7:\"version\";d:1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"dashboard-cards\";a:5:{s:7:\"version\";d:1;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"themes/nexora_theme/styles/dashboard-cards.css\";s:7:\"version\";d:1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"login\";a:5:{s:7:\"version\";d:1;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"themes/nexora_theme/styles/login.css\";s:7:\"version\";d:1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"reset-password\";a:5:{s:7:\"version\";d:1;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/nexora_theme/styles/reset-password.css\";s:7:\"version\";d:1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"register\";a:5:{s:7:\"version\";d:1;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/nexora_theme/styles/register.css\";s:7:\"version\";d:1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"date-input\";a:5:{s:7:\"version\";d:1;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/nexora_theme/styles/date-input.css\";s:7:\"version\";d:1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"attachment\";a:5:{s:7:\"version\";d:1;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/nexora_theme/styles/attachment.css\";s:7:\"version\";d:1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"history\";a:2:{s:3:\"api\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/history/js/history.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:19:\"core/drupalSettings\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"mark-as-read\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/history/js/mark-as-read.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"history/api\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"toolbar\";a:4:{s:7:\"toolbar\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:7:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/toolbar/js/toolbar.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/js/models/MenuModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:6;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/claro/css/components/toolbar.module.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/claro/css/theme/toolbar.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/claro/css/theme/toolbar.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:10:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:20:\"core/drupal.announce\";i:5;s:22:\"core/internal.backbone\";i:6;s:9:\"core/once\";i:7;s:20:\"core/drupal.displace\";i:8;s:20:\"toolbar/toolbar.menu\";i:9;s:28:\"toolbar/toolbar.anti-flicker\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"toolbar.menu\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/toolbar/js/toolbar.menu.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/claro/css/state/toolbar.menu.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:9:\"core/once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"toolbar.escapeAdmin\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/toolbar/js/escapeAdmin.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"toolbar.anti-flicker\";a:6:{s:7:\"version\";s:6:\"10.1.6\";s:6:\"header\";b:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/toolbar.anti-flicker.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"devel\";a:3:{s:5:\"devel\";a:5:{s:7:\"version\";i:0;s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"modules/contrib/devel/css/devel.css\";s:7:\"version\";i:0;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"devel-toolbar\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/contrib/devel/css/devel.toolbar.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"devel-table-filter\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:28:\"system/drupal.system.modules\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"user\";a:4:{s:11:\"drupal.user\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/user/user.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/user/user.theme.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/stable9/css/user/user.module.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:9:\"core/once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.admin\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/stable9/css/user/user.admin.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.user.permissions\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/user/user.permissions.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:22:\"user/drupal.user.admin\";i:5;s:20:\"core/drupal.checkbox\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.icons\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/stable9/css/user/user.icons.admin.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"tour\";a:2:{s:4:\"tour\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/modules/tour/js/tour.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"core/themes/stable9/js/tour.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:9:\"core/once\";i:2;s:11:\"core/drupal\";i:3;s:22:\"core/internal.backbone\";i:4;s:22:\"core/internal.shepherd\";i:5;s:17:\"tour/tour-styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:6:{s:5:\"media\";s:6:\"screen\";s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/stable9/css/tour/tour.module.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:19:\"admin_toolbar_tools\";a:1:{s:12:\"toolbar.icon\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/contrib/admin_toolbar/admin_toolbar_tools/css/tools.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:12:\"toolbar_menu\";a:1:{s:5:\"icons\";a:5:{s:7:\"version\";d:1.4;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"modules/contrib/toolbar_menu/js/toolbar_menu.js\";s:7:\"version\";d:1.4;s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/toolbar_menu/css/toolbar_menu.module.css\";s:7:\"version\";d:1.4;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:9:\"core/once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"shortcut\";a:1:{s:15:\"drupal.shortcut\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/stable9/css/shortcut/shortcut.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable9/css/shortcut/shortcut.icons.theme.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:13:\"admin_toolbar\";a:3:{s:12:\"toolbar.tree\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/admin_toolbar/css/admin.toolbar.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/admin_toolbar/js/admin_toolbar.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"toolbar.tree.hoverintent\";a:4:{s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/admin_toolbar/js/jquery.hoverIntent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/admin_toolbar/js/admin_toolbar.hoverintent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"toolbar.tree.hover\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"modules/contrib/admin_toolbar/js/admin_toolbar.hover.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"big_pipe\";a:1:{s:8:\"big_pipe\";a:6:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:1:{s:21:\"bigPipePlaceholderIds\";a:0:{}}s:12:\"dependencies\";a:2:{i:0;s:16:\"core/drupal.ajax\";i:1;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:21:\"dashboard_block_cards\";a:10:{s:15:\"total_time-ajax\";a:5:{s:7:\"version\";d:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"modules/custom/dashboard_block_cards/js/total_time.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"total_kw-ajax\";a:5:{s:7:\"version\";d:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/custom/dashboard_block_cards/js/total_kw.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"total_transactions-ajax\";a:5:{s:7:\"version\";d:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/custom/dashboard_block_cards/js/total_transactions.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"total_charging-ajax\";a:5:{s:7:\"version\";d:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"modules/custom/dashboard_block_cards/js/total_charging.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"fee-ajax\";a:5:{s:7:\"version\";d:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"modules/custom/dashboard_block_cards/js/fee.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"monthlyfee-ajax\";a:5:{s:7:\"version\";d:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"modules/custom/dashboard_block_cards/js/monthlyFee.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"monthly-charging-ajax\";a:5:{s:7:\"version\";d:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"modules/custom/dashboard_block_cards/js/monthly_charging.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"monthly_kw-ajax\";a:5:{s:7:\"version\";d:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"modules/custom/dashboard_block_cards/js/monthly_kw.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"monthly_time-ajax\";a:5:{s:7:\"version\";d:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"modules/custom/dashboard_block_cards/js/monthly_time.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"monthly_transactions-ajax\";a:5:{s:7:\"version\";d:1;s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/custom/dashboard_block_cards/js/monthly_transactions.js\";s:7:\"version\";d:1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"views\";a:3:{s:12:\"views.module\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable9/css/views/views.module.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"views.ajax\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/modules/views/js/base.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/views/js/ajax_view.js\";s:7:\"version\";s:6:\"10.1.6\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:9:\"core/once\";i:4;s:25:\"core/internal.jquery.form\";i:5;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"views.responsive-grid\";a:5:{s:7:\"version\";s:6:\"10.1.6\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/views/css/views-responsive-grid.css\";s:7:\"version\";s:6:\"10.1.6\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}}',-1,1709210208.307,1,'library_info','1'),('local_action_plugins:en',_binary 'a:46:{s:34:\"entity.backup_migrate_schedule.add\";a:9:{s:2:\"id\";s:34:\"entity.backup_migrate_schedule.add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:34:\"entity.backup_migrate_schedule.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:41:\"entity.backup_migrate_schedule.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:14:\"backup_migrate\";}s:39:\"entity.backup_migrate_settings.add_form\";a:9:{s:2:\"id\";s:39:\"entity.backup_migrate_settings.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Add Settings Profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:34:\"entity.backup_migrate_settings.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:41:\"entity.backup_migrate_settings.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:14:\"backup_migrate\";}s:42:\"entity.backup_migrate_destination.add_form\";a:9:{s:2:\"id\";s:42:\"entity.backup_migrate_destination.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Add Backup Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:42:\"entity.backup_migrate_destination.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:44:\"entity.backup_migrate_destination.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:14:\"backup_migrate\";}s:37:\"entity.backup_migrate_source.add_form\";a:9:{s:2:\"id\";s:37:\"entity.backup_migrate_source.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Add Backup Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:37:\"entity.backup_migrate_source.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:39:\"entity.backup_migrate_source.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:14:\"backup_migrate\";}s:22:\"block_content_type_add\";a:9:{s:2:\"id\";s:22:\"block_content_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"block_content\";}s:24:\"block_content_add_action\";a:9:{s:2:\"id\";s:24:\"block_content_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Add content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:2:{i:0;s:19:\"block.admin_library\";i:1;s:31:\"entity.block_content.collection\";}s:5:\"class\";s:71:\"Drupal\\block_content\\Plugin\\Menu\\LocalAction\\BlockContentAddLocalAction\";s:8:\"provider\";s:13:\"block_content\";}s:35:\"entity.block_group_content.add_form\";a:9:{s:2:\"id\";s:35:\"entity.block_group_content.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:35:\"entity.block_group_content.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:37:\"entity.block_group_content.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:10:\"blockgroup\";}s:16:\"comment_type_add\";a:9:{s:2:\"id\";s:16:\"comment_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:28:\"entity.comment_type.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"comment\";}s:24:\"entity.consumer.add_form\";a:9:{s:2:\"id\";s:24:\"entity.consumer.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:24:\"entity.consumer.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:26:\"entity.consumer.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:9:\"consumers\";}s:16:\"contact.form_add\";a:9:{s:2:\"id\";s:16:\"contact.form_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.contact_form.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"contact\";}s:29:\"field_ui.entity_view_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_view_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_view_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.entity_form_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_form_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_form_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_block_content\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create a new field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_block_content\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:74:\"field_ui.field_storage_config_add:field_storage_config_reuse_block_content\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Re-use an existing field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:49:\"field_ui.field_storage_config_reuse_block_content\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:8:\"use-ajax\";i:1;s:6:\"button\";}s:16:\"data-dialog-type\";s:5:\"modal\";s:19:\"data-dialog-options\";s:16:\"{\"width\":\"85vw\"}\";}}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:66:\"field_ui.field_storage_config_add:field_storage_config_add_comment\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create a new field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:41:\"field_ui.field_storage_config_add_comment\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:68:\"field_ui.field_storage_config_add:field_storage_config_reuse_comment\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Re-use an existing field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:43:\"field_ui.field_storage_config_reuse_comment\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:8:\"use-ajax\";i:1;s:6:\"button\";}s:16:\"data-dialog-type\";s:5:\"modal\";s:19:\"data-dialog-options\";s:16:\"{\"width\":\"85vw\"}\";}}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:74:\"field_ui.field_storage_config_add:field_storage_config_add_contact_message\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create a new field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:49:\"field_ui.field_storage_config_add_contact_message\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:38:\"entity.contact_message.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:76:\"field_ui.field_storage_config_add:field_storage_config_reuse_contact_message\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Re-use an existing field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:51:\"field_ui.field_storage_config_reuse_contact_message\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:8:\"use-ajax\";i:1;s:6:\"button\";}s:16:\"data-dialog-type\";s:5:\"modal\";s:19:\"data-dialog-options\";s:16:\"{\"width\":\"85vw\"}\";}}s:10:\"appears_on\";a:1:{i:0;s:38:\"entity.contact_message.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_node\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create a new field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_node\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:65:\"field_ui.field_storage_config_add:field_storage_config_reuse_node\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Re-use an existing field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:40:\"field_ui.field_storage_config_reuse_node\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:8:\"use-ajax\";i:1;s:6:\"button\";}s:16:\"data-dialog-type\";s:5:\"modal\";s:19:\"data-dialog-options\";s:16:\"{\"width\":\"85vw\"}\";}}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_taxonomy_term\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create a new field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_taxonomy_term\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.taxonomy_term.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:74:\"field_ui.field_storage_config_add:field_storage_config_reuse_taxonomy_term\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Re-use an existing field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:49:\"field_ui.field_storage_config_reuse_taxonomy_term\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:8:\"use-ajax\";i:1;s:6:\"button\";}s:16:\"data-dialog-type\";s:5:\"modal\";s:19:\"data-dialog-options\";s:16:\"{\"width\":\"85vw\"}\";}}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.taxonomy_term.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_user\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create a new field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_user\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:65:\"field_ui.field_storage_config_add:field_storage_config_reuse_user\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Re-use an existing field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:40:\"field_ui.field_storage_config_reuse_user\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:8:\"use-ajax\";i:1;s:6:\"button\";}s:16:\"data-dialog-type\";s:5:\"modal\";s:19:\"data-dialog-options\";s:16:\"{\"width\":\"85vw\"}\";}}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:30:\"filter_format_add_local_action\";a:9:{s:2:\"id\";s:30:\"filter_format_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"filter.format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"filter.admin_overview\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"filter\";}s:22:\"image_style_add_action\";a:9:{s:2:\"id\";s:22:\"image_style_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:15:\"image.style_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.image_style.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"image\";}s:25:\"entity.menu.add_link_form\";a:9:{s:2:\"id\";s:25:\"entity.menu.add_link_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"entity.menu.edit_form\";}s:5:\"class\";s:50:\"Drupal\\menu_ui\\Plugin\\Menu\\LocalAction\\MenuLinkAdd\";s:8:\"provider\";s:7:\"menu_ui\";}s:20:\"entity.menu.add_form\";a:9:{s:2:\"id\";s:20:\"entity.menu.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.menu.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"menu_ui\";}s:13:\"node.type_add\";a:9:{s:2:\"id\";s:13:\"node.type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:13:\"node.add_page\";a:9:{s:2:\"id\";s:13:\"node.add_page\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:20:\"system.admin_content\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.path_alias.add_form\";a:9:{s:2:\"id\";s:26:\"entity.path_alias.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:26:\"entity.path_alias.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:28:\"entity.path_alias.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"path\";}s:29:\"shortcut_set_add_local_action\";a:9:{s:2:\"id\";s:29:\"shortcut_set_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:16:\"shortcut.set_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.shortcut_set.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:17:\"shortcut.link_add\";a:9:{s:2:\"id\";s:17:\"shortcut.link_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add shortcut\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"shortcut.link_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.shortcut_set.customize_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:37:\"entity.simple_oauth.consumer.add_form\";a:9:{s:2:\"id\";s:37:\"entity.simple_oauth.consumer.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Add Client\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:24:\"entity.consumer.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"oauth2_token.settings\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:12:\"simple_oauth\";}s:32:\"symfony_mailer.mailer_policy.add\";a:9:{s:2:\"id\";s:32:\"symfony_mailer.mailer_policy.add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Add policy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:29:\"entity.mailer_policy.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:31:\"entity.mailer_policy.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:22:\"system.date_format_add\";a:9:{s:2:\"id\";s:22:\"system.date_format_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Add format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-10;s:10:\"route_name\";s:22:\"system.date_format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.date_format.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"system\";}s:35:\"entity.taxonomy_vocabulary.add_form\";a:9:{s:2:\"id\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:37:\"entity.taxonomy_vocabulary.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:29:\"entity.taxonomy_term.add_form\";a:9:{s:2:\"id\";s:29:\"entity.taxonomy_term.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:29:\"entity.taxonomy_term.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:40:\"entity.taxonomy_vocabulary.overview_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:36:\"entity.toolbar_menu_element.add_form\";a:9:{s:2:\"id\";s:36:\"entity.toolbar_menu_element.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Add Toolbar menu element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:36:\"entity.toolbar_menu_element.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:38:\"entity.toolbar_menu_element.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:12:\"toolbar_menu\";}s:21:\"update.report_install\";a:9:{s:2:\"id\";s:21:\"update.report_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Add new module or theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:21:\"update.report_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:13:\"update.status\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:21:\"update.module_install\";a:9:{s:2:\"id\";s:21:\"update.module_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:19:\"system.modules_list\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.theme_install\";a:9:{s:2:\"id\";s:20:\"update.theme_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:18:\"system.themes_page\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:17:\"user_admin_create\";a:9:{s:2:\"id\";s:17:\"user_admin_create\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.user.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.role_add\";a:9:{s:2:\"id\";s:13:\"user.role_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user_role.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:22:\"views_add_local_action\";a:9:{s:2:\"id\";s:22:\"views_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.view.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"views_ui\";}s:32:\"entity.pathauto_pattern.add_form\";a:9:{s:2:\"id\";s:32:\"entity.pathauto_pattern.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Add Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:32:\"entity.pathauto_pattern.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.pathauto_pattern.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"pathauto\";}}',-1,1709209972.740,1,'local_action','135'),('local_task_plugins:en',_binary 'a:362:{s:27:\"backup_migrate.quick_backup\";a:10:{s:10:\"route_name\";s:27:\"backup_migrate.quick_backup\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Backup\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"backup_migrate.quick_backup\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"backup_migrate.quick_backup\";s:8:\"provider\";s:14:\"backup_migrate\";}s:22:\"backup_migrate.restore\";a:10:{s:10:\"route_name\";s:22:\"backup_migrate.restore\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Restore\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"backup_migrate.quick_backup\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"backup_migrate.restore\";s:8:\"provider\";s:14:\"backup_migrate\";}s:22:\"backup_migrate.backups\";a:10:{s:10:\"route_name\";s:22:\"backup_migrate.backups\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Saved Backups\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"backup_migrate.quick_backup\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"backup_migrate.backups\";s:8:\"provider\";s:14:\"backup_migrate\";}s:31:\"backup_migrate.quick_backup_sub\";a:10:{s:10:\"route_name\";s:27:\"backup_migrate.quick_backup\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Quick Backup\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:27:\"backup_migrate.quick_backup\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"backup_migrate.quick_backup_sub\";s:8:\"provider\";s:14:\"backup_migrate\";}s:30:\"backup_migrate.advanced_backup\";a:10:{s:10:\"route_name\";s:30:\"backup_migrate.advanced_backup\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Advanced Backup\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:27:\"backup_migrate.quick_backup\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"backup_migrate.advanced_backup\";s:8:\"provider\";s:14:\"backup_migrate\";}s:23:\"backup_migrate.schedule\";a:10:{s:10:\"route_name\";s:41:\"entity.backup_migrate_schedule.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Schedules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"backup_migrate.quick_backup\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"backup_migrate.schedule\";s:8:\"provider\";s:14:\"backup_migrate\";}s:23:\"backup_migrate.settings\";a:10:{s:10:\"route_name\";s:41:\"entity.backup_migrate_settings.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"backup_migrate.quick_backup\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"backup_migrate.settings\";s:8:\"provider\";s:14:\"backup_migrate\";}s:32:\"backup_migrate.settings_profiles\";a:10:{s:10:\"route_name\";s:41:\"entity.backup_migrate_settings.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Settings Profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"backup_migrate.quick_backup\";s:9:\"parent_id\";s:23:\"backup_migrate.settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"backup_migrate.settings_profiles\";s:8:\"provider\";s:14:\"backup_migrate\";}s:26:\"backup_migrate.destination\";a:10:{s:10:\"route_name\";s:44:\"entity.backup_migrate_destination.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Destinations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"backup_migrate.quick_backup\";s:9:\"parent_id\";s:23:\"backup_migrate.settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"backup_migrate.destination\";s:8:\"provider\";s:14:\"backup_migrate\";}s:21:\"backup_migrate.source\";a:10:{s:10:\"route_name\";s:39:\"entity.backup_migrate_source.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Sources\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"backup_migrate.quick_backup\";s:9:\"parent_id\";s:23:\"backup_migrate.settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"backup_migrate.source\";s:8:\"provider\";s:14:\"backup_migrate\";}s:22:\"entity.block.edit_form\";a:10:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.block.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.block.edit_form\";s:8:\"provider\";s:5:\"block\";}s:19:\"block.admin_display\";a:10:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"block.admin_display\";s:8:\"provider\";s:5:\"block\";}s:31:\"block.admin_display_theme:claro\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:5:\"title\";s:5:\"Claro\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:33:\"block.admin_display_theme:olivero\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:7:\"olivero\";}s:5:\"title\";s:7:\"Olivero\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:38:\"block.admin_display_theme:nexora_theme\";a:11:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:12:\"nexora_theme\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:31:\"entity.block_content.collection\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"entity.block_content.collection\";s:8:\"provider\";s:13:\"block_content\";}s:30:\"entity.block_content.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.block_content.canonical\";s:8:\"provider\";s:13:\"block_content\";}s:32:\"entity.block_content.delete_form\";a:10:{s:10:\"route_name\";s:32:\"entity.block_content.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.block_content.delete_form\";s:8:\"provider\";s:13:\"block_content\";}s:35:\"entity.block_content_type.edit_form\";a:10:{s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:35:\"entity.block_content_type.edit_form\";s:8:\"provider\";s:13:\"block_content\";}s:37:\"entity.block_group_content.collection\";a:10:{s:10:\"route_name\";s:37:\"entity.block_group_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block groups\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:37:\"entity.block_group_content.collection\";s:8:\"provider\";s:10:\"blockgroup\";}s:28:\"entity.comment.canonical_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"View comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.canonical_tab\";s:8:\"provider\";s:7:\"comment\";}s:28:\"entity.comment.edit_form_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.edit_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:30:\"entity.comment.delete_form_tab\";a:10:{s:10:\"route_name\";s:26:\"entity.comment.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.comment.delete_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:13:\"comment.admin\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"comment.admin\";s:8:\"provider\";s:7:\"comment\";}s:17:\"comment.admin_new\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Published comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"comment.admin_new\";s:8:\"provider\";s:7:\"comment\";}s:22:\"comment.admin_approval\";a:11:{s:10:\"route_name\";s:22:\"comment.admin_approval\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Unapproved comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:55:\"Drupal\\comment\\Plugin\\Menu\\LocalTask\\UnapprovedComments\";s:2:\"id\";s:22:\"comment.admin_approval\";s:10:\"cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:8:\"provider\";s:7:\"comment\";}s:29:\"entity.comment_type.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.comment_type.edit_form\";s:8:\"provider\";s:7:\"comment\";}s:11:\"config.sync\";a:10:{s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Synchronize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"config.sync\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.import\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.import\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.export\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.export\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.export_full\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.export_full\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.import_full\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.import_full\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.export_single\";a:10:{s:10:\"route_name\";s:20:\"config.export_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.export_single\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.import_single\";a:10:{s:10:\"route_name\";s:20:\"config.import_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.import_single\";s:8:\"provider\";s:6:\"config\";}s:29:\"entity.contact_form.canonical\";a:10:{s:10:\"route_name\";s:29:\"entity.contact_form.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.contact_form.canonical\";s:8:\"provider\";s:7:\"contact\";}s:29:\"entity.contact_form.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.contact_form.edit_form\";s:8:\"provider\";s:7:\"contact\";}s:24:\"entity.user.contact_form\";a:10:{s:10:\"route_name\";s:24:\"entity.user.contact_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"entity.user.contact_form\";s:8:\"provider\";s:7:\"contact\";}s:15:\"dblog.view_logs\";a:10:{s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"dblog.view_logs\";s:8:\"provider\";s:5:\"dblog\";}s:16:\"dblog.clear_logs\";a:10:{s:10:\"route_name\";s:13:\"dblog.confirm\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"dblog.clear_logs\";s:8:\"provider\";s:5:\"dblog\";}s:48:\"devel.entities:backup_migrate_settings.devel_tab\";a:11:{s:10:\"route_name\";s:41:\"entity.backup_migrate_settings.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.backup_migrate_settings.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:59:\"devel.entities:backup_migrate_settings.devel_definition_tab\";a:11:{s:10:\"route_name\";s:47:\"entity.backup_migrate_settings.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:48:\"devel.entities:backup_migrate_settings.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:53:\"devel.entities:backup_migrate_settings.devel_load_tab\";a:11:{s:10:\"route_name\";s:41:\"entity.backup_migrate_settings.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:48:\"devel.entities:backup_migrate_settings.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:69:\"devel.entities:backup_migrate_settings.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:57:\"entity.backup_migrate_settings.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:48:\"devel.entities:backup_migrate_settings.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:46:\"devel.entities:backup_migrate_source.devel_tab\";a:11:{s:10:\"route_name\";s:39:\"entity.backup_migrate_source.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.backup_migrate_source.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:57:\"devel.entities:backup_migrate_source.devel_definition_tab\";a:11:{s:10:\"route_name\";s:45:\"entity.backup_migrate_source.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:46:\"devel.entities:backup_migrate_source.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:51:\"devel.entities:backup_migrate_source.devel_load_tab\";a:11:{s:10:\"route_name\";s:39:\"entity.backup_migrate_source.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:46:\"devel.entities:backup_migrate_source.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:67:\"devel.entities:backup_migrate_source.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:55:\"entity.backup_migrate_source.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:46:\"devel.entities:backup_migrate_source.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:48:\"devel.entities:backup_migrate_schedule.devel_tab\";a:11:{s:10:\"route_name\";s:41:\"entity.backup_migrate_schedule.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.backup_migrate_schedule.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:59:\"devel.entities:backup_migrate_schedule.devel_definition_tab\";a:11:{s:10:\"route_name\";s:47:\"entity.backup_migrate_schedule.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:48:\"devel.entities:backup_migrate_schedule.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:53:\"devel.entities:backup_migrate_schedule.devel_load_tab\";a:11:{s:10:\"route_name\";s:41:\"entity.backup_migrate_schedule.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:48:\"devel.entities:backup_migrate_schedule.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:69:\"devel.entities:backup_migrate_schedule.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:57:\"entity.backup_migrate_schedule.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:48:\"devel.entities:backup_migrate_schedule.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:51:\"devel.entities:backup_migrate_destination.devel_tab\";a:11:{s:10:\"route_name\";s:44:\"entity.backup_migrate_destination.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.backup_migrate_destination.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:62:\"devel.entities:backup_migrate_destination.devel_definition_tab\";a:11:{s:10:\"route_name\";s:50:\"entity.backup_migrate_destination.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:51:\"devel.entities:backup_migrate_destination.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:56:\"devel.entities:backup_migrate_destination.devel_load_tab\";a:11:{s:10:\"route_name\";s:44:\"entity.backup_migrate_destination.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:51:\"devel.entities:backup_migrate_destination.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:72:\"devel.entities:backup_migrate_destination.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:60:\"entity.backup_migrate_destination.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:51:\"devel.entities:backup_migrate_destination.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:30:\"devel.entities:block.devel_tab\";a:11:{s:10:\"route_name\";s:23:\"entity.block.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.block.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:block.devel_definition_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.block.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:30:\"devel.entities:block.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:35:\"devel.entities:block.devel_load_tab\";a:11:{s:10:\"route_name\";s:23:\"entity.block.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:30:\"devel.entities:block.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:51:\"devel.entities:block.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:39:\"entity.block.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:30:\"devel.entities:block.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:38:\"devel.entities:block_content.devel_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.block_content.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:block_content.devel_definition_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.block_content.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:block_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:45:\"devel.entities:block_content.devel_render_tab\";a:11:{s:10:\"route_name\";s:33:\"entity.block_content.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:block_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:43:\"devel.entities:block_content.devel_load_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.block_content.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:block_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:59:\"devel.entities:block_content.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:47:\"entity.block_content.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:block_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:43:\"devel.entities:block_content_type.devel_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:54:\"devel.entities:block_content_type.devel_definition_tab\";a:11:{s:10:\"route_name\";s:42:\"entity.block_content_type.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:43:\"devel.entities:block_content_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:48:\"devel.entities:block_content_type.devel_load_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:43:\"devel.entities:block_content_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:64:\"devel.entities:block_content_type.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:52:\"entity.block_content_type.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:43:\"devel.entities:block_content_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:44:\"devel.entities:block_group_content.devel_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.block_group_content.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:36:\"entity.block_group_content.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:55:\"devel.entities:block_group_content.devel_definition_tab\";a:11:{s:10:\"route_name\";s:43:\"entity.block_group_content.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:44:\"devel.entities:block_group_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:block_group_content.devel_load_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.block_group_content.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:44:\"devel.entities:block_group_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:65:\"devel.entities:block_group_content.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:53:\"entity.block_group_content.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:44:\"devel.entities:block_group_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:37:\"devel.entities:comment_type.devel_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.comment_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:48:\"devel.entities:comment_type.devel_definition_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.comment_type.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:comment_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:42:\"devel.entities:comment_type.devel_load_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.comment_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:comment_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:58:\"devel.entities:comment_type.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:46:\"entity.comment_type.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:comment_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:32:\"devel.entities:comment.devel_tab\";a:11:{s:10:\"route_name\";s:25:\"entity.comment.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:43:\"devel.entities:comment.devel_definition_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.comment.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:32:\"devel.entities:comment.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:39:\"devel.entities:comment.devel_render_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.comment.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:32:\"devel.entities:comment.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:37:\"devel.entities:comment.devel_load_tab\";a:11:{s:10:\"route_name\";s:25:\"entity.comment.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:32:\"devel.entities:comment.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:53:\"devel.entities:comment.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:41:\"entity.comment.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:32:\"devel.entities:comment.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:33:\"devel.entities:consumer.devel_tab\";a:11:{s:10:\"route_name\";s:26:\"entity.consumer.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.consumer.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:44:\"devel.entities:consumer.devel_definition_tab\";a:11:{s:10:\"route_name\";s:32:\"entity.consumer.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:consumer.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:40:\"devel.entities:consumer.devel_render_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.consumer.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:consumer.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:38:\"devel.entities:consumer.devel_load_tab\";a:11:{s:10:\"route_name\";s:26:\"entity.consumer.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:consumer.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:54:\"devel.entities:consumer.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:42:\"entity.consumer.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:consumer.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:37:\"devel.entities:contact_form.devel_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.contact_form.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:48:\"devel.entities:contact_form.devel_definition_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.contact_form.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:contact_form.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:42:\"devel.entities:contact_form.devel_load_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.contact_form.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:contact_form.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:58:\"devel.entities:contact_form.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:46:\"entity.contact_form.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:contact_form.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:38:\"devel.entities:filter_format.devel_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.filter_format.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.filter_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:filter_format.devel_definition_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.filter_format.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:filter_format.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:43:\"devel.entities:filter_format.devel_load_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.filter_format.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:filter_format.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:59:\"devel.entities:filter_format.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:47:\"entity.filter_format.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:filter_format.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:36:\"devel.entities:image_style.devel_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.image_style.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.image_style.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:47:\"devel.entities:image_style.devel_definition_tab\";a:11:{s:10:\"route_name\";s:35:\"entity.image_style.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:image_style.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:image_style.devel_load_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.image_style.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:image_style.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:57:\"devel.entities:image_style.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:45:\"entity.image_style.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:image_style.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:42:\"devel.entities:menu_link_content.devel_tab\";a:11:{s:10:\"route_name\";s:35:\"entity.menu_link_content.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:53:\"devel.entities:menu_link_content.devel_definition_tab\";a:11:{s:10:\"route_name\";s:41:\"entity.menu_link_content.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:42:\"devel.entities:menu_link_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:menu_link_content.devel_render_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.menu_link_content.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:42:\"devel.entities:menu_link_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:47:\"devel.entities:menu_link_content.devel_load_tab\";a:11:{s:10:\"route_name\";s:35:\"entity.menu_link_content.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:42:\"devel.entities:menu_link_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:63:\"devel.entities:menu_link_content.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:51:\"entity.menu_link_content.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:42:\"devel.entities:menu_link_content.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:29:\"devel.entities:node.devel_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.node.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:40:\"devel.entities:node.devel_definition_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.node.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:node.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:36:\"devel.entities:node.devel_render_tab\";a:11:{s:10:\"route_name\";s:24:\"entity.node.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:node.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:node.devel_load_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.node.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:node.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:50:\"devel.entities:node.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:38:\"entity.node.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:node.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:node_type.devel_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:45:\"devel.entities:node_type.devel_definition_tab\";a:11:{s:10:\"route_name\";s:33:\"entity.node_type.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:34:\"devel.entities:node_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:39:\"devel.entities:node_type.devel_load_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:34:\"devel.entities:node_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:55:\"devel.entities:node_type.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:43:\"entity.node_type.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:34:\"devel.entities:node_type.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:36:\"devel.entities:search_page.devel_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.search_page.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.search_page.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:47:\"devel.entities:search_page.devel_definition_tab\";a:11:{s:10:\"route_name\";s:35:\"entity.search_page.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:search_page.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:search_page.devel_load_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.search_page.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:search_page.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:57:\"devel.entities:search_page.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:45:\"entity.search_page.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:search_page.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:33:\"devel.entities:shortcut.devel_tab\";a:11:{s:10:\"route_name\";s:26:\"entity.shortcut.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:44:\"devel.entities:shortcut.devel_definition_tab\";a:11:{s:10:\"route_name\";s:32:\"entity.shortcut.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:shortcut.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:40:\"devel.entities:shortcut.devel_render_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.shortcut.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:shortcut.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:38:\"devel.entities:shortcut.devel_load_tab\";a:11:{s:10:\"route_name\";s:26:\"entity.shortcut.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:shortcut.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:54:\"devel.entities:shortcut.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:42:\"entity.shortcut.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:shortcut.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:37:\"devel.entities:shortcut_set.devel_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.shortcut_set.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.shortcut_set.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:48:\"devel.entities:shortcut_set.devel_definition_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.shortcut_set.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:shortcut_set.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:42:\"devel.entities:shortcut_set.devel_load_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.shortcut_set.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:shortcut_set.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:58:\"devel.entities:shortcut_set.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:46:\"entity.shortcut_set.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:shortcut_set.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:37:\"devel.entities:oauth2_token.devel_tab\";a:11:{s:10:\"route_name\";s:32:\"entity.oauth2_token.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.oauth2_token.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:48:\"devel.entities:oauth2_token.devel_definition_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.oauth2_token.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:oauth2_token.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:44:\"devel.entities:oauth2_token.devel_render_tab\";a:11:{s:10:\"route_name\";s:32:\"entity.oauth2_token.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:oauth2_token.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:38:\"devel.entities:mailer_policy.devel_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.mailer_policy.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.mailer_policy.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:mailer_policy.devel_definition_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.mailer_policy.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:mailer_policy.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:43:\"devel.entities:mailer_policy.devel_load_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.mailer_policy.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:mailer_policy.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:59:\"devel.entities:mailer_policy.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:47:\"entity.mailer_policy.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:mailer_policy.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:mailer_transport.devel_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.mailer_transport.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.mailer_transport.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:52:\"devel.entities:mailer_transport.devel_definition_tab\";a:11:{s:10:\"route_name\";s:40:\"entity.mailer_transport.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:mailer_transport.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:46:\"devel.entities:mailer_transport.devel_load_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.mailer_transport.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:mailer_transport.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:62:\"devel.entities:mailer_transport.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:50:\"entity.mailer_transport.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:mailer_transport.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:29:\"devel.entities:menu.devel_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.menu.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:40:\"devel.entities:menu.devel_definition_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.menu.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:menu.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:menu.devel_load_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:menu.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:50:\"devel.entities:menu.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:38:\"entity.menu.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:menu.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:38:\"devel.entities:taxonomy_term.devel_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.taxonomy_term.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:taxonomy_term.devel_definition_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.taxonomy_term.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:taxonomy_term.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:45:\"devel.entities:taxonomy_term.devel_render_tab\";a:11:{s:10:\"route_name\";s:33:\"entity.taxonomy_term.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:taxonomy_term.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:43:\"devel.entities:taxonomy_term.devel_load_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.taxonomy_term.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:taxonomy_term.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:59:\"devel.entities:taxonomy_term.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:47:\"entity.taxonomy_term.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:taxonomy_term.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:44:\"devel.entities:taxonomy_vocabulary.devel_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:55:\"devel.entities:taxonomy_vocabulary.devel_definition_tab\";a:11:{s:10:\"route_name\";s:43:\"entity.taxonomy_vocabulary.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:44:\"devel.entities:taxonomy_vocabulary.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:49:\"devel.entities:taxonomy_vocabulary.devel_load_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:44:\"devel.entities:taxonomy_vocabulary.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:65:\"devel.entities:taxonomy_vocabulary.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:53:\"entity.taxonomy_vocabulary.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:44:\"devel.entities:taxonomy_vocabulary.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:45:\"devel.entities:toolbar_menu_element.devel_tab\";a:11:{s:10:\"route_name\";s:38:\"entity.toolbar_menu_element.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:37:\"entity.toolbar_menu_element.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:56:\"devel.entities:toolbar_menu_element.devel_definition_tab\";a:11:{s:10:\"route_name\";s:44:\"entity.toolbar_menu_element.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:45:\"devel.entities:toolbar_menu_element.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:50:\"devel.entities:toolbar_menu_element.devel_load_tab\";a:11:{s:10:\"route_name\";s:38:\"entity.toolbar_menu_element.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:45:\"devel.entities:toolbar_menu_element.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:66:\"devel.entities:toolbar_menu_element.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:54:\"entity.toolbar_menu_element.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:45:\"devel.entities:toolbar_menu_element.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:user_role.devel_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.user_role.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:45:\"devel.entities:user_role.devel_definition_tab\";a:11:{s:10:\"route_name\";s:33:\"entity.user_role.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:34:\"devel.entities:user_role.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:39:\"devel.entities:user_role.devel_load_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:34:\"devel.entities:user_role.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:55:\"devel.entities:user_role.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:43:\"entity.user_role.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:34:\"devel.entities:user_role.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:29:\"devel.entities:user.devel_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.user.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:40:\"devel.entities:user.devel_definition_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.user.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:user.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:36:\"devel.entities:user.devel_render_tab\";a:11:{s:10:\"route_name\";s:24:\"entity.user.devel_render\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Render\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:user.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:user.devel_load_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.user.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:user.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:50:\"devel.entities:user.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:38:\"entity.user.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:user.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:pathauto_pattern.devel_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.pathauto_pattern.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.pathauto_pattern.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:52:\"devel.entities:pathauto_pattern.devel_definition_tab\";a:11:{s:10:\"route_name\";s:40:\"entity.pathauto_pattern.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:pathauto_pattern.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:46:\"devel.entities:pathauto_pattern.devel_load_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.pathauto_pattern.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:pathauto_pattern.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:62:\"devel.entities:pathauto_pattern.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:50:\"entity.pathauto_pattern.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:pathauto_pattern.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:29:\"devel.entities:view.devel_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.view.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.view.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:40:\"devel.entities:view.devel_definition_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.view.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:view.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:34:\"devel.entities:view.devel_load_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.view.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:view.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:50:\"devel.entities:view.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:38:\"entity.view.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:view.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:entity_view_mode.devel_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.entity_view_mode.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_view_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:52:\"devel.entities:entity_view_mode.devel_definition_tab\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_view_mode.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:entity_view_mode.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:46:\"devel.entities:entity_view_mode.devel_load_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.entity_view_mode.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:entity_view_mode.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:62:\"devel.entities:entity_view_mode.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_mode.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:entity_view_mode.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:entity_form_mode.devel_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.entity_form_mode.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_form_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:52:\"devel.entities:entity_form_mode.devel_definition_tab\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_form_mode.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:entity_form_mode.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:46:\"devel.entities:entity_form_mode.devel_load_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.entity_form_mode.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:entity_form_mode.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:62:\"devel.entities:entity_form_mode.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_mode.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:41:\"devel.entities:entity_form_mode.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:36:\"devel.entities:date_format.devel_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.date_format.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.date_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:47:\"devel.entities:date_format.devel_definition_tab\";a:11:{s:10:\"route_name\";s:35:\"entity.date_format.devel_definition\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Definition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:date_format.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:41:\"devel.entities:date_format.devel_load_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.date_format.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Load\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:date_format.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:57:\"devel.entities:date_format.devel_load_with_references_tab\";a:11:{s:10:\"route_name\";s:45:\"entity.date_format.devel_load_with_references\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Load (with references)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:date_format.devel_tab\";s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:20:\"devel.admin_settings\";a:10:{s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"devel.admin_settings\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"devel.admin_settings\";s:8:\"provider\";s:5:\"devel\";}s:28:\"devel.container_info.service\";a:10:{s:10:\"route_name\";s:28:\"devel.container_info.service\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"devel.container_info.service\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"devel.container_info.service\";s:8:\"provider\";s:5:\"devel\";}s:30:\"devel.container_info.parameter\";a:10:{s:10:\"route_name\";s:30:\"devel.container_info.parameter\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Parameters\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"devel.container_info.service\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"devel.container_info.parameter\";s:8:\"provider\";s:5:\"devel\";}s:38:\"entity.field_storage_config.collection\";a:10:{s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_block_content\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_block_content\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.block_content_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_block_content\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.block_content_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_block_content\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.block_content.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:4:\"Full\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:49:\"field_ui.fields:field_display_token_block_content\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.block_content.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:32:\"field_ui.fields:overview_comment\";a:11:{s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:form_display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_edit_comment\";a:11:{s:10:\"route_name\";s:43:\"entity.field_config.comment_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:field_storage_comment\";a:11:{s:10:\"route_name\";s:45:\"entity.field_config.comment_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:50:\"field_ui.fields:field_form_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:45:\"field_ui.fields:form_display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_full_comment\";a:12:{s:10:\"route_name\";s:44:\"entity.entity_view_display.comment.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full comment\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_display_token_comment\";a:12:{s:10:\"route_name\";s:44:\"entity.entity_view_display.comment.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:overview_contact_message\";a:11:{s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:form_display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_edit_contact_message\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_storage_contact_message\";a:11:{s:10:\"route_name\";s:53:\"entity.field_config.contact_message_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:58:\"field_ui.fields:field_form_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:53:\"field_ui.fields:form_display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:field_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_token_contact_message\";a:12:{s:10:\"route_name\";s:52:\"entity.entity_view_display.contact_message.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_contact_message\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_node\";a:11:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_node\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_node\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.node_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full content\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:field_display_rss_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:3:\"rss\";}s:5:\"title\";s:3:\"RSS\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_search_index_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:12:\"search_index\";}s:5:\"title\";s:12:\"Search index\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_search_result_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:13:\"search_result\";}s:5:\"title\";s:32:\"Search result highlighting input\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:41:\"field_ui.fields:field_display_teaser_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:6:\"teaser\";}s:5:\"title\";s:6:\"Teaser\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:4;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_token_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:5;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_taxonomy_term\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_taxonomy_term\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.taxonomy_term_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_taxonomy_term\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:18:\"Taxonomy term page\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:49:\"field_ui.fields:field_display_token_taxonomy_term\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_user\";a:11:{s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_user\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.user_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_user\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.user_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:field_form_display_client_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_form_display.user.form_mode\";s:16:\"route_parameters\";a:1:{s:14:\"form_mode_name\";s:6:\"client\";}s:5:\"title\";s:6:\"client\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_form_display_register_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_form_display.user.form_mode\";s:16:\"route_parameters\";a:1:{s:14:\"form_mode_name\";s:8:\"register\";}s:5:\"title\";s:8:\"Register\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_compact_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:7:\"compact\";}s:5:\"title\";s:7:\"Compact\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"User account\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_token_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_view_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_view_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_view_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_view_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_form_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_form_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_form_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_form_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_view_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_view_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_form_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_form_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.filter_format.edit_form_tab\";a:10:{s:10:\"route_name\";s:30:\"entity.filter_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Configure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.filter_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.filter_format.edit_form_tab\";s:8:\"provider\";s:6:\"filter\";}s:21:\"filter.admin_overview\";a:10:{s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"filter.admin_overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"filter.admin_overview\";s:8:\"provider\";s:6:\"filter\";}s:28:\"entity.image_style.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.image_style.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.image_style.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.image_style.edit_form\";s:8:\"provider\";s:5:\"image\";}s:29:\"entity.image_style.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.image_style.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:8:\"provider\";s:5:\"image\";}s:16:\"jsonapi.settings\";a:10:{s:10:\"route_name\";s:16:\"jsonapi.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:16:\"jsonapi.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"jsonapi.settings\";s:8:\"provider\";s:7:\"jsonapi\";}s:34:\"entity.menu_link_content.canonical\";a:10:{s:10:\"route_name\";s:34:\"entity.menu_link_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.menu_link_content.canonical\";s:8:\"provider\";s:17:\"menu_link_content\";}s:21:\"entity.menu.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.menu.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.menu.edit_form\";s:8:\"provider\";s:7:\"menu_ui\";}s:22:\"entity.menu.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.menu.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.menu.collection\";s:8:\"provider\";s:7:\"menu_ui\";}s:42:\"multiple_registration.local_tasks:customer\";a:9:{s:10:\"route_name\";s:44:\"multiple_registration.role_registration_page\";s:16:\"route_parameters\";a:1:{s:3:\"rid\";s:8:\"customer\";}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Create new @role account\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@role\";s:8:\"customer\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.node_type.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node_type.edit_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node_type.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.node_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:8:\"provider\";s:4:\"node\";}s:28:\"entity.path_alias.collection\";a:10:{s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:8:\"provider\";s:4:\"path\";}s:26:\"search.plugins:node_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_node_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Content\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:26:\"search.plugins:user_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_user_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Users\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:19:\"shortcut.set_switch\";a:10:{s:10:\"route_name\";s:19:\"shortcut.set_switch\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"shortcut.set_switch\";s:8:\"provider\";s:8:\"shortcut\";}s:34:\"entity.shortcut_set.customize_form\";a:10:{s:10:\"route_name\";s:34:\"entity.shortcut_set.customize_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"List links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.shortcut_set.customize_form\";s:8:\"provider\";s:8:\"shortcut\";}s:29:\"entity.shortcut_set.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.shortcut_set.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Edit set name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.shortcut_set.edit_form\";s:8:\"provider\";s:8:\"shortcut\";}s:25:\"entity.shortcut.canonical\";a:10:{s:10:\"route_name\";s:25:\"entity.shortcut.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"entity.shortcut.canonical\";s:8:\"provider\";s:8:\"shortcut\";}s:26:\"entity.consumer.collection\";a:11:{s:10:\"route_name\";s:26:\"entity.consumer.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Clients\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"oauth2_token.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.consumer.collection\";s:11:\"description\";s:12:\"List Clients\";s:8:\"provider\";s:12:\"simple_oauth\";}s:25:\"oauth2_token.settings_tab\";a:10:{s:10:\"route_name\";s:21:\"oauth2_token.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"oauth2_token.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"oauth2_token.settings_tab\";s:8:\"provider\";s:12:\"simple_oauth\";}s:30:\"entity.oauth2_token.collection\";a:10:{s:10:\"route_name\";s:30:\"entity.oauth2_token.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"oauth2_token.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.oauth2_token.collection\";s:8:\"provider\";s:12:\"simple_oauth\";}s:30:\"entity.openid_connect.settings\";a:10:{s:10:\"route_name\";s:36:\"simple_oauth.settings.openid_connect\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"OpenID Connect\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"oauth2_token.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.openid_connect.settings\";s:8:\"provider\";s:12:\"simple_oauth\";}s:29:\"entity.oauth2_token.canonical\";a:10:{s:10:\"route_name\";s:29:\"entity.oauth2_token.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.oauth2_token.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.oauth2_token.canonical\";s:8:\"provider\";s:12:\"simple_oauth\";}s:31:\"entity.oauth2_token.delete_form\";a:10:{s:10:\"route_name\";s:31:\"entity.oauth2_token.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.oauth2_token.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"entity.oauth2_token.delete_form\";s:8:\"provider\";s:12:\"simple_oauth\";}s:28:\"social_auth.integrations.tab\";a:10:{s:10:\"route_name\";s:24:\"social_auth.integrations\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Integrations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"social_auth.integrations\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"social_auth.integrations.tab\";s:8:\"provider\";s:11:\"social_auth\";}s:29:\"entity.social_auth.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.social_auth.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Social auth profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.social_auth.collection\";s:8:\"provider\";s:11:\"social_auth\";}s:42:\"social_auth.user.social_auth_profiles_task\";a:10:{s:10:\"route_name\";s:25:\"social_auth.user.profiles\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Social auth profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:5;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"social_auth.user.social_auth_profiles_task\";s:8:\"provider\";s:11:\"social_auth\";}s:31:\"social_auth_google.settings.tab\";a:10:{s:10:\"route_name\";s:32:\"social_auth_google.settings_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Google\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"social_auth.integrations\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"social_auth_google.settings.tab\";s:8:\"provider\";s:18:\"social_auth_google\";}s:31:\"entity.mailer_policy.collection\";a:11:{s:10:\"route_name\";s:31:\"entity.mailer_policy.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Policy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:31:\"entity.mailer_policy.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"entity.mailer_policy.collection\";s:11:\"description\";s:25:\"Listing of Mailer policy.\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:42:\"symfony_mailer.mailer_transport.collection\";a:11:{s:10:\"route_name\";s:34:\"entity.mailer_transport.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Transport\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:31:\"entity.mailer_policy.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"symfony_mailer.mailer_transport.collection\";s:11:\"description\";s:29:\"Listing of Mailer transports.\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:30:\"symfony_mailer.override.status\";a:11:{s:10:\"route_name\";s:30:\"symfony_mailer.override.status\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:31:\"entity.mailer_policy.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"symfony_mailer.override.status\";s:11:\"description\";s:16:\"Override status.\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:19:\"symfony_mailer.test\";a:11:{s:10:\"route_name\";s:19:\"symfony_mailer.test\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Test\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:31:\"entity.mailer_policy.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"symfony_mailer.test\";s:11:\"description\";s:12:\"Test Mailer.\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:30:\"entity.mailer_policy.edit_form\";a:10:{s:10:\"route_name\";s:30:\"entity.mailer_policy.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.mailer_policy.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.mailer_policy.edit_form\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:32:\"entity.mailer_policy.delete_form\";a:10:{s:10:\"route_name\";s:32:\"entity.mailer_policy.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.mailer_policy.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.mailer_policy.delete_form\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:29:\"system.rss_feeds_settings_tab\";a:10:{s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"system.rss_feeds_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"system.rss_feeds_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:32:\"system.site_maintenance_mode_tab\";a:10:{s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"system.site_maintenance_mode\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"system.site_maintenance_mode_tab\";s:8:\"provider\";s:6:\"system\";}s:36:\"system.site_information_settings_tab\";a:10:{s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"system.site_information_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"system.site_information_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.themes_page\";a:10:{s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.themes_page\";s:8:\"provider\";s:6:\"system\";}s:21:\"system.theme_settings\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"system.theme_settings\";s:8:\"provider\";s:6:\"system\";}s:28:\"system.theme_settings_global\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Global settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";i:-100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"system.theme_settings_global\";s:8:\"provider\";s:6:\"system\";}s:33:\"system.theme_settings_theme:claro\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:5:\"title\";s:5:\"Claro\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:35:\"system.theme_settings_theme:olivero\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:7:\"olivero\";}s:5:\"title\";s:7:\"Olivero\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:40:\"system.theme_settings_theme:nexora_theme\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:12:\"nexora_theme\";}s:5:\"title\";s:12:\"nexora_theme\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:19:\"system.modules_list\";a:10:{s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"system.modules_list\";s:8:\"provider\";s:6:\"system\";}s:24:\"system.modules_uninstall\";a:10:{s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Uninstall\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:8:\"provider\";s:6:\"system\";}s:12:\"system.admin\";a:10:{s:10:\"route_name\";s:12:\"system.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tasks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:12:\"system.admin\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.admin_index\";a:10:{s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-18;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.admin_index\";s:8:\"provider\";s:6:\"system\";}s:29:\"entity.date_format.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.date_format.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:8:\"provider\";s:6:\"system\";}s:28:\"entity.date_format.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.date_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.date_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.date_format.edit_form\";s:8:\"provider\";s:6:\"system\";}s:52:\"entity.version_history:block_content.version_history\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.version_history\";s:7:\"deriver\";s:61:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\VersionHistoryLocalTasks\";s:8:\"provider\";s:6:\"system\";}s:20:\"system.admin_content\";a:10:{s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"system.admin_content\";s:8:\"provider\";s:6:\"system\";}s:27:\"system.performance_settings\";a:10:{s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"system.performance_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.performance_settings\";s:8:\"provider\";s:6:\"system\";}s:30:\"entity.taxonomy_term.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.canonical\";s:8:\"provider\";s:8:\"taxonomy\";}s:30:\"entity.taxonomy_term.edit_form\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:32:\"entity.taxonomy_term.delete_form\";a:10:{s:10:\"route_name\";s:32:\"entity.taxonomy_term.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.taxonomy_term.delete_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:40:\"entity.taxonomy_vocabulary.overview_form\";a:10:{s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:36:\"entity.taxonomy_vocabulary.edit_form\";a:10:{s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:42:\"token.devel_entities:block.token_devel_tab\";a:11:{s:10:\"route_name\";s:24:\"entity.block.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:30:\"devel.entities:block.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:50:\"token.devel_entities:block_content.token_devel_tab\";a:11:{s:10:\"route_name\";s:32:\"entity.block_content.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:block_content.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:44:\"token.devel_entities:comment.token_devel_tab\";a:11:{s:10:\"route_name\";s:26:\"entity.comment.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:32:\"devel.entities:comment.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:45:\"token.devel_entities:consumer.token_devel_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.consumer.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:consumer.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:52:\"token.devel_entities:contact_message.token_devel_tab\";a:11:{s:10:\"route_name\";s:34:\"entity.contact_message.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:40:\"devel.entities:contact_message.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:41:\"token.devel_entities:file.token_devel_tab\";a:11:{s:10:\"route_name\";s:23:\"entity.file.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:file.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:54:\"token.devel_entities:menu_link_content.token_devel_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.menu_link_content.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:42:\"devel.entities:menu_link_content.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:41:\"token.devel_entities:node.token_devel_tab\";a:11:{s:10:\"route_name\";s:23:\"entity.node.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:node.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:47:\"token.devel_entities:path_alias.token_devel_tab\";a:11:{s:10:\"route_name\";s:29:\"entity.path_alias.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:35:\"devel.entities:path_alias.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:45:\"token.devel_entities:shortcut.token_devel_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.shortcut.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:33:\"devel.entities:shortcut.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:49:\"token.devel_entities:oauth2_token.token_devel_tab\";a:11:{s:10:\"route_name\";s:31:\"entity.oauth2_token.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:37:\"devel.entities:oauth2_token.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:48:\"token.devel_entities:social_auth.token_devel_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.social_auth.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:36:\"devel.entities:social_auth.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:50:\"token.devel_entities:taxonomy_term.token_devel_tab\";a:11:{s:10:\"route_name\";s:32:\"entity.taxonomy_term.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:38:\"devel.entities:taxonomy_term.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:41:\"token.devel_entities:tour.token_devel_tab\";a:11:{s:10:\"route_name\";s:23:\"entity.tour.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:tour.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:41:\"token.devel_entities:user.token_devel_tab\";a:11:{s:10:\"route_name\";s:23:\"entity.user.token_devel\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tokens\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:29:\"devel.entities:user.devel_tab\";s:6:\"weight\";i:110;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"token.devel_entities\";s:7:\"deriver\";s:46:\"\\Drupal\\token\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"token\";}s:21:\"toolbar_menu.settings\";a:10:{s:10:\"route_name\";s:21:\"toolbar_menu.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Toolbar Menu settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"toolbar_menu.settings.base\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"toolbar_menu.settings\";s:8:\"provider\";s:12:\"toolbar_menu\";}s:13:\"update.status\";a:10:{s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"update.status\";s:8:\"provider\";s:6:\"update\";}s:15:\"update.settings\";a:10:{s:10:\"route_name\";s:15:\"update.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";i:50;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"update.settings\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.report_update\";a:10:{s:10:\"route_name\";s:20:\"update.report_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"update.report_update\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.module_update\";a:10:{s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"update.module_update\";s:8:\"provider\";s:6:\"update\";}s:19:\"update.theme_update\";a:10:{s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"update.theme_update\";s:8:\"provider\";s:6:\"update\";}s:26:\"entity.user_role.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.user_role.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.user_role.edit_form\";s:8:\"provider\";s:4:\"user\";}s:38:\"entity.user_role.edit_permissions_form\";a:10:{s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.user_role.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:38:\"entity.user_role.edit_permissions_form\";s:8:\"provider\";s:4:\"user\";}s:25:\"user.account_settings_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"user.account_settings_tab\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.user.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.canonical\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.user.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.edit_form\";s:8:\"provider\";s:4:\"user\";}s:22:\"entity.user.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.user.collection\";s:8:\"provider\";s:4:\"user\";}s:22:\"user.admin_permissions\";a:10:{s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"user.admin_permissions\";s:8:\"provider\";s:4:\"user\";}s:60:\"entity.bundle.permission_form:permissions_block_content_type\";a:11:{s:10:\"route_name\";s:49:\"entity.block_content_type.entity_permissions_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.bundle.permission_form\";s:7:\"deriver\";s:44:\"\\Drupal\\user\\Plugin\\Derivative\\UserLocalTask\";s:8:\"provider\";s:4:\"user\";}s:54:\"entity.bundle.permission_form:permissions_comment_type\";a:11:{s:10:\"route_name\";s:43:\"entity.comment_type.entity_permissions_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.bundle.permission_form\";s:7:\"deriver\";s:44:\"\\Drupal\\user\\Plugin\\Derivative\\UserLocalTask\";s:8:\"provider\";s:4:\"user\";}s:54:\"entity.bundle.permission_form:permissions_contact_form\";a:11:{s:10:\"route_name\";s:43:\"entity.contact_form.entity_permissions_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.bundle.permission_form\";s:7:\"deriver\";s:44:\"\\Drupal\\user\\Plugin\\Derivative\\UserLocalTask\";s:8:\"provider\";s:4:\"user\";}s:51:\"entity.bundle.permission_form:permissions_node_type\";a:11:{s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.bundle.permission_form\";s:7:\"deriver\";s:44:\"\\Drupal\\user\\Plugin\\Derivative\\UserLocalTask\";s:8:\"provider\";s:4:\"user\";}s:61:\"entity.bundle.permission_form:permissions_taxonomy_vocabulary\";a:11:{s:10:\"route_name\";s:50:\"entity.taxonomy_vocabulary.entity_permissions_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.bundle.permission_form\";s:7:\"deriver\";s:44:\"\\Drupal\\user\\Plugin\\Derivative\\UserLocalTask\";s:8:\"provider\";s:4:\"user\";}s:27:\"entity.user_role.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.user_role.collection\";s:8:\"provider\";s:4:\"user\";}s:18:\"user.role.settings\";a:10:{s:10:\"route_name\";s:18:\"user.role.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Role settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:11;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"user.role.settings\";s:8:\"provider\";s:4:\"user\";}s:21:\"views_ui.settings_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"views_ui.settings_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:27:\"views_ui.settings_basic_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"views_ui.settings_basic_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:30:\"views_ui.settings_advanced_tab\";a:10:{s:10:\"route_name\";s:26:\"views_ui.settings_advanced\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"views_ui.settings_advanced_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:17:\"views_ui.list_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"views_ui.list_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:23:\"views_ui.reports_fields\";a:10:{s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"views_ui.reports_fields\";s:8:\"provider\";s:8:\"views_ui\";}s:21:\"entity.view.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.view.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}s:29:\"entity.view.edit_display_form\";a:10:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Edit display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"entity.view.edit_form\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.view.edit_display_form\";s:8:\"provider\";s:8:\"views_ui\";}s:22:\"pathauto.patterns.form\";a:10:{s:10:\"route_name\";s:34:\"entity.pathauto_pattern.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Patterns\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"pathauto.patterns.form\";s:8:\"provider\";s:8:\"pathauto\";}s:22:\"pathauto.settings.form\";a:10:{s:10:\"route_name\";s:22:\"pathauto.settings.form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"pathauto.settings.form\";s:8:\"provider\";s:8:\"pathauto\";}s:25:\"pathauto.bulk.update.form\";a:10:{s:10:\"route_name\";s:25:\"pathauto.bulk.update.form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Bulk generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:30;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"pathauto.bulk.update.form\";s:8:\"provider\";s:8:\"pathauto\";}s:21:\"pathauto.admin.delete\";a:10:{s:10:\"route_name\";s:21:\"pathauto.admin.delete\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Delete aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:40;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"pathauto.admin.delete\";s:8:\"provider\";s:8:\"pathauto\";}s:28:\"views_view:view.files.page_1\";a:11:{s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Files\";s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"views_view\";s:7:\"deriver\";s:46:\"\\Drupal\\views\\Plugin\\Derivative\\ViewsLocalTask\";s:8:\"provider\";s:5:\"views\";}s:27:\"devel.toolbar.settings_form\";a:5:{s:5:\"title\";s:16:\"Toolbar Settings\";s:10:\"base_route\";s:20:\"devel.admin_settings\";s:10:\"route_name\";s:27:\"devel.toolbar.settings_form\";s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:7:\"options\";a:0:{}}}',-1,1709209972.612,1,'local_task','242'),('local_task_plugins:en:configuration.settings',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1709209972.645,1,'local_task','242'),('local_task_plugins:en:entity.node.edit_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.node.canonical\";s:21:\"entity.node.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.node.edit_form\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.node.canonical\";a:5:{s:29:\"devel.entities:node.devel_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.node.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:100.000071;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0002;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:20.000201;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}}}}',-1,1709210176.294,1,'local_task','242'),('local_task_plugins:en:entity.user.edit_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.user.canonical\";s:21:\"entity.user.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.user.edit_form\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.user.canonical\";a:6:{s:24:\"entity.user.contact_form\";a:10:{s:10:\"route_name\";s:24:\"entity.user.contact_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:2.000006;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"entity.user.contact_form\";s:8:\"provider\";s:7:\"contact\";}s:29:\"devel.entities:user.devel_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.user.devel_load\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:100.000125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"devel.entities\";s:7:\"deriver\";s:46:\"\\Drupal\\devel\\Plugin\\Derivative\\DevelLocalTask\";s:8:\"provider\";s:5:\"devel\";}s:19:\"shortcut.set_switch\";a:10:{s:10:\"route_name\";s:19:\"shortcut.set_switch\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"shortcut.set_switch\";s:8:\"provider\";s:8:\"shortcut\";}s:42:\"social_auth.user.social_auth_profiles_task\";a:10:{s:10:\"route_name\";s:25:\"social_auth.user.profiles\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Social auth profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:5.000206;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"social_auth.user.social_auth_profiles_task\";s:8:\"provider\";s:11:\"social_auth\";}s:21:\"entity.user.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.user.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.canonical\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.user.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.edit_form\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1709210113.417,1,'local_task','242'),('local_task_plugins:en:system.admin_content',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:20:\"system.admin_content\";s:20:\"system.admin_content\";}s:7:\"parents\";a:1:{s:20:\"system.admin_content\";b:1;}s:8:\"children\";a:1:{s:22:\"> system.admin_content\";a:4:{s:31:\"entity.block_content.collection\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"entity.block_content.collection\";s:8:\"provider\";s:13:\"block_content\";}s:13:\"comment.admin\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"comment.admin\";s:8:\"provider\";s:7:\"comment\";}s:20:\"system.admin_content\";a:10:{s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"system.admin_content\";s:8:\"provider\";s:6:\"system\";}s:28:\"views_view:view.files.page_1\";a:11:{s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Files\";s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";d:0.00024599999999999996;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"views_view\";s:7:\"deriver\";s:46:\"\\Drupal\\views\\Plugin\\Derivative\\ViewsLocalTask\";s:8:\"provider\";s:5:\"views\";}}}}',-1,1709210037.430,1,'local_task','242'),('menu_link_content.field_storage_definitions.installed',_binary 'a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:111;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:151;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:184;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:214;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:251;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:290;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:344;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:392;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:438;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}s:18:\"\0*\0fieldDefinition\";r:475;}s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:528;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:570;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:607;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:657;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:709;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:743;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:774;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:817;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:859;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209801.377,1,'','0'),('node.field_storage_definitions.installed',_binary 'a:46:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:36;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:69;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:103;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:139;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:170;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:200;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:237;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:279;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:326;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:380;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:424;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:466;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:497;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:544;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:591;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:634;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:676;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"10b840ec-285d-43d1-92e8-bd3f67e4e48a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0b0d404a-8f61-4feb-864c-a9b46798f2b3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EymokncRIZ7SgQT2IdOQhQJicX4nNc0K89ik-LxmOHE\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1bb2e317-d0eb-40eb-9932-2999ef8da36a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"58694574-8b39-4895-a00e-83e98a96fae2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_user_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_user_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2ff7d5ee-37ba-46d6-af73-511c58eec453\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:18:\"node.field_user_id\";s:13:\"\0*\0field_name\";s:13:\"field_user_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:24:\"field_transaction_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.field_transaction_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3fb9c7f4-21f2-4f88-b301-c561f93ed3ae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:29:\"node.field_transaction_amount\";s:13:\"\0*\0field_name\";s:24:\"field_transaction_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_transaction_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"node.field_transaction_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0825a4cb-54ac-4513-9911-2f0fb92a10bc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:25:\"node.field_transaction_id\";s:13:\"\0*\0field_name\";s:20:\"field_transaction_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_charging_time\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.field_charging_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7a806fcc-f407-44c9-90fd-07658a0e47b3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:24:\"node.field_charging_time\";s:13:\"\0*\0field_name\";s:19:\"field_charging_time\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_charger_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_charger_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e63cf44d-83a7-4472-8e86-4eb022e20bbb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:21:\"node.field_charger_id\";s:13:\"\0*\0field_name\";s:16:\"field_charger_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_user\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_user\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4e1854e9-09f8-4d30-beef-dab7cb388569\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:15:\"node.field_user\";s:13:\"\0*\0field_name\";s:10:\"field_user\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_facility\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_facility\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"255d7999-e48d-419e-a7a5-c5e3e4aa3388\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:19:\"node.field_facility\";s:13:\"\0*\0field_name\";s:14:\"field_facility\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_chargers_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.field_chargers_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d8703905-fb9d-4bd5-bdcf-7e420a4e3f9b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:22:\"node.field_chargers_id\";s:13:\"\0*\0field_name\";s:17:\"field_chargers_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5acac840-0259-4735-b5c8-f9d7d94f0e78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:18:\"node.field_address\";s:13:\"\0*\0field_name\";s:13:\"field_address\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"address\";s:9:\"\0*\0module\";s:7:\"address\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"30c340a7-eb32-46be-9d93-dee6bea08c1a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:15:\"node.field_name\";s:13:\"\0*\0field_name\";s:10:\"field_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";i:255;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"field_client\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.field_client\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"26df0d10-0183-4e24-9bd6-1f0fdc375e08\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:17:\"node.field_client\";s:13:\"\0*\0field_name\";s:12:\"field_client\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_start_time\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_start_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"30d5a131-b735-490e-a342-9c6224c15274\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:21:\"node.field_start_time\";s:13:\"\0*\0field_name\";s:16:\"field_start_time\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:9:\"field_fee\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:14:\"node.field_fee\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"77bb9a8e-0c0a-4db6-89c5-2950c02600bf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:14:\"node.field_fee\";s:13:\"\0*\0field_name\";s:9:\"field_fee\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_end_time\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_end_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"347d4ece-e1d4-469f-a434-8209e7a2b9a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:19:\"node.field_end_time\";s:13:\"\0*\0field_name\";s:14:\"field_end_time\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b603d82b-2080-451d-9a74-4ac9956d4e8f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:15:\"node.field_date\";s:13:\"\0*\0field_name\";s:10:\"field_date\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_charger\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_charger\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7893fca8-06a3-410a-983f-3c30bb0122a1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:18:\"node.field_charger\";s:13:\"\0*\0field_name\";s:13:\"field_charger\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_value\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_value\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b441d799-b009-4f97-81be-d2e8e0a4882a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:16:\"node.field_value\";s:13:\"\0*\0field_name\";s:11:\"field_value\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_title\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e0f6a64e-1bca-4c7c-a79c-4cf2cea8dfe8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:16:\"node.field_title\";s:13:\"\0*\0field_name\";s:11:\"field_title\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";i:255;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_charging_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.field_charging_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"270bd3c1-7937-41e8-8a6b-3f68c28c57e5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:26:\"node.field_charging_amount\";s:13:\"\0*\0field_name\";s:21:\"field_charging_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:8:\"field_kw\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:13:\"node.field_kw\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"010a7dc8-cdd7-46df-91e9-71ee8ccc7060\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:13:\"node.field_kw\";s:13:\"\0*\0field_name\";s:8:\"field_kw\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_facility_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.field_facility_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dcdc4256-dabb-48c4-a377-7ce05c9c3d56\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:22:\"node.field_facility_id\";s:13:\"\0*\0field_name\";s:17:\"field_facility_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"field_socket\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.field_socket\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f35a2565-9679-40f4-ab84-64e8d54ac18c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"json_field\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:17:\"node.field_socket\";s:13:\"\0*\0field_name\";s:12:\"field_socket\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"json\";s:9:\"\0*\0module\";s:10:\"json_field\";s:11:\"\0*\0settings\";a:1:{s:4:\"size\";i:16384;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_longitude\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.field_longitude\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3b33e0f8-2e61-41a7-acbf-b944229347e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:20:\"node.field_longitude\";s:13:\"\0*\0field_name\";s:15:\"field_longitude\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_latitude\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_latitude\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"17e8ca2e-9f7c-48d6-b095-d5a987093d29\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:19:\"node.field_latitude\";s:13:\"\0*\0field_name\";s:14:\"field_latitude\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209801.481,1,'','0'),('oauth2_token.field_storage_definitions.installed',_binary 'a:11:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The ID of the Access Token entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The UUID of the Access Token entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The bundle property.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:0;s:9:\"read-only\";b:1;s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"oauth2_token_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"auth_user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:12:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The user ID of the user this access token is authenticating.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:61:\"Drupal\\simple_oauth\\Entity\\Oauth2Token::getDefaultEntityOwner\";s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:1;}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}}}s:11:\"cardinality\";i:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:12:\"auth_user_id\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:121;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"client\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Client\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The consumer client for this Access Token.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:2;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"client\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:8:\"consumer\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:176;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"scopes\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Scopes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"The scopes for this Access Token. OAuth2 scopes are implemented as Drupal roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:3;}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"scopes\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:224;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"value\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The token value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:4;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:5:\"value\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:15:\"text_processing\";i:0;}}s:18:\"\0*\0fieldDefinition\";r:277;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time that the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:5;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:319;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time that the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:6;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:354;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"expire\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Expire\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The time when the token expires.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:7;}}s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:7;}}}s:8:\"required\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"expire\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:389;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether the token is available.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:8;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:429;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209803.167,1,'','0'),('path_alias.field_storage_definitions.installed',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:36;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:69;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:103;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}s:18:\"\0*\0fieldDefinition\";r:141;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}s:18:\"\0*\0fieldDefinition\";r:187;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:232;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:271;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209802.793,1,'','0'),('pathauto_alias_types',_binary 'a:4:{s:6:\"broken\";a:7:{s:5:\"types\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Broken\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"AliasType\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\Broken\";s:8:\"provider\";s:8:\"pathauto\";}s:23:\"canonical_entities:node\";a:7:{s:5:\"types\";a:1:{i:0;s:4:\"node\";}s:2:\"id\";s:18:\"canonical_entities\";s:7:\"deriver\";s:54:\"\\Drupal\\pathauto\\Plugin\\Deriver\\EntityAliasTypeDeriver\";s:5:\"class\";s:61:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\EntityAliasTypeBase\";s:8:\"provider\";s:4:\"node\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:1:{s:4:\"node\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label being aliased\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:32:\"canonical_entities:taxonomy_term\";a:7:{s:5:\"types\";a:1:{i:0;s:4:\"term\";}s:2:\"id\";s:18:\"canonical_entities\";s:7:\"deriver\";s:54:\"\\Drupal\\pathauto\\Plugin\\Deriver\\EntityAliasTypeDeriver\";s:5:\"class\";s:61:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\EntityAliasTypeBase\";s:8:\"provider\";s:8:\"taxonomy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:1:{s:13:\"taxonomy_term\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label being aliased\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:53;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:23:\"canonical_entities:user\";a:7:{s:5:\"types\";a:1:{i:0;s:4:\"user\";}s:2:\"id\";s:18:\"canonical_entities\";s:7:\"deriver\";s:54:\"\\Drupal\\pathauto\\Plugin\\Deriver\\EntityAliasTypeDeriver\";s:5:\"class\";s:61:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\EntityAliasTypeBase\";s:8:\"provider\";s:4:\"user\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:1:{s:4:\"user\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label being aliased\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:80;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}}',-1,1709210092.333,1,'','0'),('queue_plugins',_binary 'a:0:{}',-1,1709231477.473,1,'','0'),('rest_plugins',_binary 'a:58:{s:5:\"dblog\";a:5:{s:9:\"uri_paths\";a:1:{s:9:\"canonical\";s:11:\"/dblog/{id}\";}s:2:\"id\";s:5:\"dblog\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Watchdog database log\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\dblog\\Plugin\\rest\\resource\\DbLogResource\";s:8:\"provider\";s:5:\"dblog\";}s:11:\"file:upload\";a:6:{s:9:\"uri_paths\";a:1:{s:6:\"create\";s:51:\"/file/upload/{entity_type_id}/{bundle}/{field_name}\";}s:2:\"id\";s:11:\"file:upload\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"serialization_class\";s:23:\"Drupal\\file\\Entity\\File\";s:5:\"class\";s:51:\"Drupal\\file\\Plugin\\rest\\resource\\FileUploadResource\";s:8:\"provider\";s:4:\"file\";}s:30:\"entity:backup_migrate_settings\";a:8:{s:2:\"id\";s:30:\"entity:backup_migrate_settings\";s:11:\"entity_type\";s:23:\"backup_migrate_settings\";s:19:\"serialization_class\";s:44:\"Drupal\\backup_migrate\\Entity\\SettingsProfile\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Settings Profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:75:\"/admin/config/development/backup_migrate/settings/{backup_migrate_settings}\";s:6:\"create\";s:31:\"/entity/backup_migrate_settings\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:28:\"entity:backup_migrate_source\";a:8:{s:2:\"id\";s:28:\"entity:backup_migrate_source\";s:11:\"entity_type\";s:21:\"backup_migrate_source\";s:19:\"serialization_class\";s:35:\"Drupal\\backup_migrate\\Entity\\Source\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Backup Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:80:\"/admin/config/development/backup_migrate/settings/source/{backup_migrate_source}\";s:6:\"create\";s:29:\"/entity/backup_migrate_source\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:30:\"entity:backup_migrate_schedule\";a:8:{s:2:\"id\";s:30:\"entity:backup_migrate_schedule\";s:11:\"entity_type\";s:23:\"backup_migrate_schedule\";s:19:\"serialization_class\";s:37:\"Drupal\\backup_migrate\\Entity\\Schedule\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:57:\"/entity/backup_migrate_schedule/{backup_migrate_schedule}\";s:6:\"create\";s:31:\"/entity/backup_migrate_schedule\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:33:\"entity:backup_migrate_destination\";a:8:{s:2:\"id\";s:33:\"entity:backup_migrate_destination\";s:11:\"entity_type\";s:26:\"backup_migrate_destination\";s:19:\"serialization_class\";s:40:\"Drupal\\backup_migrate\\Entity\\Destination\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Backup Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:63:\"/entity/backup_migrate_destination/{backup_migrate_destination}\";s:6:\"create\";s:34:\"/entity/backup_migrate_destination\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:12:\"entity:block\";a:8:{s:2:\"id\";s:12:\"entity:block\";s:11:\"entity_type\";s:5:\"block\";s:19:\"serialization_class\";s:25:\"Drupal\\block\\Entity\\Block\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:21:\"/entity/block/{block}\";s:6:\"create\";s:13:\"/entity/block\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:block_content\";a:8:{s:2:\"id\";s:20:\"entity:block_content\";s:11:\"entity_type\";s:13:\"block_content\";s:19:\"serialization_class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:36:\"/admin/content/block/{block_content}\";s:6:\"create\";s:6:\"/block\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:25:\"entity:block_content_type\";a:8:{s:2:\"id\";s:25:\"entity:block_content_type\";s:11:\"entity_type\";s:18:\"block_content_type\";s:19:\"serialization_class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:47:\"/entity/block_content_type/{block_content_type}\";s:6:\"create\";s:26:\"/entity/block_content_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:block_group_content\";a:8:{s:2:\"id\";s:26:\"entity:block_group_content\";s:11:\"entity_type\";s:19:\"block_group_content\";s:19:\"serialization_class\";s:42:\"Drupal\\blockgroup\\Entity\\BlockGroupContent\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Block group content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:58:\"/admin/structure/block_group_content/{block_group_content}\";s:6:\"create\";s:27:\"/entity/block_group_content\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:comment_type\";a:8:{s:2:\"id\";s:19:\"entity:comment_type\";s:11:\"entity_type\";s:12:\"comment_type\";s:19:\"serialization_class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/comment_type/{comment_type}\";s:6:\"create\";s:20:\"/entity/comment_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:14:\"entity:comment\";a:8:{s:2:\"id\";s:14:\"entity:comment\";s:11:\"entity_type\";s:7:\"comment\";s:19:\"serialization_class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:6:\"create\";s:8:\"/comment\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:15:\"entity:consumer\";a:8:{s:2:\"id\";s:15:\"entity:consumer\";s:11:\"entity_type\";s:8:\"consumer\";s:19:\"serialization_class\";s:32:\"Drupal\\consumers\\Entity\\Consumer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:42:\"/admin/config/services/consumer/{consumer}\";s:6:\"create\";s:16:\"/entity/consumer\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:22:\"entity:contact_message\";a:8:{s:2:\"id\";s:22:\"entity:contact_message\";s:11:\"entity_type\";s:15:\"contact_message\";s:19:\"serialization_class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:41:\"/entity/contact_message/{contact_message}\";s:6:\"create\";s:23:\"/entity/contact_message\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:58:\"Drupal\\contact\\Plugin\\rest\\resource\\ContactMessageResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:contact_form\";a:8:{s:2:\"id\";s:19:\"entity:contact_form\";s:11:\"entity_type\";s:12:\"contact_form\";s:19:\"serialization_class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:23:\"/contact/{contact_form}\";s:6:\"create\";s:20:\"/entity/contact_form\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:13:\"entity:editor\";a:8:{s:2:\"id\";s:13:\"entity:editor\";s:11:\"entity_type\";s:6:\"editor\";s:19:\"serialization_class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:23:\"/entity/editor/{editor}\";s:6:\"create\";s:14:\"/entity/editor\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:27:\"entity:field_storage_config\";a:8:{s:2:\"id\";s:27:\"entity:field_storage_config\";s:11:\"entity_type\";s:20:\"field_storage_config\";s:19:\"serialization_class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:51:\"/entity/field_storage_config/{field_storage_config}\";s:6:\"create\";s:28:\"/entity/field_storage_config\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:field_config\";a:8:{s:2:\"id\";s:19:\"entity:field_config\";s:11:\"entity_type\";s:12:\"field_config\";s:19:\"serialization_class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/field_config/{field_config}\";s:6:\"create\";s:20:\"/entity/field_config\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:file\";a:8:{s:2:\"id\";s:11:\"entity:file\";s:11:\"entity_type\";s:4:\"file\";s:19:\"serialization_class\";s:23:\"Drupal\\file\\Entity\\File\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/file/{file}\";s:6:\"create\";s:12:\"/entity/file\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:filter_format\";a:8:{s:2:\"id\";s:20:\"entity:filter_format\";s:11:\"entity_type\";s:13:\"filter_format\";s:19:\"serialization_class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:37:\"/entity/filter_format/{filter_format}\";s:6:\"create\";s:21:\"/entity/filter_format\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:image_style\";a:8:{s:2:\"id\";s:18:\"entity:image_style\";s:11:\"entity_type\";s:11:\"image_style\";s:19:\"serialization_class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/image_style/{image_style}\";s:6:\"create\";s:19:\"/entity/image_style\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:24:\"entity:menu_link_content\";a:8:{s:2:\"id\";s:24:\"entity:menu_link_content\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:19:\"serialization_class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:6:\"create\";s:25:\"/entity/menu_link_content\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:node\";a:8:{s:2:\"id\";s:11:\"entity:node\";s:11:\"entity_type\";s:4:\"node\";s:19:\"serialization_class\";s:23:\"Drupal\\node\\Entity\\Node\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:12:\"/node/{node}\";s:6:\"create\";s:5:\"/node\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:16:\"entity:node_type\";a:8:{s:2:\"id\";s:16:\"entity:node_type\";s:11:\"entity_type\";s:9:\"node_type\";s:19:\"serialization_class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:29:\"/entity/node_type/{node_type}\";s:6:\"create\";s:17:\"/entity/node_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:17:\"entity:path_alias\";a:8:{s:2:\"id\";s:17:\"entity:path_alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:19:\"serialization_class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:31:\"/entity/path_alias/{path_alias}\";s:6:\"create\";s:18:\"/entity/path_alias\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:27:\"entity:rest_resource_config\";a:8:{s:2:\"id\";s:27:\"entity:rest_resource_config\";s:11:\"entity_type\";s:20:\"rest_resource_config\";s:19:\"serialization_class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:51:\"/entity/rest_resource_config/{rest_resource_config}\";s:6:\"create\";s:28:\"/entity/rest_resource_config\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:search_page\";a:8:{s:2:\"id\";s:18:\"entity:search_page\";s:11:\"entity_type\";s:11:\"search_page\";s:19:\"serialization_class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/search_page/{search_page}\";s:6:\"create\";s:19:\"/entity/search_page\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:15:\"entity:shortcut\";a:8:{s:2:\"id\";s:15:\"entity:shortcut\";s:11:\"entity_type\";s:8:\"shortcut\";s:19:\"serialization_class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:6:\"create\";s:16:\"/entity/shortcut\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:shortcut_set\";a:8:{s:2:\"id\";s:19:\"entity:shortcut_set\";s:11:\"entity_type\";s:12:\"shortcut_set\";s:19:\"serialization_class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/shortcut_set/{shortcut_set}\";s:6:\"create\";s:20:\"/entity/shortcut_set\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:24:\"entity:oauth2_token_type\";a:8:{s:2:\"id\";s:24:\"entity:oauth2_token_type\";s:11:\"entity_type\";s:17:\"oauth2_token_type\";s:19:\"serialization_class\";s:42:\"Drupal\\simple_oauth\\Entity\\Oauth2TokenType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"OAuth2 Token Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:45:\"/entity/oauth2_token_type/{oauth2_token_type}\";s:6:\"create\";s:25:\"/entity/oauth2_token_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:oauth2_token\";a:8:{s:2:\"id\";s:19:\"entity:oauth2_token\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:19:\"serialization_class\";s:38:\"Drupal\\simple_oauth\\Entity\\Oauth2Token\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"OAuth2 token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:42:\"/admin/content/simple_oauth/{oauth2_token}\";s:6:\"create\";s:20:\"/entity/oauth2_token\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:social_auth\";a:8:{s:2:\"id\";s:18:\"entity:social_auth\";s:11:\"entity_type\";s:11:\"social_auth\";s:19:\"serialization_class\";s:36:\"Drupal\\social_auth\\Entity\\SocialAuth\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Social Auth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/social_auth/{social_auth}\";s:6:\"create\";s:19:\"/entity/social_auth\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:mailer_policy\";a:8:{s:2:\"id\";s:20:\"entity:mailer_policy\";s:11:\"entity_type\";s:13:\"mailer_policy\";s:19:\"serialization_class\";s:41:\"Drupal\\symfony_mailer\\Entity\\MailerPolicy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Mailer Policy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:37:\"/entity/mailer_policy/{mailer_policy}\";s:6:\"create\";s:21:\"/entity/mailer_policy\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:23:\"entity:mailer_transport\";a:8:{s:2:\"id\";s:23:\"entity:mailer_transport\";s:11:\"entity_type\";s:16:\"mailer_transport\";s:19:\"serialization_class\";s:44:\"Drupal\\symfony_mailer\\Entity\\MailerTransport\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Mailer Transport\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:43:\"/entity/mailer_transport/{mailer_transport}\";s:6:\"create\";s:24:\"/entity/mailer_transport\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:13:\"entity:action\";a:8:{s:2:\"id\";s:13:\"entity:action\";s:11:\"entity_type\";s:6:\"action\";s:19:\"serialization_class\";s:27:\"Drupal\\system\\Entity\\Action\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:23:\"/entity/action/{action}\";s:6:\"create\";s:14:\"/entity/action\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:menu\";a:8:{s:2:\"id\";s:11:\"entity:menu\";s:11:\"entity_type\";s:4:\"menu\";s:19:\"serialization_class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/menu/{menu}\";s:6:\"create\";s:12:\"/entity/menu\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:taxonomy_term\";a:8:{s:2:\"id\";s:20:\"entity:taxonomy_term\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:19:\"serialization_class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:taxonomy_vocabulary\";a:8:{s:2:\"id\";s:26:\"entity:taxonomy_vocabulary\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:19:\"serialization_class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:6:\"create\";s:27:\"/entity/taxonomy_vocabulary\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:27:\"entity:toolbar_menu_element\";a:8:{s:2:\"id\";s:27:\"entity:toolbar_menu_element\";s:11:\"entity_type\";s:20:\"toolbar_menu_element\";s:19:\"serialization_class\";s:45:\"Drupal\\toolbar_menu\\Entity\\ToolbarMenuElement\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Toolbar menu element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:51:\"/entity/toolbar_menu_element/{toolbar_menu_element}\";s:6:\"create\";s:28:\"/entity/toolbar_menu_element\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:tour\";a:8:{s:2:\"id\";s:11:\"entity:tour\";s:11:\"entity_type\";s:4:\"tour\";s:19:\"serialization_class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/tour/{tour}\";s:6:\"create\";s:12:\"/entity/tour\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:16:\"entity:user_role\";a:8:{s:2:\"id\";s:16:\"entity:user_role\";s:11:\"entity_type\";s:9:\"user_role\";s:19:\"serialization_class\";s:23:\"Drupal\\user\\Entity\\Role\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:29:\"/entity/user_role/{user_role}\";s:6:\"create\";s:17:\"/entity/user_role\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:user\";a:8:{s:2:\"id\";s:11:\"entity:user\";s:11:\"entity_type\";s:4:\"user\";s:19:\"serialization_class\";s:23:\"Drupal\\user\\Entity\\User\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:12:\"/user/{user}\";s:6:\"create\";s:12:\"/entity/user\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:23:\"entity:pathauto_pattern\";a:8:{s:2:\"id\";s:23:\"entity:pathauto_pattern\";s:11:\"entity_type\";s:16:\"pathauto_pattern\";s:19:\"serialization_class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:43:\"/entity/pathauto_pattern/{pathauto_pattern}\";s:6:\"create\";s:24:\"/entity/pathauto_pattern\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:view\";a:8:{s:2:\"id\";s:11:\"entity:view\";s:11:\"entity_type\";s:4:\"view\";s:19:\"serialization_class\";s:24:\"Drupal\\views\\Entity\\View\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/view/{view}\";s:6:\"create\";s:12:\"/entity/view\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:base_field_override\";a:8:{s:2:\"id\";s:26:\"entity:base_field_override\";s:11:\"entity_type\";s:19:\"base_field_override\";s:19:\"serialization_class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/base_field_override/{base_field_override}\";s:6:\"create\";s:27:\"/entity/base_field_override\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:entity_view_display\";a:8:{s:2:\"id\";s:26:\"entity:entity_view_display\";s:11:\"entity_type\";s:19:\"entity_view_display\";s:19:\"serialization_class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/entity_view_display/{entity_view_display}\";s:6:\"create\";s:27:\"/entity/entity_view_display\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:23:\"entity:entity_view_mode\";a:8:{s:2:\"id\";s:23:\"entity:entity_view_mode\";s:11:\"entity_type\";s:16:\"entity_view_mode\";s:19:\"serialization_class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:43:\"/entity/entity_view_mode/{entity_view_mode}\";s:6:\"create\";s:24:\"/entity/entity_view_mode\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:entity_form_display\";a:8:{s:2:\"id\";s:26:\"entity:entity_form_display\";s:11:\"entity_type\";s:19:\"entity_form_display\";s:19:\"serialization_class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/entity_form_display/{entity_form_display}\";s:6:\"create\";s:27:\"/entity/entity_form_display\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:23:\"entity:entity_form_mode\";a:8:{s:2:\"id\";s:23:\"entity:entity_form_mode\";s:11:\"entity_type\";s:16:\"entity_form_mode\";s:19:\"serialization_class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:43:\"/entity/entity_form_mode/{entity_form_mode}\";s:6:\"create\";s:24:\"/entity/entity_form_mode\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:date_format\";a:8:{s:2:\"id\";s:18:\"entity:date_format\";s:11:\"entity_type\";s:11:\"date_format\";s:19:\"serialization_class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/date_format/{date_format}\";s:6:\"create\";s:19:\"/entity/date_format\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:17:\"user_registration\";a:6:{s:9:\"uri_paths\";a:1:{s:6:\"create\";s:14:\"/user/register\";}s:2:\"id\";s:17:\"user_registration\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User registration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"serialization_class\";s:23:\"Drupal\\user\\Entity\\User\";s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\rest\\resource\\UserRegistrationResource\";s:8:\"provider\";s:4:\"user\";}s:19:\"user_login_resource\";a:5:{s:9:\"uri_paths\";a:1:{s:6:\"create\";s:12:\"api/v1/login\";}s:2:\"id\";s:19:\"user_login_resource\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User Login Resource\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource\";s:8:\"provider\";s:13:\"user_rest_api\";}s:13:\"user_resource\";a:5:{s:9:\"uri_paths\";a:1:{s:6:\"create\";s:29:\"api/v1/user/register/customer\";}s:2:\"id\";s:13:\"user_resource\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"User Register Resource\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserResource\";s:8:\"provider\";s:13:\"user_rest_api\";}s:21:\"social_login_resource\";a:5:{s:9:\"uri_paths\";a:1:{s:6:\"create\";s:19:\"api/v1/social-login\";}s:2:\"id\";s:21:\"social_login_resource\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Social Login Resource\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\SocialLoginResource\";s:8:\"provider\";s:13:\"user_rest_api\";}s:25:\"user_set_balance_resource\";a:5:{s:9:\"uri_paths\";a:1:{s:6:\"create\";s:18:\"api/v1/set-balance\";}s:2:\"id\";s:25:\"user_set_balance_resource\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"User Set Balance Resource\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource\";s:8:\"provider\";s:13:\"user_rest_api\";}s:20:\"user_update_resource\";a:5:{s:9:\"uri_paths\";a:1:{s:6:\"create\";s:18:\"api/v1/user_update\";}s:2:\"id\";s:20:\"user_update_resource\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"User Update Resource\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserUpdateResource\";s:8:\"provider\";s:13:\"user_rest_api\";}s:22:\"user_charging_resource\";a:5:{s:9:\"uri_paths\";a:1:{s:6:\"create\";s:20:\"api/v1/user-charging\";}s:2:\"id\";s:22:\"user_charging_resource\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"User Charging Resource\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserChargingResource\";s:8:\"provider\";s:13:\"user_rest_api\";}s:28:\"user_reset_password_resource\";a:5:{s:9:\"uri_paths\";a:1:{s:6:\"create\";s:21:\"api/v1/reset-password\";}s:2:\"id\";s:28:\"user_reset_password_resource\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"User Reset Password Resource\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserResetPasswordResource\";s:8:\"provider\";s:13:\"user_rest_api\";}}',-1,1709209807.071,1,'','0'),('search_plugins',_binary 'a:2:{s:11:\"node_search\";a:5:{s:15:\"use_admin_theme\";b:0;s:2:\"id\";s:11:\"node_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\Search\\NodeSearch\";s:8:\"provider\";s:4:\"node\";}s:11:\"user_search\";a:5:{s:15:\"use_admin_theme\";b:0;s:2:\"id\";s:11:\"user_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\Search\\UserSearch\";s:8:\"provider\";s:4:\"user\";}}',-1,1709209804.062,1,'','0'),('shortcut.field_storage_definitions.installed',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:116;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:154;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:197;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}s:18:\"\0*\0fieldDefinition\";r:234;}s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:287;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209802.988,1,'','0'),('simple_oauth_oauth2_grant_plugins',_binary 'a:6:{s:8:\"password\";a:4:{s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\simple_oauth\\Plugin\\Oauth2Grant\\Password\";s:8:\"provider\";s:12:\"simple_oauth\";}s:13:\"refresh_token\";a:4:{s:2:\"id\";s:13:\"refresh_token\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Refresh Token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\simple_oauth\\Plugin\\Oauth2Grant\\RefreshToken\";s:8:\"provider\";s:12:\"simple_oauth\";}s:18:\"authorization_code\";a:4:{s:2:\"id\";s:18:\"authorization_code\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Authorization Code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\simple_oauth\\Plugin\\Oauth2Grant\\AuthorizationCode\";s:8:\"provider\";s:12:\"simple_oauth\";}s:18:\"client_credentials\";a:4:{s:2:\"id\";s:18:\"client_credentials\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Client Credentials\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\simple_oauth\\Plugin\\Oauth2Grant\\ClientCredentials\";s:8:\"provider\";s:12:\"simple_oauth\";}s:4:\"code\";a:4:{s:2:\"id\";s:4:\"code\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\simple_oauth\\Plugin\\Oauth2Grant\\Code\";s:8:\"provider\";s:12:\"simple_oauth\";}s:8:\"implicit\";a:4:{s:2:\"id\";s:8:\"implicit\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Implicit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\simple_oauth\\Plugin\\Oauth2Grant\\Implicit\";s:8:\"provider\";s:12:\"simple_oauth\";}}',-1,1709210052.225,1,'','0'),('social_api_network_plugins',_binary 'a:1:{s:18:\"social_auth_google\";a:11:{s:8:\"handlers\";a:1:{s:8:\"settings\";a:2:{s:5:\"class\";s:54:\"\\Drupal\\social_auth_google\\Settings\\GoogleAuthSettings\";s:9:\"config_id\";s:27:\"social_auth_google.settings\";}}s:2:\"id\";s:18:\"social_auth_google\";s:10:\"short_name\";s:6:\"google\";s:14:\"social_network\";s:6:\"Google\";s:8:\"img_path\";s:19:\"img/google_logo.svg\";s:4:\"type\";s:11:\"social_auth\";s:10:\"class_name\";s:37:\"\\League\\OAuth2\\Client\\Provider\\Google\";s:12:\"auth_manager\";s:44:\"\\Drupal\\social_auth_google\\GoogleAuthManager\";s:6:\"routes\";a:3:{s:8:\"redirect\";s:28:\"social_auth.network.redirect\";s:8:\"callback\";s:28:\"social_auth.network.callback\";s:13:\"settings_form\";s:33:\"social_auth.network.settings_form\";}s:5:\"class\";s:51:\"Drupal\\social_auth_google\\Plugin\\Network\\GoogleAuth\";s:8:\"provider\";s:18:\"social_auth_google\";}}',-1,1709210113.128,1,'','0'),('social_auth.field_storage_definitions.installed',_binary 'a:9:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The ID of the Social Auth record.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The Social Auth user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The Drupal uid associated with social network.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:7:\"user_id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:9:\"plugin_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Identifier for Social Auth implementer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:9:\"plugin_id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:113;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"provider_user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Provider user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The unique user ID in the provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:16:\"provider_user_id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:147;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"token\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Token received after user authentication\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Used to make API calls.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:5:\"token\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:181;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:15:\"additional_data\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Additional data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The additional data kept for future use.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:15:\"additional_data\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:212;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time that the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:243;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time that the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:272;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209803.450,1,'','0'),('symfony_mailer_adjuster_plugins',_binary 'a:17:{s:8:\"email_to\";a:6:{s:9:\"automatic\";b:0;s:2:\"id\";s:8:\"email_to\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"To\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Sets the email to header.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\ToEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:9:\"email_bcc\";a:6:{s:9:\"automatic\";b:0;s:2:\"id\";s:9:\"email_bcc\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Bcc\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Sets the email bcc header.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\BccEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:13:\"email_subject\";a:6:{s:9:\"automatic\";b:0;s:2:\"id\";s:13:\"email_subject\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Sets the email subject.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\SubjectEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:18:\"email_skip_sending\";a:7:{s:9:\"automatic\";b:0;s:2:\"id\";s:18:\"email_skip_sending\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Skip sending\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Skips the email sending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-1;s:5:\"class\";s:67:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\SkipSendingEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:15:\"email_transport\";a:6:{s:9:\"automatic\";b:0;s:2:\"id\";s:15:\"email_transport\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Mailer transport\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Sets the mailer transport alternative.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\TransportEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:11:\"email_plain\";a:6:{s:9:\"automatic\";b:0;s:2:\"id\";s:11:\"email_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Plain text alternative\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Sets the email plain text alternative.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\PlainEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:17:\"mailer_inline_css\";a:7:{s:9:\"automatic\";b:0;s:2:\"id\";s:17:\"mailer_inline_css\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Inline CSS\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add inline CSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:900;s:5:\"class\";s:65:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\InlineCssEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:8:\"email_cc\";a:6:{s:9:\"automatic\";b:0;s:2:\"id\";s:8:\"email_cc\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"Cc\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Sets the email cc header.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\CcEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:22:\"mailer_default_headers\";a:7:{s:9:\"automatic\";b:1;s:2:\"id\";s:22:\"mailer_default_headers\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Default headers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Set default headers.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:5:\"class\";s:64:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\DefaultsEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:22:\"mailer_url_to_absolute\";a:7:{s:9:\"automatic\";b:0;s:2:\"id\";s:22:\"mailer_url_to_absolute\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"URL to absolute\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Convert URLs to absolute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:700;s:5:\"class\";s:67:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\AbsoluteUrlEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:10:\"email_body\";a:6:{s:9:\"automatic\";b:0;s:2:\"id\";s:10:\"email_body\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Body\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Sets the email body.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\BodyEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:11:\"email_theme\";a:7:{s:9:\"automatic\";b:0;s:2:\"id\";s:11:\"email_theme\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Sets the email theme.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:5:\"class\";s:61:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\ThemeEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:23:\"mailer_wrap_and_convert\";a:7:{s:9:\"automatic\";b:0;s:2:\"id\";s:23:\"mailer_wrap_and_convert\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Wrap and convert\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Wraps the email and converts to plain text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:800;s:5:\"class\";s:70:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\WrapAndConvertEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:12:\"mailer_hooks\";a:6:{s:9:\"automatic\";b:1;s:2:\"id\";s:12:\"mailer_hooks\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Hooks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Call hooks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\HooksEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:14:\"email_reply_to\";a:6:{s:9:\"automatic\";b:0;s:2:\"id\";s:14:\"email_reply_to\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reply-to\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Sets the email reply-to header.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\ReplyToEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:10:\"email_from\";a:6:{s:9:\"automatic\";b:0;s:2:\"id\";s:10:\"email_from\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"From\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Sets the email from header.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\FromEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:14:\"email_priority\";a:6:{s:9:\"automatic\";b:0;s:2:\"id\";s:14:\"email_priority\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Priority\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Sets the email priority.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\symfony_mailer\\Plugin\\EmailAdjuster\\PriorityEmailAdjuster\";s:8:\"provider\";s:14:\"symfony_mailer\";}}',-1,1709454999.464,1,'','0'),('symfony_mailer_builder_plugins',_binary 'a:7:{s:14:\"symfony_mailer\";a:16:{s:5:\"label\";s:21:\"Drupal Symfony Mailer\";s:9:\"sub_types\";a:1:{s:4:\"test\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Test email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"has_entity\";b:0;s:16:\"common_adjusters\";a:2:{i:0;s:13:\"email_subject\";i:1;s:10:\"email_body\";}s:8:\"override\";a:0:{}s:16:\"override_warning\";s:0:\"\";s:15:\"override_config\";a:0:{}s:6:\"import\";s:0:\"\";s:14:\"import_warning\";s:0:\"\";s:16:\"config_overrides\";a:0:{}s:10:\"form_alter\";a:0:{}s:2:\"id\";s:14:\"symfony_mailer\";s:5:\"class\";s:58:\"Drupal\\symfony_mailer\\Plugin\\EmailBuilder\\TestEmailBuilder\";s:8:\"provider\";s:14:\"symfony_mailer\";s:4:\"type\";s:14:\"symfony_mailer\";s:8:\"sub_type\";s:0:\"\";}s:7:\"contact\";a:16:{s:5:\"label\";s:7:\"Contact\";s:9:\"sub_types\";a:0:{}s:10:\"has_entity\";b:0;s:16:\"common_adjusters\";a:0:{}s:8:\"override\";a:0:{}s:16:\"override_warning\";s:0:\"\";s:15:\"override_config\";a:0:{}s:6:\"import\";s:0:\"\";s:14:\"import_warning\";s:0:\"\";s:16:\"config_overrides\";a:0:{}s:10:\"form_alter\";a:0:{}s:2:\"id\";s:7:\"contact\";s:5:\"class\";s:60:\"Drupal\\symfony_mailer\\Plugin\\EmailBuilder\\LegacyEmailBuilder\";s:8:\"provider\";s:7:\"contact\";s:4:\"type\";s:7:\"contact\";s:8:\"sub_type\";s:0:\"\";}s:4:\"smtp\";a:16:{s:5:\"label\";s:27:\"SMTP Authentication Support\";s:9:\"sub_types\";a:0:{}s:10:\"has_entity\";b:0;s:16:\"common_adjusters\";a:0:{}s:8:\"override\";a:0:{}s:16:\"override_warning\";s:0:\"\";s:15:\"override_config\";a:0:{}s:6:\"import\";s:0:\"\";s:14:\"import_warning\";s:0:\"\";s:16:\"config_overrides\";a:0:{}s:10:\"form_alter\";a:0:{}s:2:\"id\";s:4:\"smtp\";s:5:\"class\";s:60:\"Drupal\\symfony_mailer\\Plugin\\EmailBuilder\\LegacyEmailBuilder\";s:8:\"provider\";s:4:\"smtp\";s:4:\"type\";s:4:\"smtp\";s:8:\"sub_type\";s:0:\"\";}s:6:\"system\";a:16:{s:5:\"label\";s:6:\"System\";s:9:\"sub_types\";a:0:{}s:10:\"has_entity\";b:0;s:16:\"common_adjusters\";a:0:{}s:8:\"override\";a:0:{}s:16:\"override_warning\";s:0:\"\";s:15:\"override_config\";a:0:{}s:6:\"import\";s:0:\"\";s:14:\"import_warning\";s:0:\"\";s:16:\"config_overrides\";a:0:{}s:10:\"form_alter\";a:0:{}s:2:\"id\";s:6:\"system\";s:5:\"class\";s:60:\"Drupal\\symfony_mailer\\Plugin\\EmailBuilder\\LegacyEmailBuilder\";s:8:\"provider\";s:6:\"system\";s:4:\"type\";s:6:\"system\";s:8:\"sub_type\";s:0:\"\";}s:6:\"update\";a:16:{s:5:\"label\";s:14:\"Update Manager\";s:9:\"sub_types\";a:0:{}s:10:\"has_entity\";b:0;s:16:\"common_adjusters\";a:0:{}s:8:\"override\";a:0:{}s:16:\"override_warning\";s:0:\"\";s:15:\"override_config\";a:0:{}s:6:\"import\";s:0:\"\";s:14:\"import_warning\";s:0:\"\";s:16:\"config_overrides\";a:0:{}s:10:\"form_alter\";a:0:{}s:2:\"id\";s:6:\"update\";s:5:\"class\";s:60:\"Drupal\\symfony_mailer\\Plugin\\EmailBuilder\\LegacyEmailBuilder\";s:8:\"provider\";s:6:\"update\";s:4:\"type\";s:6:\"update\";s:8:\"sub_type\";s:0:\"\";}s:4:\"user\";a:16:{s:5:\"label\";s:4:\"User\";s:9:\"sub_types\";a:0:{}s:10:\"has_entity\";b:0;s:16:\"common_adjusters\";a:0:{}s:8:\"override\";a:0:{}s:16:\"override_warning\";s:0:\"\";s:15:\"override_config\";a:0:{}s:6:\"import\";s:0:\"\";s:14:\"import_warning\";s:0:\"\";s:16:\"config_overrides\";a:0:{}s:10:\"form_alter\";a:0:{}s:2:\"id\";s:4:\"user\";s:5:\"class\";s:60:\"Drupal\\symfony_mailer\\Plugin\\EmailBuilder\\LegacyEmailBuilder\";s:8:\"provider\";s:4:\"user\";s:4:\"type\";s:4:\"user\";s:8:\"sub_type\";s:0:\"\";}s:13:\"user_rest_api\";a:16:{s:5:\"label\";s:13:\"User REST API\";s:9:\"sub_types\";a:0:{}s:10:\"has_entity\";b:0;s:16:\"common_adjusters\";a:0:{}s:8:\"override\";a:0:{}s:16:\"override_warning\";s:0:\"\";s:15:\"override_config\";a:0:{}s:6:\"import\";s:0:\"\";s:14:\"import_warning\";s:0:\"\";s:16:\"config_overrides\";a:0:{}s:10:\"form_alter\";a:0:{}s:2:\"id\";s:13:\"user_rest_api\";s:5:\"class\";s:60:\"Drupal\\symfony_mailer\\Plugin\\EmailBuilder\\LegacyEmailBuilder\";s:8:\"provider\";s:13:\"user_rest_api\";s:4:\"type\";s:13:\"user_rest_api\";s:8:\"sub_type\";s:0:\"\";}}',-1,1709209810.508,1,'','0'),('symfony_mailer_transport_plugins',_binary 'a:5:{s:4:\"smtp\";a:5:{s:2:\"id\";s:4:\"smtp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"SMTP\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Use an SMTP server to send emails.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\symfony_mailer\\Plugin\\MailerTransport\\SmtpTransport\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:4:\"null\";a:5:{s:2:\"id\";s:4:\"null\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Disable delivery of messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\symfony_mailer\\Plugin\\MailerTransport\\NullTransport\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:8:\"sendmail\";a:5:{s:2:\"id\";s:8:\"sendmail\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Sendmail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Use the local sendmail binary to send emails.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\symfony_mailer\\Plugin\\MailerTransport\\SendmailTransport\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:6:\"native\";a:6:{s:2:\"id\";s:6:\"native\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Native\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Use the sendmail binary and options configured in the sendmail_path setting of php.ini.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"warning\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:146:\"<b>Not recommended</b>, prefer Sendmail. If php.ini uses the sendmail -t command, you won\'t have error reporting and Bcc headers won\'t be removed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\symfony_mailer\\Plugin\\MailerTransport\\NativeTransport\";s:8:\"provider\";s:14:\"symfony_mailer\";}s:3:\"dsn\";a:5:{s:2:\"id\";s:3:\"dsn\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"DSN\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:113:\"The DSN transport is a generic fallback and should only be used if there is no specific implementation available.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\symfony_mailer\\Plugin\\MailerTransport\\DsnTransport\";s:8:\"provider\";s:14:\"symfony_mailer\";}}',-1,1709454999.555,1,'','0'),('taxonomy_term.field_storage_definitions.installed',_binary 'a:17:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:111;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:151;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:189;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:219;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:256;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}s:18:\"\0*\0fieldDefinition\";r:295;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:343;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:387;}s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:433;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:473;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:509;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:540;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:583;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:625;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}',-1,1709209803.553,1,'','0');
INSERT INTO `cache_discovery` VALUES ('typed_config_definitions',_binary 'a:684:{s:9:\"undefined\";a:2:{s:5:\"label\";s:9:\"Undefined\";s:5:\"class\";s:35:\"Drupal\\Core\\Config\\Schema\\Undefined\";}s:6:\"ignore\";a:2:{s:5:\"label\";s:6:\"Ignore\";s:5:\"class\";s:32:\"Drupal\\Core\\Config\\Schema\\Ignore\";}s:7:\"boolean\";a:2:{s:5:\"label\";s:7:\"Boolean\";s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BooleanData\";}s:5:\"email\";a:2:{s:5:\"label\";s:5:\"Email\";s:5:\"class\";s:43:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Email\";}s:7:\"integer\";a:2:{s:5:\"label\";s:7:\"Integer\";s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\IntegerData\";}s:9:\"timestamp\";a:2:{s:5:\"label\";s:9:\"Timestamp\";s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Timestamp\";}s:5:\"float\";a:2:{s:5:\"label\";s:5:\"Float\";s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\FloatData\";}s:6:\"string\";a:2:{s:5:\"label\";s:6:\"String\";s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\StringData\";}s:3:\"uri\";a:2:{s:5:\"label\";s:3:\"Uri\";s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Uri\";}s:7:\"mapping\";a:3:{s:5:\"label\";s:7:\"Mapping\";s:5:\"class\";s:33:\"Drupal\\Core\\Config\\Schema\\Mapping\";s:16:\"definition_class\";s:40:\"\\Drupal\\Core\\TypedData\\MapDataDefinition\";}s:8:\"sequence\";a:3:{s:5:\"label\";s:8:\"Sequence\";s:5:\"class\";s:34:\"Drupal\\Core\\Config\\Schema\\Sequence\";s:16:\"definition_class\";s:49:\"\\Drupal\\Core\\Config\\Schema\\SequenceDataDefinition\";}s:5:\"label\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Label\";s:12:\"translatable\";b:1;}s:12:\"plural_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Plural variants\";}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Path\";}s:4:\"text\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Text\";s:12:\"translatable\";b:1;}s:4:\"uuid\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";s:11:\"constraints\";a:1:{s:4:\"Uuid\";a:0:{}}}s:11:\"date_format\";a:4:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";s:12:\"translatable\";b:1;s:19:\"translation context\";s:15:\"PHP date format\";}s:9:\"color_hex\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Color\";}s:17:\"_core_config_info\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:19:\"default_config_hash\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Default configuration hash\";}}}s:13:\"config_object\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:5:\"_core\";a:1:{s:4:\"type\";s:17:\"_core_config_info\";}s:8:\"langcode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Language code\";}}}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Mail\";s:7:\"mapping\";a:2:{s:7:\"subject\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:7:\"Subject\";}s:4:\"body\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";}}}s:6:\"filter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Filter\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:8:\"provider\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Provider\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"settings\";a:1:{s:4:\"type\";s:28:\"filter_settings.[%parent.id]\";}}}s:28:\"action_configuration_default\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Action configuration\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:14:\"theme_settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:4:{s:7:\"favicon\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Shortcut icon settings\";s:7:\"mapping\";a:4:{s:8:\"mimetype\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"MIME type\";}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Path\";}s:3:\"url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"URL\";}s:11:\"use_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Use the default shortcut icon supplied by the theme\";}}}s:8:\"features\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Optional features\";s:7:\"mapping\";a:7:{s:20:\"comment_user_picture\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"User pictures in comments\";}s:25:\"comment_user_verification\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"User verification status in comments\";}s:7:\"favicon\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Shortcut icon\";}s:4:\"logo\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:4:\"Logo\";}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Site name\";}s:17:\"node_user_picture\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"User pictures in posts\";}s:6:\"slogan\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Site slogan\";}}}s:4:\"logo\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Logo settings\";s:7:\"mapping\";a:3:{s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Logo path\";}s:3:\"url\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:3:\"URL\";}s:11:\"use_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Use default\";}}}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:33:\"theme_settings.third_party.[%key]\";}}}}s:5:\"route\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Route\";s:7:\"mapping\";a:2:{s:10:\"route_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Route Name\";}s:12:\"route_params\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Route Params\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Param\";}}}}s:24:\"config_dependencies_base\";a:3:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:6:\"config\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:33:\"Configuration entity dependencies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:11:\"constraints\";a:2:{s:8:\"NotBlank\";a:0:{}s:12:\"ConfigExists\";a:0:{}}}}s:7:\"content\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:27:\"Content entity dependencies\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:6:\"module\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Module dependencies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:11:\"constraints\";a:3:{s:8:\"NotBlank\";a:0:{}s:13:\"ExtensionName\";a:0:{}s:15:\"ExtensionExists\";s:6:\"module\";}}}s:5:\"theme\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:18:\"Theme dependencies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:11:\"constraints\";a:3:{s:8:\"NotBlank\";a:0:{}s:13:\"ExtensionName\";a:0:{}s:15:\"ExtensionExists\";s:5:\"theme\";}}}}s:11:\"constraints\";a:1:{s:9:\"ValidKeys\";s:7:\"<infer>\";}}s:19:\"config_dependencies\";a:4:{s:4:\"type\";s:24:\"config_dependencies_base\";s:5:\"label\";s:26:\"Configuration dependencies\";s:7:\"mapping\";a:1:{s:8:\"enforced\";a:2:{s:4:\"type\";s:24:\"config_dependencies_base\";s:5:\"label\";s:35:\"Enforced configuration dependencies\";}}s:11:\"constraints\";a:1:{s:9:\"ValidKeys\";s:7:\"<infer>\";}}s:13:\"config_entity\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:6:{s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:5:\"label\";s:4:\"UUID\";}s:8:\"langcode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Language code\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:12:\"dependencies\";a:2:{s:4:\"type\";s:19:\"config_dependencies\";s:5:\"label\";s:12:\"Dependencies\";}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:42:\"[%parent.%parent.%type].third_party.[%key]\";}}s:5:\"_core\";a:1:{s:4:\"type\";s:17:\"_core_config_info\";}}}s:16:\"block.settings.*\";a:1:{s:4:\"type\";s:14:\"block_settings\";}s:14:\"block_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Block settings\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:13:\"label_display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Display title\";}s:8:\"provider\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Provider\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:4:\"info\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Admin info\";}s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}s:15:\"context_mapping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context assignments\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:16:\"condition.plugin\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Condition\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:6:\"negate\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Negate\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}s:15:\"context_mapping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context assignments\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:32:\"condition.plugin.entity_bundle:*\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:7:\"bundles\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:22:\"display_variant.plugin\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Display variant\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}}}s:22:\"layout_plugin.settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Layout settings\";s:7:\"mapping\";a:2:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:15:\"context_mapping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context assignments\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:24:\"layout_plugin.settings.*\";a:1:{s:4:\"type\";s:22:\"layout_plugin.settings\";}s:36:\"base_entity_reference_field_settings\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:11:\"target_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Type of item to reference\";}}}s:17:\"field_config_base\";a:2:{s:4:\"type\";s:13:\"config_entity\";s:7:\"mapping\";a:12:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Field name\";}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Entity type\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Help text\";}s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Required field\";}s:12:\"translatable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Translatable\";}s:13:\"default_value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Default values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:40:\"field.value.[%parent.%parent.field_type]\";s:5:\"label\";s:13:\"Default value\";}}s:22:\"default_value_callback\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Default value callback\";}s:8:\"settings\";a:1:{s:4:\"type\";s:41:\"field.field_settings.[%parent.field_type]\";}s:10:\"field_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Field type\";}}}s:30:\"core.base_field_override.*.*.*\";a:2:{s:4:\"type\";s:17:\"field_config_base\";s:5:\"label\";s:26:\"Base field bundle override\";}s:18:\"core.date_format.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Date format\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"locked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Locked\";}s:7:\"pattern\";a:2:{s:4:\"type\";s:41:\"core_date_format_pattern.[%parent.locked]\";s:5:\"label\";s:15:\"PHP date format\";}}}s:26:\"core_date_format_pattern.0\";a:2:{s:4:\"type\";s:11:\"date_format\";s:5:\"label\";s:11:\"Date format\";}s:26:\"core_date_format_pattern.1\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}s:24:\"field.storage_settings.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Settings\";}s:22:\"field.field_settings.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Settings\";}s:13:\"field.value.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";}s:29:\"field.storage_settings.string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"String settings\";s:7:\"mapping\";a:3:{s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Maximum length\";}s:14:\"case_sensitive\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Case sensitive\";}s:8:\"is_ascii\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Contains US ASCII characters only\";}}}s:27:\"field.field_settings.string\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"String settings\";}s:18:\"field.value.string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Value\";}}}s:34:\"field.storage_settings.string_long\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"String (long) settings\";s:7:\"mapping\";a:1:{s:14:\"case_sensitive\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Case sensitive\";}}}s:32:\"field.field_settings.string_long\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"String (long) settings\";}s:23:\"field.value.string_long\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Value\";}}}s:31:\"field.storage_settings.password\";a:2:{s:4:\"type\";s:29:\"field.storage_settings.string\";s:5:\"label\";s:17:\"Password settings\";}s:29:\"field.field_settings.password\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Password settings\";}s:26:\"field.storage_settings.uri\";a:3:{s:4:\"type\";s:29:\"field.storage_settings.string\";s:5:\"label\";s:12:\"URI settings\";s:7:\"mapping\";a:2:{s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Maximum length\";}s:14:\"case_sensitive\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Case sensitive\";}}}s:24:\"field.field_settings.uri\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"URI settings\";}s:15:\"field.value.uri\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.created\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Created timestamp settings\";}s:28:\"field.field_settings.created\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Created timestamp settings\";}s:19:\"field.value.created\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.changed\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Changed timestamp settings\";}s:28:\"field.field_settings.changed\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Changed timestamp settings\";}s:19:\"field.value.changed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:39:\"field.storage_settings.entity_reference\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:39:\"Entity reference field storage settings\";s:7:\"mapping\";a:1:{s:11:\"target_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Type of item to reference\";}}}s:37:\"field.field_settings.entity_reference\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"Entity reference field settings\";s:7:\"mapping\";a:2:{s:7:\"handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Reference method\";}s:16:\"handler_settings\";a:2:{s:4:\"type\";s:44:\"entity_reference_selection.[%parent.handler]\";s:5:\"label\";s:42:\"Entity reference selection plugin settings\";}}}s:28:\"field.value.entity_reference\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:9:\"target_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}s:11:\"target_uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}}}s:28:\"field.field_settings.boolean\";a:3:{s:5:\"label\";s:16:\"Boolean settings\";s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:8:\"on_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"On label\";}s:9:\"off_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Off label\";}}}s:19:\"field.value.boolean\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:28:\"field.storage_settings.email\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Email settings\";}s:26:\"field.field_settings.email\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Email settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Setting\";}}s:17:\"field.value.email\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Integer settings\";s:7:\"mapping\";a:2:{s:8:\"unsigned\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Unsigned\";}s:4:\"size\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Database storage size\";}}}s:28:\"field.field_settings.integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Integer\";s:7:\"mapping\";a:4:{s:3:\"min\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Maximum\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:19:\"field.value.integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Decimal settings\";s:7:\"mapping\";a:2:{s:9:\"precision\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Precision\";}s:5:\"scale\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Scale\";}}}s:28:\"field.field_settings.decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Decimal settings\";s:7:\"mapping\";a:4:{s:3:\"min\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Maximum\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:19:\"field.value.decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}}}s:28:\"field.storage_settings.float\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Float settings\";}s:26:\"field.field_settings.float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Float settings\";s:7:\"mapping\";a:4:{s:3:\"min\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Maximum\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:17:\"field.value.float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}}}s:21:\"field.value.timestamp\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Timestamp value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:5:\"label\";s:5:\"Value\";}}}s:11:\"text_format\";a:4:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Text with text format\";s:12:\"translatable\";b:1;s:7:\"mapping\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:12:\"translatable\";b:1;}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:26:\"entity_reference_selection\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:43:\"Entity reference selection handler settings\";s:7:\"mapping\";a:1:{s:11:\"target_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Type of item to reference\";}}}s:28:\"entity_reference_selection.*\";a:1:{s:4:\"type\";s:26:\"entity_reference_selection\";}s:34:\"entity_reference_selection.default\";a:3:{s:4:\"type\";s:26:\"entity_reference_selection\";s:5:\"label\";s:34:\"Default selection handler settings\";s:7:\"mapping\";a:4:{s:14:\"target_bundles\";a:4:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"types\";s:8:\"nullable\";b:1;s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}}s:4:\"sort\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Sort settings\";s:7:\"mapping\";a:2:{s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Sort by\";}s:9:\"direction\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Sort direction\";}}}s:11:\"auto_create\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:54:\"Create referenced entities if they don\'t already exist\";}s:18:\"auto_create_bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:45:\"Bundle assigned to the auto-created entities.\";}}}s:36:\"entity_reference_selection.default:*\";a:1:{s:4:\"type\";s:34:\"entity_reference_selection.default\";}s:25:\"core.entity_view_mode.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:25:\"Entity view mode settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:40:\"The human-readable name of the view mode\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:5:\"cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Cached\";}}}s:25:\"core.entity_form_mode.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:25:\"Entity form mode settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:5:\"cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Cache\";}}}s:30:\"core.entity_view_display.*.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:14:\"Entity display\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:4:\"mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"View or form mode machine name\";}s:7:\"content\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Field formatters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:35:\"field_formatter.entity_view_display\";}}s:6:\"hidden\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:21:\"Field display setting\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Value\";}}}}s:15:\"field_formatter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Field formatter\";s:7:\"mapping\";a:4:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Format type machine name\";}s:5:\"label\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Label setting machine name\";}s:8:\"settings\";a:2:{s:4:\"type\";s:39:\"field.formatter.settings.[%parent.type]\";s:5:\"label\";s:8:\"Settings\";}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:34:\"field.formatter.third_party.[%key]\";}}}}s:35:\"field_formatter.entity_view_display\";a:2:{s:4:\"type\";s:15:\"field_formatter\";s:7:\"mapping\";a:2:{s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}}}s:30:\"core.entity_form_display.*.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:19:\"Entity form display\";s:7:\"mapping\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:4:\"mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"View or form mode machine name\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}s:7:\"content\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Field widgets\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Field widget\";s:7:\"mapping\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Widget type machine name\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}s:8:\"settings\";a:2:{s:4:\"type\";s:36:\"field.widget.settings.[%parent.type]\";s:5:\"label\";s:8:\"Settings\";}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:31:\"field.widget.third_party.[%key]\";}}}}}s:6:\"hidden\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Hidden\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Component\";}}}}s:26:\"field.formatter.settings.*\";a:1:{s:4:\"type\";s:7:\"mapping\";}s:23:\"field.widget.settings.*\";a:1:{s:4:\"type\";s:7:\"mapping\";}s:38:\"field.widget.settings.string_textfield\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:34:\"Text field display format settings\";s:7:\"mapping\";a:2:{s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:37:\"field.widget.settings.string_textarea\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:32:\"Textarea display format settings\";s:7:\"mapping\";a:2:{s:4:\"rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Rows\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:25:\"field.widget.settings.uri\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"URI field\";s:7:\"mapping\";a:2:{s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of URI field\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:35:\"field.widget.settings.email_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Email field display format settings\";s:7:\"mapping\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Size of email field\";}}}s:40:\"field.widget.settings.datetime_timestamp\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:42:\"Datetime timestamp display format settings\";}s:38:\"field.widget.settings.boolean_checkbox\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:40:\"Boolean checkbox display format settings\";s:7:\"mapping\";a:1:{s:13:\"display_label\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Display label\";}}}s:28:\"field.widget.settings.hidden\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"- Hidden - format settings\";}s:28:\"field.widget.settings.number\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Number default display format settings\";s:7:\"mapping\";a:1:{s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:30:\"field.widget.settings.checkbox\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Single on/off checkbox format settings\";s:7:\"mapping\";a:1:{s:13:\"display_label\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:50:\"Use field label instead of the \"On value\" as label\";}}}s:56:\"field.widget.settings.entity_reference_autocomplete_tags\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:66:\"Entity reference autocomplete (Tags style) display format settings\";s:7:\"mapping\";a:4:{s:14:\"match_operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Autocomplete matching\";}s:11:\"match_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:43:\"Maximum number of autocomplete suggestions.\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:51:\"field.widget.settings.entity_reference_autocomplete\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:53:\"Entity reference autocomplete display format settings\";s:7:\"mapping\";a:4:{s:14:\"match_operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Autocomplete matching\";}s:11:\"match_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:43:\"Maximum number of autocomplete suggestions.\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:32:\"field.formatter.settings.boolean\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:3:{s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Output format\";}s:19:\"format_custom_false\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Custom output for FALSE\";}s:18:\"format_custom_true\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:22:\"Custom output for TRUE\";}}}s:31:\"field.formatter.settings.string\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:14:\"link_to_entity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Link to the entity\";}}}s:33:\"field.formatter.settings.language\";a:2:{s:4:\"type\";s:31:\"field.formatter.settings.string\";s:7:\"mapping\";a:1:{s:15:\"native_language\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display in native language\";}}}s:39:\"field.formatter.settings.number_decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Number decimal display format settings\";s:7:\"mapping\";a:4:{s:18:\"thousand_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Thousand marker\";}s:17:\"decimal_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Decimal marker\";}s:5:\"scale\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Scale\";}s:13:\"prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display prefix and suffix.\";}}}s:39:\"field.formatter.settings.number_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Number integer display format settings\";s:7:\"mapping\";a:2:{s:18:\"thousand_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Thousand marker\";}s:13:\"prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display prefix and suffix.\";}}}s:43:\"field.formatter.settings.number_unformatted\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:42:\"Number unformatted display format settings\";}s:33:\"field.formatter.settings.uri_link\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"URI as link display format settings\";}s:34:\"field.formatter.settings.timestamp\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:33:\"Timestamp display format settings\";s:7:\"mapping\";a:5:{s:11:\"date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}s:18:\"custom_date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Custom date format\";}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Time zone\";}s:7:\"tooltip\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Tooltip\";s:7:\"mapping\";a:2:{s:11:\"date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Tooltip date format\";}s:18:\"custom_date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Tooltip custom date format\";}}}s:9:\"time_diff\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Time difference\";s:7:\"mapping\";a:5:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Show as time difference\";}s:13:\"future_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Future format\";}s:11:\"past_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Past format\";}s:11:\"granularity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Time units\";}s:7:\"refresh\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:27:\"Refresh interval in seconds\";}}}}}s:38:\"field.formatter.settings.timestamp_ago\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Timestamp ago display format settings\";s:7:\"mapping\";a:3:{s:13:\"future_format\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:13:\"Future format\";}s:11:\"past_format\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Past format\";}s:11:\"granularity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Granularity\";}}}s:53:\"field.formatter.settings.entity_reference_entity_view\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:56:\"Entity reference rendered entity display format settings\";s:7:\"mapping\";a:2:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}s:4:\"link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Show links\";}}}s:51:\"field.formatter.settings.entity_reference_entity_id\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:50:\"Entity reference entity ID display format settings\";}s:47:\"field.formatter.settings.entity_reference_label\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:46:\"Entity reference label display format settings\";s:7:\"mapping\";a:1:{s:4:\"link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:35:\"Link label to the referenced entity\";}}}s:32:\"block.settings.field_block:*:*:*\";a:2:{s:4:\"type\";s:14:\"block_settings\";s:7:\"mapping\";a:1:{s:9:\"formatter\";a:1:{s:4:\"type\";s:15:\"field_formatter\";}}}s:38:\"block.settings.extra_field_block:*:*:*\";a:2:{s:4:\"type\";s:14:\"block_settings\";s:7:\"mapping\";a:1:{s:9:\"formatter\";a:1:{s:4:\"type\";s:15:\"field_formatter\";}}}s:31:\"action.configuration.entity:*:*\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:13:\"Entity action\";}s:45:\"action.configuration.action_send_email_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Send email configuration\";s:7:\"mapping\";a:3:{s:9:\"recipient\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Recipient\";}s:7:\"subject\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:7:\"Subject\";}s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";}}}s:39:\"action.configuration.action_goto_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Redirect to URL configuration\";s:7:\"mapping\";a:1:{s:3:\"url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"URL\";}}}s:42:\"action.configuration.action_message_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:43:\"Display a message to the user configuration\";s:7:\"mapping\";a:1:{s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";}}}s:14:\"core.extension\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:18:\"Extension settings\";s:7:\"mapping\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Enabled modules\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}s:5:\"theme\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Installed themes\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}s:7:\"profile\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Install profile\";}}}s:36:\"core.menu.static_menu_link_overrides\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:26:\"Static menu link overrides\";s:7:\"mapping\";a:1:{s:11:\"definitions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Definitions\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Definition\";s:7:\"mapping\";a:5:{s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Menu name\";}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Parent\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Expanded\";}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}}}}}}s:7:\"address\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Address\";s:7:\"mapping\";a:14:{s:8:\"langcode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Language code\";}s:12:\"country_code\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Country code\";}s:19:\"administrative_area\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Administrative area\";}s:8:\"locality\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Locality\";}s:18:\"dependent_locality\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Dependent locality\";}s:11:\"postal_code\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Postal code\";}s:12:\"sorting_code\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Sorting code\";}s:13:\"address_line1\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"First line of the address block\";}s:13:\"address_line2\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:32:\"Second line of the address block\";}s:13:\"address_line3\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Third line of the address block\";}s:12:\"organization\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Organization\";}s:10:\"given_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Given name\";}s:15:\"additional_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Additional name\";}s:11:\"family_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Family name\";}}}s:12:\"address_zone\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Zone\";s:7:\"mapping\";a:2:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"territories\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Territories\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:22:\"address_zone_territory\";}}}}}s:22:\"address_zone_territory\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Zone territory\";s:7:\"mapping\";a:6:{s:12:\"country_code\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Country\";}s:19:\"administrative_area\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Administrative area\";}s:8:\"locality\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Locality\";}s:18:\"dependent_locality\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Dependent locality\";}s:21:\"included_postal_codes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Included postal codes\";}s:21:\"excluded_postal_codes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Excluded postal codes\";}}}s:19:\"field.value.address\";a:2:{s:4:\"type\";s:7:\"address\";s:5:\"label\";s:13:\"Default value\";}s:27:\"field.value.address_country\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Country code\";}}}s:24:\"field.value.address_zone\";a:1:{s:4:\"type\";s:6:\"ignore\";}s:28:\"field.field_settings.address\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Address field settings\";s:7:\"mapping\";a:4:{s:19:\"available_countries\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Available countries\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}s:17:\"langcode_override\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Language override\";}s:15:\"field_overrides\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Field overrides\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:8:\"override\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Override\";}}}}s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Used fields\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}}}s:36:\"field.field_settings.address_country\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Country field settings\";s:7:\"mapping\";a:1:{s:19:\"available_countries\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Available countries\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}}}s:33:\"field.field_settings.address_zone\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Zone field settings\";s:7:\"mapping\";a:1:{s:19:\"available_countries\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Available countries\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}}}s:37:\"field.widget.settings.address_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"Default address widget settings\";}s:42:\"field.widget.settings.address_zone_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:28:\"Default zone widget settings\";s:7:\"mapping\";a:1:{s:16:\"show_label_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Show the zone label field\";}}}s:19:\"views.field.country\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:7:\"Country\";s:7:\"mapping\";a:1:{s:12:\"display_name\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Display the country name instead of the country code\";}}}s:24:\"views.field.country_code\";a:2:{s:4:\"type\";s:19:\"views.field.country\";s:5:\"label\";s:12:\"Country code\";}s:23:\"views.field.subdivision\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:11:\"Subdivision\";s:7:\"mapping\";a:1:{s:12:\"display_name\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:60:\"Display the subdivision name instead of the subdivision code\";}}}s:20:\"views.filter.country\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:7:\"Country\";}s:25:\"views.filter.country_code\";a:2:{s:4:\"type\";s:20:\"views.filter.country\";s:5:\"label\";s:12:\"Country code\";}s:32:\"views.filter.administrative_area\";a:3:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:19:\"Administrative area\";s:7:\"mapping\";a:2:{s:7:\"country\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:14:\"country_source\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Country source\";}s:19:\"country_argument_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Country contextual filter ID\";}s:17:\"country_filter_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Exposed country filter ID\";}s:19:\"country_static_code\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:43:\"Predefined country for administrative areas\";}}}s:6:\"expose\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:10:\"label_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Label type\";}}}}}s:18:\"views.sort.country\";a:3:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:7:\"Country\";s:7:\"mapping\";a:1:{s:7:\"sort_by\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Sort by\";}}}s:22:\"admin_toolbar.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:22:\"Admin Toolbar settings\";s:7:\"mapping\";a:1:{s:10:\"menu_depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"Depth of displayed menu\";}}}s:28:\"admin_toolbar_tools.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:28:\"Admin Toolbar Tools settings\";s:7:\"mapping\";a:3:{s:17:\"max_bundle_number\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:44:\"Number of bundles per entity type to display\";}s:25:\"hoverintent_functionality\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Enable or disable hoverintent functionality\";}s:16:\"show_local_tasks\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Show local tasks in toolbar\";}}}s:23:\"automated_cron.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:23:\"Automated cron settings\";s:7:\"mapping\";a:1:{s:8:\"interval\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Run cron every\";}}}s:51:\"backup_migrate.backup_migrate_destination.Directory\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:33:\"Backup Migrate Directory Settings\";s:7:\"mapping\";a:2:{s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}s:9:\"directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Directory\";}}}s:46:\"backup_migrate.backup_migrate_source.DefaultDB\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:33:\"Backup Migrate DefaultDB Settings\";s:7:\"mapping\";a:1:{s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}}}s:48:\"backup_migrate.backup_migrate_source.DrupalFiles\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Backup Migrate DrupalFiles Settings\";s:7:\"mapping\";a:2:{s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}s:9:\"directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Directory\";}}}s:47:\"backup_migrate.backup_migrate_source.EntireSite\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:34:\"Backup Migrate EntireSite Settings\";s:7:\"mapping\";a:1:{s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}}}s:50:\"backup_migrate.backup_migrate_source.FileDirectory\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Backup Migrate FileDirectory Settings\";s:7:\"mapping\";a:1:{s:9:\"directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Directory\";}}}s:42:\"backup_migrate.backup_migrate_source.MySQL\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Backup Migrate MySQL Settings\";s:7:\"mapping\";a:5:{s:4:\"host\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Host\";}s:8:\"database\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Database\";}s:8:\"username\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Username\";}s:8:\"password\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Password\";}s:4:\"port\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Port\";}}}s:24:\"backup_migrate.profile.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:26:\"Backup and Migrate profile\";s:7:\"mapping\";a:5:{s:4:\"name\";a:1:{s:4:\"type\";s:6:\"string\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:8:\"filename\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Filename\";}s:16:\"append_timestamp\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Append Timestamp\";}s:16:\"timestamp_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Timestamp Format\";}}}s:40:\"backup_migrate.backup_migrate_schedule.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:27:\"Backup and Migrate Schedule\";s:7:\"mapping\";a:10:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:13:\"Schedule Name\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:6:\"string\";}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}s:4:\"keep\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Backups to keep\";}s:6:\"period\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Frequency\";}s:4:\"cron\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Run on cron\";}s:9:\"source_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Source\";}s:14:\"destination_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Destination\";}s:19:\"settings_profile_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Settings Profile\";}}}s:40:\"backup_migrate.backup_migrate_settings.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:27:\"Backup and Migrate Settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"config\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Configuration\";s:7:\"mapping\";a:7:{s:5:\"namer\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:3:{s:8:\"filename\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"timestamp\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:16:\"timestamp_format\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:10:\"compressor\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:11:\"compression\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:5:\"utils\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:12:\"site_offline\";a:1:{s:4:\"type\";s:7:\"boolean\";}}}s:8:\"metadata\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:11:\"description\";a:1:{s:4:\"type\";s:4:\"text\";}}}s:10:\"db_exclude\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:14:\"exclude_tables\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"nodata_tables\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:21:\"private_files_exclude\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:17:\"exclude_filepaths\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:20:\"public_files_exclude\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:17:\"exclude_filepaths\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}}}}}s:43:\"backup_migrate.backup_migrate_destination.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:18:\"Backup Destination\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:6:\"string\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Destination Type\";}s:6:\"config\";a:2:{s:4:\"type\";s:56:\"backup_migrate.backup_migrate_destination.[%parent.type]\";s:5:\"label\";s:13:\"Configuration\";}}}s:38:\"backup_migrate.backup_migrate_source.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:13:\"Backup Source\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:6:\"string\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Source Type\";}s:6:\"config\";a:2:{s:4:\"type\";s:51:\"backup_migrate.backup_migrate_source.[%parent.type]\";s:5:\"label\";s:13:\"Configuration\";}}}s:22:\"views.exposed_form.bef\";a:3:{s:4:\"type\";s:18:\"views_exposed_form\";s:5:\"label\";s:22:\"Better Exposed Filters\";s:7:\"mapping\";a:4:{s:14:\"input_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Input required before showing results\";}s:19:\"text_input_required\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:51:\"Text shown if a filter option has not been selected\";}s:26:\"text_input_required_format\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:45:\"Text format for the text_input_required field\";}s:3:\"bef\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"BEF options\";s:7:\"mapping\";a:4:{s:7:\"general\";a:1:{s:4:\"type\";s:30:\"better_exposed_filters.general\";}s:4:\"sort\";a:1:{s:4:\"type\";s:39:\"better_exposed_filters.sort.[plugin_id]\";}s:5:\"pager\";a:1:{s:4:\"type\";s:40:\"better_exposed_filters.pager.[plugin_id]\";}s:6:\"filter\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Filters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:41:\"better_exposed_filters.filter.[plugin_id]\";}}}}}}s:30:\"better_exposed_filters.general\";a:3:{s:5:\"label\";s:20:\"General BEF settings\";s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:11:{s:10:\"autosubmit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Auto-submit\";}s:28:\"autosubmit_exclude_textfield\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Exclude Textfield\";}s:26:\"autosubmit_textfield_delay\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:30:\"Delay for textfield autosubmit\";}s:15:\"autosubmit_hide\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Hide submit button\";}s:14:\"input_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:64:\"Only display results after the user has selected a filter option\";}s:15:\"allow_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Enable secondary exposed form options\";}s:15:\"secondary_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Secondary options label\";}s:14:\"secondary_open\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Secondary options is open\";}s:19:\"text_input_required\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:51:\"Text shown if a filter option has not been selected\";}s:26:\"text_input_required_format\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:45:\"Text format for the text_input_required field\";}s:24:\"reset_button_always_show\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Always show reset button\";}}}s:36:\"better_exposed_filters_filter_widget\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin id\";}s:8:\"advanced\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:5:{s:12:\"sort_options\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Sort filter options alphabetically\";}s:16:\"placeholder_text\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Placeholder text for the filter\";}s:7:\"rewrite\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Rewrite filter options\";s:7:\"mapping\";a:1:{s:21:\"filter_rewrite_values\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:21:\"Rewrite filter option\";}}}s:11:\"collapsible\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Make sort options collapsible\";}s:12:\"is_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"This filter is a secondary option\";}}}}}s:31:\"better_exposed_filters.filter.*\";a:2:{s:5:\"label\";s:27:\"Exposed filter BEF settings\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:37:\"better_exposed_filters.filter.default\";a:2:{s:5:\"label\";s:7:\"Default\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:33:\"better_exposed_filters.filter.bef\";a:3:{s:5:\"label\";s:24:\"Checkboxes/Radio Buttons\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";s:7:\"mapping\";a:3:{s:15:\"select_all_none\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Add select all/none links\";}s:22:\"select_all_none_nested\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:47:\"Add select all/none links to hierarchical lists\";}s:14:\"display_inline\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display checkbox/radio options inline\";}}}s:39:\"better_exposed_filters.filter.bef_links\";a:3:{s:5:\"label\";s:5:\"Links\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";s:7:\"mapping\";a:1:{s:15:\"select_all_none\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Add select all/none links\";}}}s:40:\"better_exposed_filters.filter.bef_hidden\";a:2:{s:5:\"label\";s:6:\"Hidden\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:41:\"better_exposed_filters.filter.bef_sliders\";a:3:{s:5:\"label\";s:16:\"jQuery UI Slider\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";s:7:\"mapping\";a:6:{s:3:\"min\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Range minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Range maximum\";}s:4:\"step\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Step\";}s:7:\"animate\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Animation speed\";}s:10:\"animate_ms\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Animation speed in milliseconds\";}s:11:\"orientation\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Orientation\";}}}s:45:\"better_exposed_filters.filter.bef_datepickers\";a:2:{s:5:\"label\";s:21:\"jQuery UI Date Picker\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:35:\"better_exposed_filters_pager_widget\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin id\";}s:8:\"advanced\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:12:\"is_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Pager is a secondary option\";}}}}}s:30:\"better_exposed_filters.pager.*\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:26:\"Exposed pager BEF settings\";}s:36:\"better_exposed_filters.pager.default\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:7:\"Default\";}s:32:\"better_exposed_filters.pager.bef\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:24:\"Checkboxes/Radio Buttons\";}s:38:\"better_exposed_filters.pager.bef_links\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:5:\"Links\";}s:34:\"better_exposed_filters_sort_widget\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin id\";}s:8:\"advanced\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:7:{s:7:\"combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Combine sort order with sort by\";}s:15:\"combine_rewrite\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:29:\"Rewrite combined sort options\";}s:5:\"reset\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Include reset sort option\";}s:11:\"reset_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Reset sort label\";}s:11:\"collapsible\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Make sort options collapsible\";}s:17:\"collapsible_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:33:\"Collapsible details element title\";}s:12:\"is_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Sort is a secondary option\";}}}}}s:29:\"better_exposed_filters.sort.*\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:25:\"Exposed sort BEF settings\";}s:35:\"better_exposed_filters.sort.default\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:7:\"Default\";}s:31:\"better_exposed_filters.sort.bef\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:24:\"Checkboxes/Radio Buttons\";}s:37:\"better_exposed_filters.sort.bef_links\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:5:\"Links\";}s:13:\"block.block.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:5:\"Block\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"theme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Theme\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"provider\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Provider\";}s:6:\"plugin\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";s:11:\"constraints\";a:1:{s:12:\"PluginExists\";a:2:{s:7:\"manager\";s:20:\"plugin.manager.block\";s:9:\"interface\";s:38:\"Drupal\\Core\\Block\\BlockPluginInterface\";}}}s:8:\"settings\";a:1:{s:4:\"type\";s:31:\"block.settings.[%parent.plugin]\";}s:10:\"visibility\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:21:\"Visibility Conditions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:21:\"condition.plugin.[id]\";s:5:\"label\";s:20:\"Visibility Condition\";}}}}s:20:\"block_content.type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:19:\"Block type settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:8:\"revision\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Create new revision\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}}}s:32:\"blockgroup.block_group_content.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:26:\"Block group content config\";s:7:\"mapping\";a:3:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:22:\"ckeditor5.toolbar_item\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Toolbar item\";s:11:\"constraints\";a:1:{s:20:\"CKEditor5ToolbarItem\";a:0:{}}}s:17:\"ckeditor5.element\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Element\";s:11:\"constraints\";a:1:{s:16:\"CKEditor5Element\";a:0:{}}}s:39:\"ckeditor5_valid_pair__format_and_editor\";a:4:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:50:\"Text Format plus Text Editor pair using CKEditor 5\";s:11:\"constraints\";a:2:{s:33:\"CKEditor5FundamentalCompatibility\";a:0:{}s:37:\"CKEditor5MediaAndFilterSettingsInSync\";a:0:{}}s:7:\"mapping\";a:3:{s:8:\"settings\";a:1:{s:4:\"type\";s:25:\"editor.settings.ckeditor5\";}s:7:\"filters\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Enabled filters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"filter\";}}s:12:\"image_upload\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Image upload settings\";s:7:\"mapping\";a:5:{s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:6:\"scheme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"File storage\";}s:9:\"directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Upload directory\";}s:8:\"max_size\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Maximum file size\";}s:14:\"max_dimensions\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Maximum dimensions\";s:7:\"mapping\";a:2:{s:5:\"width\";a:3:{s:4:\"type\";s:7:\"integer\";s:8:\"nullable\";b:1;s:5:\"label\";s:13:\"Maximum width\";}s:6:\"height\";a:3:{s:4:\"type\";s:7:\"integer\";s:8:\"nullable\";b:1;s:5:\"label\";s:14:\"Maximum height\";}}}}}}}s:25:\"editor.settings.ckeditor5\";a:4:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"CKEditor 5 settings\";s:7:\"mapping\";a:2:{s:7:\"toolbar\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Toolbar configuration\";s:7:\"mapping\";a:1:{s:5:\"items\";a:4:{s:4:\"type\";s:8:\"sequence\";s:7:\"orderby\";N;s:5:\"label\";s:5:\"Items\";s:8:\"sequence\";a:3:{s:4:\"type\";s:22:\"ckeditor5.toolbar_item\";s:5:\"label\";s:6:\"Button\";s:11:\"constraints\";a:1:{s:33:\"CKEditor5ToolbarItemConditionsMet\";a:0:{}}}}}}s:7:\"plugins\";a:4:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Plugins\";s:7:\"orderby\";s:3:\"key\";s:8:\"sequence\";a:1:{s:4:\"type\";s:23:\"ckeditor5.plugin.[%key]\";}}}s:11:\"constraints\";a:1:{s:35:\"CKEditor5EnabledConfigurablePlugins\";a:0:{}}}s:35:\"ckeditor5.plugin.ckeditor5_language\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Language\";s:7:\"mapping\";a:1:{s:13:\"language_list\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Language list ID\";s:11:\"constraints\";a:2:{s:40:\"CKEditor5ToolbarItemDependencyConstraint\";a:1:{s:11:\"toolbarItem\";s:16:\"textPartLanguage\";}s:6:\"Choice\";a:2:{i:0;s:2:\"un\";i:1;s:3:\"all\";}}}}}s:34:\"ckeditor5.plugin.ckeditor5_heading\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Headings\";s:7:\"mapping\";a:1:{s:16:\"enabled_headings\";a:5:{s:4:\"type\";s:8:\"sequence\";s:7:\"orderby\";s:5:\"value\";s:5:\"label\";s:16:\"Enabled Headings\";s:11:\"constraints\";a:1:{s:8:\"NotBlank\";a:1:{s:7:\"message\";s:66:\"Enable at least one heading, otherwise disable the Heading plugin.\";}}s:8:\"sequence\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Heading type\";s:11:\"constraints\";a:1:{s:6:\"Choice\";a:1:{s:8:\"callback\";s:62:\"\\Drupal\\ckeditor5\\Plugin\\CKEditor5Plugin\\Heading::validChoices\";}}}}}}s:38:\"ckeditor5.plugin.ckeditor5_imageResize\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Image Resize\";s:7:\"mapping\";a:1:{s:12:\"allow_resize\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Allow resize\";s:11:\"constraints\";a:1:{s:7:\"NotNull\";a:0:{}}}}}s:40:\"ckeditor5.plugin.ckeditor5_sourceEditing\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Source Editing\";s:7:\"mapping\";a:1:{s:12:\"allowed_tags\";a:4:{s:4:\"type\";s:8:\"sequence\";s:7:\"orderby\";N;s:5:\"label\";s:12:\"Allowed Tags\";s:8:\"sequence\";a:3:{s:4:\"type\";s:17:\"ckeditor5.element\";s:5:\"label\";s:11:\"Allowed Tag\";s:11:\"constraints\";a:2:{s:26:\"SourceEditingRedundantTags\";a:0:{}s:37:\"SourceEditingPreventSelfXssConstraint\";a:0:{}}}}}}s:36:\"ckeditor5.plugin.ckeditor5_alignment\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Alignments\";s:7:\"mapping\";a:1:{s:18:\"enabled_alignments\";a:5:{s:4:\"type\";s:8:\"sequence\";s:7:\"orderby\";s:5:\"value\";s:5:\"label\";s:18:\"Enabled Alignments\";s:11:\"constraints\";a:1:{s:8:\"NotBlank\";a:1:{s:7:\"message\";s:70:\"Enable at least one alignment, otherwise disable the Alignment button.\";}}s:8:\"sequence\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Alignment type\";s:11:\"constraints\";a:1:{s:6:\"Choice\";a:4:{i:0;s:4:\"left\";i:1;s:6:\"center\";i:2;s:5:\"right\";i:3;s:7:\"justify\";}}}}}}s:31:\"ckeditor5.plugin.ckeditor5_list\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"List\";s:7:\"mapping\";a:2:{s:8:\"reversed\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Allow reverse list\";s:11:\"constraints\";a:1:{s:7:\"NotNull\";a:0:{}}}s:10:\"startIndex\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Allow start index\";s:11:\"constraints\";a:1:{s:7:\"NotNull\";a:0:{}}}}}s:28:\"ckeditor5.plugin.media_media\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Media\";s:7:\"mapping\";a:1:{s:24:\"allow_view_mode_override\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Allow view mode override\";s:11:\"constraints\";a:1:{s:7:\"NotNull\";a:0:{}}}}}s:36:\"ckeditor5.plugin.ckeditor5_codeBlock\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Code Block\";s:7:\"mapping\";a:1:{s:9:\"languages\";a:5:{s:4:\"type\";s:8:\"sequence\";s:7:\"orderby\";N;s:5:\"label\";s:9:\"Languages\";s:11:\"constraints\";a:2:{s:8:\"NotBlank\";a:1:{s:7:\"message\";s:70:\"Enable at least one language, otherwise disable the Code Block plugin.\";}s:17:\"UniqueLabelInList\";a:1:{s:8:\"labelKey\";s:5:\"label\";}}s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Language\";s:7:\"mapping\";a:2:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Language label\";}s:8:\"language\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Language key\";}}}}}}s:32:\"ckeditor5.plugin.ckeditor5_style\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Style\";s:7:\"mapping\";a:1:{s:6:\"styles\";a:5:{s:4:\"type\";s:8:\"sequence\";s:7:\"orderby\";N;s:5:\"label\";s:6:\"Styles\";s:11:\"constraints\";a:2:{s:8:\"NotBlank\";a:1:{s:7:\"message\";s:62:\"Enable at least one style, otherwise disable the Style plugin.\";}s:17:\"UniqueLabelInList\";a:1:{s:8:\"labelKey\";s:5:\"label\";}}s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Style\";s:7:\"mapping\";a:2:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Style label\";}s:7:\"element\";a:3:{s:4:\"type\";s:17:\"ckeditor5.element\";s:11:\"constraints\";a:2:{s:16:\"CKEditor5Element\";a:1:{s:18:\"requiredAttributes\";a:1:{i:0;a:2:{s:13:\"attributeName\";s:5:\"class\";s:22:\"minAttributeValueCount\";i:1;}}}s:20:\"StyleSensibleElement\";a:0:{}}s:5:\"label\";s:19:\"Style tag + classes\";}}}}}}s:16:\"comment.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Comment settings\";s:7:\"mapping\";a:1:{s:16:\"log_ip_addresses\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Whether to log IP addresses with comments or not.\";}}}s:40:\"field.formatter.settings.comment_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"Comment display format settings\";s:7:\"mapping\";a:2:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:57:\"The comment entity view mode to be used in this formatter\";}s:8:\"pager_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Pager ID\";}}}s:37:\"field.widget.settings.comment_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"Comment display format settings\";}s:56:\"action.configuration.comment_unpublish_by_keyword_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:53:\"Unpublish comment containing keyword(s) configuration\";s:7:\"mapping\";a:1:{s:8:\"keywords\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Keywords\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Keyword\";}}}}s:14:\"comment.type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:21:\"Comment type settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:21:\"target_entity_type_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Target Entity Type ID\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}}}s:30:\"field.storage_settings.comment\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Comment settings\";s:7:\"mapping\";a:1:{s:12:\"comment_type\";a:2:{s:5:\"label\";s:12:\"Comment type\";s:4:\"type\";s:6:\"string\";}}}s:19:\"field.value.comment\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:6:{s:6:\"status\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Comment status\";}s:3:\"cid\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Last comment ID\";}s:22:\"last_comment_timestamp\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Last comment timestamp\";}s:17:\"last_comment_name\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Last comment name\";}s:16:\"last_comment_uid\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:20:\"Last comment user ID\";}s:13:\"comment_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Number of comments\";}}}s:28:\"field.field_settings.comment\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Comment settings\";s:7:\"mapping\";a:5:{s:12:\"default_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Threading\";}s:8:\"per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Comments per page\";}s:9:\"anonymous\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Mode\";}s:13:\"form_location\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Allow comment title\";}s:7:\"preview\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Preview comment\";}}}s:42:\"field.formatter.settings.comment_permalink\";a:1:{s:4:\"type\";s:31:\"field.formatter.settings.string\";}s:40:\"views.argument.argument_comment_user_uid\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:17:\"Commented user ID\";}s:25:\"views.field.comment_depth\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:13:\"Comment depth\";}s:31:\"views.field.comment_entity_link\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:12:\"Comment link\";s:7:\"mapping\";a:1:{s:6:\"teaser\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Show teaser-style link\";}}}s:29:\"views.field.comment_bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:17:\"Comment bulk form\";}s:28:\"views.field.commented_entity\";a:2:{s:4:\"type\";s:17:\"views.field.field\";s:5:\"label\";s:16:\"Commented entity\";}s:34:\"views.field.comment_last_timestamp\";a:2:{s:4:\"type\";s:16:\"views.field.date\";s:5:\"label\";s:17:\"Last comment date\";}s:32:\"views.field.comment_link_approve\";a:3:{s:4:\"type\";s:24:\"views.field.comment_link\";s:5:\"label\";s:20:\"Comment approve link\";s:7:\"mapping\";a:1:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}}}s:30:\"views.field.comment_link_reply\";a:2:{s:4:\"type\";s:24:\"views.field.comment_link\";s:5:\"label\";s:18:\"Comment reply link\";}s:29:\"views.field.node_new_comments\";a:3:{s:4:\"type\";s:19:\"views.field.numeric\";s:5:\"label\";s:22:\"Number of new comments\";s:7:\"mapping\";a:1:{s:15:\"link_to_comment\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Link this field to new comments\";}}}s:41:\"views.field.comment_ces_last_comment_name\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:27:\"Name of last comment poster\";}s:36:\"views.field.comment_ces_last_updated\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:36:\"Newer of last comment / node updated\";}s:25:\"views.filter.node_comment\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:19:\"Comment node status\";}s:37:\"views.filter.comment_ces_last_updated\";a:2:{s:4:\"type\";s:17:\"views.filter.date\";s:5:\"label\";s:36:\"Newer of last comment / node updated\";}s:29:\"views.filter.comment_user_uid\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:24:\"Node user posted comment\";}s:21:\"views.row.comment_rss\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:7:\"Comment\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}}}s:40:\"views.sort.comment_ces_last_comment_name\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:17:\"Last comment name\";}s:35:\"views.sort.comment_ces_last_updated\";a:2:{s:4:\"type\";s:15:\"views.sort.date\";s:5:\"label\";s:38:\"Newer of last comment / entity updated\";}s:25:\"views.sort.comment_thread\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:6:\"Thread\";}s:14:\"contact.form.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:12:\"Contact form\";s:7:\"mapping\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:10:\"recipients\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Recipients\";s:8:\"sequence\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:13:\"Email address\";}}s:5:\"reply\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Auto-reply\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:7:\"message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:39:\"Message displayed to user on submission\";}s:8:\"redirect\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:27:\"Redirect path on submission\";}}}s:16:\"contact.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Contact settings\";s:7:\"mapping\";a:3:{s:12:\"default_form\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Default form identifier\";}s:5:\"flood\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Flood control\";s:7:\"mapping\";a:2:{s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Limit\";}s:8:\"interval\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Interval\";}}}s:20:\"user_default_enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Personal contact form enabled by default\";}}}s:24:\"views.field.contact_link\";a:2:{s:4:\"type\";s:21:\"views.field.user_link\";s:5:\"label\";s:25:\"Link to user contact page\";}s:28:\"views.field.contextual_links\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:15:\"Contextual link\";s:7:\"mapping\";a:2:{s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Link\";}}s:11:\"destination\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Include destination\";}}}s:28:\"views.filter.datetime_proper\";a:2:{s:4:\"type\";s:17:\"views.filter.date\";s:12:\"include_time\";a:1:{s:4:\"type\";s:7:\"boolean\";}}s:34:\"views.filter_value.datetime_proper\";a:1:{s:4:\"type\";s:23:\"views.filter_value.date\";}s:31:\"field.storage_settings.datetime\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Datetime settings\";s:7:\"mapping\";a:1:{s:13:\"datetime_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Date type\";}}}s:29:\"field.field_settings.datetime\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Datetime settings\";}s:20:\"field.value.datetime\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:17:\"default_date_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Default date type\";}s:12:\"default_date\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Default date value\";}}}s:38:\"field.formatter.settings.datetime_base\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:17:\"timezone_override\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Time zone override\";}}}s:41:\"field.formatter.settings.datetime_default\";a:3:{s:4:\"type\";s:38:\"field.formatter.settings.datetime_base\";s:5:\"label\";s:40:\"Datetime default display format settings\";s:7:\"mapping\";a:1:{s:11:\"format_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}}}s:39:\"field.formatter.settings.datetime_plain\";a:2:{s:4:\"type\";s:38:\"field.formatter.settings.datetime_base\";s:5:\"label\";s:38:\"Datetime plain display format settings\";}s:40:\"field.formatter.settings.datetime_custom\";a:3:{s:4:\"type\";s:38:\"field.formatter.settings.datetime_base\";s:5:\"label\";s:39:\"Datetime custom display format settings\";s:7:\"mapping\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:11:\"date_format\";s:5:\"label\";s:16:\"Date/time format\";}}}s:42:\"field.formatter.settings.datetime_time_ago\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:41:\"Datetime time ago display format settings\";s:7:\"mapping\";a:3:{s:13:\"future_format\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:13:\"Future format\";}s:11:\"past_format\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Past format\";}s:11:\"granularity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Granularity\";}}}s:39:\"field.widget.settings.datetime_datelist\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:44:\"Datetime select list display format settings\";s:7:\"mapping\";a:3:{s:9:\"increment\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Time increments\";}s:10:\"date_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Date part order\";}s:9:\"time_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Time type\";}}}s:38:\"field.widget.settings.datetime_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:40:\"Datetime default display format settings\";}s:23:\"views.argument.datetime\";a:1:{s:4:\"type\";s:19:\"views.argument.date\";}s:27:\"views.argument.datetime_day\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:33:\"views.argument.datetime_full_date\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:29:\"views.argument.datetime_month\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:28:\"views.argument.datetime_week\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:28:\"views.argument.datetime_year\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:34:\"views.argument.datetime_year_month\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:21:\"views.filter.datetime\";a:1:{s:4:\"type\";s:17:\"views.filter.date\";}s:27:\"views.filter_value.datetime\";a:1:{s:4:\"type\";s:23:\"views.filter_value.date\";}s:19:\"views.sort.datetime\";a:1:{s:4:\"type\";s:15:\"views.sort.date\";}s:26:\"views.sort_expose.datetime\";a:1:{s:4:\"type\";s:22:\"views.sort_expose.date\";}s:14:\"dblog.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:25:\"Database logging settings\";s:7:\"mapping\";a:1:{s:9:\"row_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:29:\"Database log messages to keep\";}}}s:25:\"views.field.dblog_message\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:17:\"Log event message\";s:7:\"mapping\";a:1:{s:17:\"replace_variables\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Replace variables\";}}}s:28:\"views.field.dblog_operations\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:21:\"Operation link markup\";}s:24:\"views.filter.dblog_types\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:5:\"Types\";}s:14:\"devel.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Devel settings\";s:7:\"mapping\";a:9:{s:10:\"page_alter\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Page alter\";}s:9:\"raw_names\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Raw names\";}s:14:\"error_handlers\";a:3:{s:5:\"label\";s:14:\"Error handlers\";s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:7:\"integer\";}}s:13:\"rebuild_theme\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Rebuild theme information\";}s:22:\"debug_mail_file_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Mail debug file format\";}s:20:\"debug_mail_directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Mail debug directory\";}s:12:\"devel_dumper\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Devel variable dumper\";}s:13:\"debug_logfile\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Devel debug log file\";}s:9:\"debug_pre\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Wrap debug output in pre tags\";}}}s:22:\"devel.toolbar.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:22:\"Devel Toolbar settings\";s:7:\"mapping\";a:1:{s:13:\"toolbar_items\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Toolbar items\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:32:\"block.settings.devel_switch_user\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:17:\"Switch user block\";s:7:\"mapping\";a:3:{s:9:\"list_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"List size\";}s:12:\"include_anon\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Include Anonymous user\";}s:9:\"show_form\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Show search form\";}}}s:15:\"editor.editor.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Text editor\";s:7:\"mapping\";a:4:{s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}s:6:\"editor\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text editor\";s:11:\"constraints\";a:1:{s:12:\"PluginExists\";a:2:{s:7:\"manager\";s:21:\"plugin.manager.editor\";s:9:\"interface\";s:42:\"Drupal\\editor\\Plugin\\EditorPluginInterface\";}}}s:8:\"settings\";a:1:{s:4:\"type\";s:32:\"editor.settings.[%parent.editor]\";}s:12:\"image_upload\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Image upload settings\";s:7:\"mapping\";a:5:{s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:6:\"scheme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"File storage\";}s:9:\"directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Upload directory\";}s:8:\"max_size\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Maximum file size\";}s:14:\"max_dimensions\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Maximum dimensions\";s:7:\"mapping\";a:2:{s:5:\"width\";a:3:{s:4:\"type\";s:7:\"integer\";s:8:\"nullable\";b:1;s:5:\"label\";s:13:\"Maximum width\";}s:6:\"height\";a:3:{s:4:\"type\";s:7:\"integer\";s:8:\"nullable\";b:1;s:5:\"label\";s:14:\"Maximum height\";}}}}}}}s:27:\"email_registration.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:25:\"Email registration config\";s:7:\"mapping\";a:1:{s:19:\"login_with_username\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:53:\"Allow users to log in with email address or username.\";}}}s:65:\"commerce_checkout.commerce_checkout_pane.email_registration_login\";a:2:{s:4:\"type\";s:36:\"commerce_checkout_pane_configuration\";s:7:\"mapping\";a:3:{s:20:\"allow_guest_checkout\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Allow guest checkout\";}s:18:\"allow_registration\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Allow registration\";}s:22:\"registration_form_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Registration form mode\";}}}s:55:\"action.configuration.email_registration_update_username\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:22:\"Update Username Action\";}s:14:\"field.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Field settings\";s:7:\"mapping\";a:1:{s:16:\"purge_batch_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:45:\"Maximum number of field data records to purge\";}}}s:17:\"field.storage.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:5:\"Field\";s:7:\"mapping\";a:12:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Field name\";}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Entity type\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:8:\"settings\";a:1:{s:4:\"type\";s:37:\"field.storage_settings.[%parent.type]\";}s:6:\"module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Module\";}s:6:\"locked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Locked\";}s:11:\"cardinality\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:40:\"Maximum number of values users can enter\";}s:12:\"translatable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Translatable\";}s:7:\"indexes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Indexes\";s:8:\"sequence\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Indexes\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:5:\"Index\";}}}s:22:\"persist_with_no_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Persist field storage with no fields\";}s:14:\"custom_storage\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Enable custom storage\";}}}s:17:\"field.field.*.*.*\";a:2:{s:4:\"type\";s:17:\"field_config_base\";s:5:\"label\";s:5:\"Field\";}s:33:\"views.relationship.entity_reverse\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:24:\"Reverse entity reference\";}s:17:\"field_ui.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:17:\"Field UI settings\";s:7:\"mapping\";a:1:{s:12:\"field_prefix\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:46:\"The prefix for new fields created via Field UI\";}}}s:13:\"file.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"File settings\";s:7:\"mapping\";a:3:{s:11:\"description\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Description\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:6:\"length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Length\";}}}s:4:\"icon\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Icon\";s:7:\"mapping\";a:1:{s:9:\"directory\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:9:\"Directory\";}}}s:35:\"make_unused_managed_files_temporary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Controls if unused files should be marked temporary\";}}}s:27:\"field.storage_settings.file\";a:3:{s:4:\"type\";s:36:\"base_entity_reference_field_settings\";s:5:\"label\";s:13:\"File settings\";s:7:\"mapping\";a:3:{s:13:\"display_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Enable Display field\";}s:15:\"display_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Files displayed by default\";}s:10:\"uri_scheme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Upload destination\";}}}s:16:\"field.value.file\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";}s:30:\"base_file_field_field_settings\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:5:{s:7:\"handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Reference method\";}s:16:\"handler_settings\";a:2:{s:4:\"type\";s:44:\"entity_reference_selection.[%parent.handler]\";s:5:\"label\";s:31:\"File selection handler settings\";}s:14:\"file_directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"File directory\";}s:15:\"file_extensions\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed file extensions\";}s:12:\"max_filesize\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Maximum upload size\";}}}s:25:\"field.field_settings.file\";a:3:{s:4:\"type\";s:30:\"base_file_field_field_settings\";s:5:\"label\";s:13:\"File settings\";s:7:\"mapping\";a:1:{s:17:\"description_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Enable Description field\";}}}s:20:\"file.formatter.media\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Media display format settings\";s:7:\"mapping\";a:4:{s:8:\"controls\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Show playback controls\";}s:8:\"autoplay\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Autoplay\";}s:4:\"loop\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:4:\"Loop\";}s:26:\"multiple_file_display_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Display of multiple files\";}}}s:35:\"field.formatter.settings.file_audio\";a:2:{s:4:\"type\";s:20:\"file.formatter.media\";s:5:\"label\";s:34:\"Audio file display format settings\";}s:35:\"field.formatter.settings.file_video\";a:3:{s:4:\"type\";s:20:\"file.formatter.media\";s:5:\"label\";s:34:\"Video file display format settings\";s:7:\"mapping\";a:3:{s:5:\"muted\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Muted\";}s:5:\"width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Height\";}}}s:37:\"field.formatter.settings.file_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:28:\"Generic file format settings\";s:7:\"mapping\";a:1:{s:28:\"use_description_as_link_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:55:\"Replace the file name by its description when available\";}}}s:43:\"field.formatter.settings.file_rss_enclosure\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"RSS enclosure format settings\";}s:35:\"field.formatter.settings.file_table\";a:2:{s:4:\"type\";s:37:\"field.formatter.settings.file_default\";s:5:\"label\";s:30:\"Table of files format settings\";}s:39:\"field.formatter.settings.file_url_plain\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:27:\"URL to file format settings\";}s:34:\"field.widget.settings.file_generic\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"File format settings\";s:7:\"mapping\";a:1:{s:18:\"progress_indicator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Progress indicator\";}}}s:34:\"field_formatter_settings_base_file\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:12:\"link_to_file\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Link to file\";}}}s:34:\"field.formatter.settings.file_link\";a:1:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";}s:33:\"field.formatter.settings.file_uri\";a:2:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";s:7:\"mapping\";a:1:{s:18:\"file_download_path\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Display download path\";}}}s:38:\"field.formatter.settings.file_filemime\";a:2:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";s:7:\"mapping\";a:1:{s:14:\"filemime_image\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Display the filemime as icon\";}}}s:39:\"field.formatter.settings.file_extension\";a:2:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";s:7:\"mapping\";a:1:{s:20:\"extension_detect_tar\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Detect tar\";}}}s:23:\"views.argument.file_fid\";a:2:{s:4:\"type\";s:22:\"views.argument.numeric\";s:5:\"label\";s:7:\"File ID\";}s:16:\"views.field.file\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"File\";s:7:\"mapping\";a:1:{s:12:\"link_to_file\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Link this field to download the file\";}}}s:24:\"views.filter.file_status\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:11:\"File status\";}s:15:\"filter.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Filter settings\";s:7:\"mapping\";a:2:{s:15:\"fallback_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Fallback text format\";}s:27:\"always_show_fallback_choice\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Always show fallback choice\";}}}s:15:\"filter.format.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:12:\"Text formats\";s:7:\"mapping\";a:6:{s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine name\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:5:\"roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}s:7:\"filters\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Enabled filters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"filter\";}}s:12:\"dependencies\";a:2:{s:4:\"type\";s:19:\"config_dependencies\";s:5:\"label\";s:12:\"Dependencies\";}}}s:17:\"filter_settings.*\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Filter settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:27:\"filter_settings.filter_html\";a:3:{s:4:\"type\";s:6:\"filter\";s:5:\"label\";s:11:\"Filter HTML\";s:7:\"mapping\";a:3:{s:12:\"allowed_html\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Allowed HTML\";}s:16:\"filter_html_help\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"HTML help\";}s:20:\"filter_html_nofollow\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"HTML nofollow\";}}}s:26:\"filter_settings.filter_url\";a:3:{s:4:\"type\";s:6:\"filter\";s:5:\"label\";s:10:\"Filter URL\";s:7:\"mapping\";a:1:{s:17:\"filter_url_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"URL length\";}}}s:16:\"genpass.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:26:\"Generate Password Settings\";s:7:\"mapping\";a:5:{s:14:\"genpass_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Generated password length\";}s:12:\"genpass_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:48:\"User ability to set password during registration\";}s:18:\"genpass_admin_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:61:\"Administrator\'s ability to set password for edit/create users\";}s:15:\"genpass_display\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:34:\"When to display generated password\";}s:21:\"genpass_override_core\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Override core DefaultPasswordGenerator\";}}}s:48:\"action.configuration.genpass_set_random_password\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:35:\"Set new random password for user(s)\";}s:34:\"views.field.history_user_timestamp\";a:3:{s:4:\"type\";s:16:\"views.field.node\";s:5:\"label\";s:12:\"History user\";s:7:\"mapping\";a:1:{s:8:\"comments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Check for new comments as well\";}}}s:35:\"views.filter.history_user_timestamp\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:12:\"History user\";}s:10:\"image_size\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:5:\"width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Height\";}}}s:19:\"field_default_image\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:5:{s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}s:3:\"alt\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Alternative text\";}s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Title\";}s:5:\"width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Height\";}}}s:13:\"image.style.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Image style\";s:7:\"mapping\";a:3:{s:4:\"name\";a:1:{s:4:\"type\";s:6:\"string\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:7:\"effects\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}s:2:\"id\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"weight\";a:1:{s:4:\"type\";s:7:\"integer\";}s:4:\"data\";a:1:{s:4:\"type\";s:25:\"image.effect.[%parent.id]\";}}}}}}s:14:\"image.effect.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Effect settings\";}s:23:\"image.effect.image_crop\";a:3:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:10:\"Image crop\";s:7:\"mapping\";a:1:{s:6:\"anchor\";a:2:{s:5:\"label\";s:6:\"Anchor\";s:4:\"type\";s:6:\"string\";}}}s:26:\"image.effect.image_convert\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Convert\";s:7:\"mapping\";a:1:{s:9:\"extension\";a:2:{s:5:\"label\";s:9:\"Extension\";s:4:\"type\";s:6:\"string\";}}}s:25:\"image.effect.image_resize\";a:2:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:12:\"Image resize\";}s:25:\"image.effect.image_rotate\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Image rotate\";s:7:\"mapping\";a:3:{s:7:\"degrees\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Rotation angle\";}s:7:\"bgcolor\";a:2:{s:5:\"label\";s:16:\"Background color\";s:4:\"type\";s:9:\"color_hex\";}s:6:\"random\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Randomize\";}}}s:24:\"image.effect.image_scale\";a:3:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:11:\"Image scale\";s:7:\"mapping\";a:1:{s:7:\"upscale\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Upscale\";}}}s:29:\"image.effect.image_desaturate\";a:1:{s:4:\"type\";s:8:\"sequence\";}s:33:\"image.effect.image_scale_and_crop\";a:3:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:20:\"Image scale and crop\";s:7:\"mapping\";a:1:{s:6:\"anchor\";a:2:{s:5:\"label\";s:6:\"Anchor\";s:4:\"type\";s:6:\"string\";}}}s:14:\"image.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:3:{s:13:\"preview_image\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Preview image\";}s:26:\"allow_insecure_derivatives\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Allow insecure image derivatives\";}s:20:\"suppress_itok_output\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Suppress the itok query string for image derivatives\";}}}s:28:\"field.storage_settings.image\";a:3:{s:4:\"type\";s:27:\"field.storage_settings.file\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:1:{s:13:\"default_image\";a:2:{s:4:\"type\";s:19:\"field_default_image\";s:5:\"label\";s:13:\"Default value\";}}}s:26:\"field.field_settings.image\";a:3:{s:4:\"type\";s:30:\"base_file_field_field_settings\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:7:{s:14:\"max_resolution\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Maximum image resolution\";}s:14:\"min_resolution\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Minimum image resolution\";}s:9:\"alt_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Enable Alt field\";}s:18:\"alt_field_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Alt field required\";}s:11:\"title_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Enable Title field\";}s:20:\"title_field_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Title field required\";}s:13:\"default_image\";a:2:{s:4:\"type\";s:19:\"field_default_image\";s:5:\"label\";s:13:\"Default value\";}}}s:17:\"field.value.image\";a:2:{s:4:\"type\";s:19:\"field_default_image\";s:5:\"label\";s:13:\"Default value\";}s:30:\"field.formatter.settings.image\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Image field display format settings\";s:7:\"mapping\";a:3:{s:10:\"image_link\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Link image to\";}s:11:\"image_style\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Image style\";}s:13:\"image_loading\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Image loading settings\";s:7:\"mapping\";a:1:{s:9:\"attribute\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Loading attribute\";}}}}}s:34:\"field.formatter.settings.image_url\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:28:\"Image URL formatter settings\";s:7:\"mapping\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Image style\";}}}s:33:\"field.widget.settings.image_image\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Image field display format settings\";s:7:\"mapping\";a:2:{s:18:\"progress_indicator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Progress indicator\";}s:19:\"preview_image_style\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Preview image style\";}}}s:16:\"field.value.json\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:35:\"field.widget.settings.json_textarea\";a:2:{s:4:\"type\";s:37:\"field.widget.settings.string_textarea\";s:5:\"label\";s:29:\"Json textarea (multiple rows)\";}s:27:\"field.storage_settings.json\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Size\";}}}s:29:\"field.formatter.settings.json\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:34:\"JSON field library attach settings\";s:7:\"mapping\";a:1:{s:14:\"attach_library\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Attach library\";}}}s:16:\"jsonapi.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:17:\"JSON:API settings\";s:7:\"mapping\";a:2:{s:9:\"read_only\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Restrict JSON:API to only read operations\";}s:32:\"maintenance_header_retry_seconds\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:44:\"Maintenance mode Retry-After header settings\";s:7:\"mapping\";a:2:{s:3:\"min\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:47:\"Minimum value for Retry-After header in seconds\";}s:3:\"max\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:47:\"Maximum value for Retry-After header in seconds\";}}}}}s:29:\"field.formatter.settings.link\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Link format settings\";s:7:\"mapping\";a:5:{s:11:\"trim_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Trim link text length\";}s:8:\"url_only\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"URL only\";}s:9:\"url_plain\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Show URL as plain text\";}s:3:\"rel\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:27:\"Add rel=\"nofollow\" to links\";}s:6:\"target\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Open link in new window\";}}}s:38:\"field.formatter.settings.link_separate\";a:2:{s:4:\"type\";s:29:\"field.formatter.settings.link\";s:5:\"label\";s:20:\"Link format settings\";}s:34:\"field.widget.settings.link_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Link format settings\";s:7:\"mapping\";a:2:{s:15:\"placeholder_url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Placeholder for URL\";}s:17:\"placeholder_title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:25:\"Placeholder for link text\";}}}s:27:\"field.storage_settings.link\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Link settings\";}s:25:\"field.field_settings.link\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Link settings\";s:7:\"mapping\";a:2:{s:5:\"title\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Allow link text\";}s:9:\"link_type\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Allowed link type\";}}}s:16:\"field.value.link\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:4:{s:10:\"attributes\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Link attributes\";s:7:\"mapping\";a:1:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Link text\";}}}s:3:\"uri\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"URL\";}s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Link text\";}s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Link options\";s:7:\"mapping\";a:5:{s:5:\"query\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:25:\"URL query key value pairs\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:8:\"fragment\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"URL fragment\";}s:8:\"absolute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:83:\"Whether to force the output to be an absolute link (beginning with http: or https:)\";}s:5:\"https\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:79:\"Whether to force this URL to point to a secure location (beginning with https:)\";}s:10:\"attributes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Link attributes\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}}}s:16:\"menu_ui.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Menu settings\";s:7:\"mapping\";a:1:{s:24:\"override_parent_selector\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Override parent selector\";}}}s:31:\"node.type.*.third_party.menu_ui\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"Per-content type menu settings\";s:7:\"mapping\";a:2:{s:15:\"available_menus\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Available menus\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Menu machine name\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Parent\";}}}s:51:\"field.field.*.*.*.third_party.multiple_registration\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:40:\"Extra settings for multiple registration\";s:7:\"mapping\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:32:\"Field is required for next roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:4:\"Role\";}}s:29:\"user_additional_register_form\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:30:\"Field is needed for next roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:4:\"Role\";}}}}s:54:\"multiple_registration.common_settings_page_form_config\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:41:\"Common settings for multiple registration\";s:7:\"mapping\";a:3:{s:34:\"multiple_registration_disable_main\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:30:\"Disable main registration page\";}s:51:\"enable_redirect_to_user_profile_when_user_logged_in\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:64:\"Enable redirect to the user profile page for authenticated users\";}s:38:\"enable_add_user_buttons_on_people_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:42:\"Enables \"Add user\" button on \"People\" page\";}}}s:54:\"multiple_registration.access_settings_page_form_config\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:41:\"Access settings for multiple registration\";s:7:\"mapping\";a:1:{s:40:\"multiple_registration_pages_allowed_list\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:61:\"Registration pages which will be accessible to anonymous user\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:17:\"Availability/Role\";}}}}s:58:\"multiple_registration.create_registration_page_form_config\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:29:\"Registration page form config\";s:7:\"mapping\";a:1:{s:5:\"roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Roles sequence\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Role\";s:7:\"mapping\";a:6:{s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Path for registration page\";}s:3:\"url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"URL for registration page\";}s:13:\"redirect_path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:82:\"Path where the user should be redirected to after submitting the registration form\";}s:6:\"hidden\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:53:\"Indicates whether form will be accessible only by url\";}s:18:\"form_mode_register\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"Form mode to render the Register form\";}s:14:\"form_mode_edit\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:33:\"Form mode to render the Edit form\";}}}}}}s:13:\"node.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Node settings\";s:7:\"mapping\";a:1:{s:15:\"use_admin_theme\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:57:\"Use administration theme when editing or creating content\";}}}s:11:\"node.type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:12:\"Content type\";s:7:\"mapping\";a:7:{s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Machine-readable name\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:4:\"help\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:36:\"Explanation or submission guidelines\";}s:12:\"new_revision\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Whether a new revision should be created by default\";}s:12:\"preview_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Preview before submitting\";}s:17:\"display_submitted\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:65:\"Display setting for author and date Submitted by post information\";}}}s:25:\"search.plugin.node_search\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Content search\";s:7:\"mapping\";a:1:{s:8:\"rankings\";a:4:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Content ranking\";s:7:\"orderby\";s:3:\"key\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Influence\";}}}}s:45:\"action.configuration.node_assign_owner_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:42:\"Change the author of content configuration\";s:7:\"mapping\";a:1:{s:9:\"owner_uid\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Username\";}}}s:42:\"action.configuration.node_unpromote_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:53:\"Demote selected content from front page configuration\";}s:40:\"action.configuration.node_promote_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:54:\"Promote selected content from front page configuration\";}s:44:\"action.configuration.node_make_sticky_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:42:\"Make selected content sticky configuration\";}s:46:\"action.configuration.node_make_unsticky_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:44:\"Make selected content unsticky configuration\";}s:53:\"action.configuration.node_unpublish_by_keyword_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:53:\"Unpublish content containing keyword(s) configuration\";s:7:\"mapping\";a:1:{s:8:\"keywords\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Keywords\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Keyword\";}}}}s:35:\"block.settings.node_syndicate_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:15:\"Syndicate block\";s:7:\"mapping\";a:1:{s:11:\"block_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Block count\";}}}s:29:\"views.area.node_listing_empty\";a:2:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:9:\"Node link\";}s:23:\"views.argument.node_nid\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:7:\"Node ID\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:24:\"views.argument.node_type\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:9:\"Node type\";s:7:\"mapping\";a:8:{s:8:\"glossary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Glossary mode\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Character limit\";}s:4:\"case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Case\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Case in path\";}s:14:\"transform_dash\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Transform spaces to dashes in URL\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"add_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Allow multiple filter values to work together\";}s:13:\"require_value\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Do not display items with no value in summary\";}}}s:32:\"views.argument.node_uid_revision\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:12:\"Node user ID\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:23:\"views.argument.node_vid\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Node revision ID\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:16:\"views.field.node\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"Node\";s:7:\"mapping\";a:1:{s:12:\"link_to_node\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:48:\"Link this field to the original piece of content\";}}}s:26:\"views.field.node_bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:14:\"Node bulk form\";}s:30:\"views.field.node_revision_link\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:23:\"Link to a node revision\";s:7:\"mapping\";a:1:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}}}s:37:\"views.field.node_revision_link_delete\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:30:\"Link to delete a node revision\";s:7:\"mapping\";a:1:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}}}s:37:\"views.field.node_revision_link_revert\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:35:\"Link to revert a node to a revision\";s:7:\"mapping\";a:1:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}}}s:24:\"views.filter.node_access\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:11:\"Node access\";}s:24:\"views.filter.node_status\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:11:\"Node status\";}s:30:\"views.filter.node_uid_revision\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:25:\"Node revisions of an user\";s:7:\"mapping\";a:3:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Expose\";s:7:\"mapping\";a:1:{s:6:\"reduce\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Reduce\";}}}}}s:30:\"views.filter_value.node_access\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Access\";}s:30:\"views.filter_value.node_status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:18:\"views.row.node_rss\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:15:\"Content options\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}}}s:35:\"field.storage_settings.list_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"List (integer) settings\";s:7:\"mapping\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Allowed values list\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Allowed value with label\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}s:23:\"allowed_values_function\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed values function\";}}}s:33:\"field.field_settings.list_integer\";a:2:{s:5:\"label\";s:23:\"List (integer) settings\";s:4:\"type\";s:7:\"mapping\";}s:24:\"field.value.list_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:33:\"field.storage_settings.list_float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"List (float) settings\";s:7:\"mapping\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Allowed values list\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Allowed value with label\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}s:23:\"allowed_values_function\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed values function\";}}}s:31:\"field.field_settings.list_float\";a:2:{s:5:\"label\";s:21:\"List (float) settings\";s:4:\"type\";s:7:\"mapping\";}s:22:\"field.value.list_float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:34:\"field.storage_settings.list_string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"List (text) settings\";s:7:\"mapping\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Allowed values list\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Allowed value with label\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}s:23:\"allowed_values_function\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed values function\";}}}s:32:\"field.field_settings.list_string\";a:2:{s:5:\"label\";s:20:\"List (text) settings\";s:4:\"type\";s:7:\"mapping\";}s:23:\"field.value.list_string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:37:\"field.formatter.settings.list_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Options list default display settings\";}s:33:\"field.formatter.settings.list_key\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Key format settings\";}s:37:\"field.widget.settings.options_buttons\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:41:\"Check boxes/radio buttons format settings\";}s:36:\"field.widget.settings.options_select\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:27:\"Select list format settings\";}s:32:\"views.argument.number_list_field\";a:2:{s:4:\"type\";s:22:\"views.argument.numeric\";s:7:\"mapping\";a:1:{s:7:\"summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Display a summary\";s:7:\"mapping\";a:4:{s:10:\"sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:17:\"number_of_records\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Sort by\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:5:\"human\";a:1:{s:4:\"type\";s:7:\"boolean\";}}}}}s:32:\"views.argument.string_list_field\";a:2:{s:4:\"type\";s:21:\"views.argument.string\";s:7:\"mapping\";a:1:{s:7:\"summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Display a summary\";s:7:\"mapping\";a:4:{s:10:\"sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:17:\"number_of_records\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Sort by\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:5:\"human\";a:1:{s:4:\"type\";s:7:\"boolean\";}}}}}s:23:\"views.filter.list_field\";a:1:{s:4:\"type\";s:24:\"views.filter.many_to_one\";}s:26:\"field.widget.settings.path\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Link format settings\";}s:29:\"redirect_after_login.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:2:{s:17:\"login_redirection\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Roles redirection\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Redirection URL\";}}s:12:\"exclude_urls\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Exclude URLs\";}}}s:20:\"rest_resource.method\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:9:{s:4:\"HEAD\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:20:\"HEAD method settings\";}s:3:\"GET\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:19:\"GET method settings\";}s:4:\"POST\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:20:\"POST method settings\";}s:3:\"PUT\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:19:\"PUT method settings\";}s:6:\"DELETE\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:22:\"DELETE method settings\";}s:5:\"TRACE\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:21:\"TRACE method settings\";}s:7:\"OPTIONS\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:23:\"OPTIONS method settings\";}s:7:\"CONNECT\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:23:\"CONNECT method settings\";}s:5:\"PATCH\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:21:\"PATCH method settings\";}}}s:22:\"rest_resource.resource\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:3:{s:7:\"methods\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Supported methods\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"HTTP method\";}}s:7:\"formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Supported formats\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}s:14:\"authentication\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:34:\"Supported authentication providers\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Authentication provider\";}}}}s:12:\"rest_request\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:17:\"supported_formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Supported format\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}s:14:\"supported_auth\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:24:\"Supported authentication\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Authentication\";}}}}s:15:\"rest.resource.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:20:\"REST resource config\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"REST resource config ID\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"REST resource plugin id\";}s:11:\"granularity\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:39:\"REST resource configuration granularity\";}s:13:\"configuration\";a:2:{s:4:\"type\";s:35:\"rest_resource.[%parent.granularity]\";s:5:\"label\";s:27:\"REST resource configuration\";}}}s:25:\"views.display.rest_export\";a:3:{s:4:\"type\";s:18:\"views_display_path\";s:5:\"label\";s:20:\"REST display options\";s:7:\"mapping\";a:1:{s:4:\"auth\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Authentication\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Authentication Provider\";}}}}s:20:\"views.row.data_field\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:9:\"Field row\";s:7:\"mapping\";a:1:{s:13:\"field_options\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Options\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:3:\"Row\";s:7:\"mapping\";a:2:{s:5:\"alias\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Alias for ID\";}s:10:\"raw_output\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Raw output for ID\";}}}}}}s:22:\"views.style.serializer\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:24:\"Serialized output format\";s:7:\"mapping\";a:1:{s:7:\"formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Formats\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}}}s:15:\"search.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Search settings\";s:7:\"mapping\";a:4:{s:12:\"and_or_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"AND/OR combination limit\";}s:12:\"default_page\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Default search page\";}s:5:\"index\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Indexing settings\";s:7:\"mapping\";a:4:{s:10:\"cron_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:37:\"Number of items to index per cron run\";}s:11:\"overlap_cjk\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Simple CJK handling\";}s:17:\"minimum_word_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Minimum word length to index\";}s:11:\"tag_weights\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"HTML tags weight\";s:7:\"mapping\";a:12:{s:2:\"h1\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h1 weight\";}s:2:\"h2\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h2 weight\";}s:2:\"h3\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h3 weight\";}s:2:\"h4\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h4 weight\";}s:2:\"h5\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h5 weight\";}s:2:\"h6\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h6 weight\";}s:1:\"u\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag u weight\";}s:1:\"b\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag b weight\";}s:1:\"i\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag i weight\";}s:6:\"strong\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Tag strong weight\";}s:2:\"em\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag em weight\";}s:1:\"a\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag a weight\";}}}}}s:7:\"logging\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Log searches\";}}}s:13:\"search.page.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Search page\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Search page path\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:30:\"search.plugin.[%parent.plugin]\";}}}s:32:\"block.settings.search_form_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:12:\"Search block\";s:7:\"mapping\";a:1:{s:7:\"page_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Search page\";}}}s:21:\"views.argument.search\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:9:\"Query key\";}s:24:\"views.field.search_score\";a:3:{s:4:\"type\";s:19:\"views.field.numeric\";s:5:\"label\";s:12:\"Search score\";s:7:\"mapping\";a:2:{s:14:\"alternate_sort\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Alternative sort\";}s:15:\"alternate_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Alternate sort order\";}}}s:19:\"views.filter.search\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:12:\"Link to node\";s:7:\"mapping\";a:1:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"On empty input\";}}}s:34:\"views.filter_value.search_keywords\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Search keywords\";}s:21:\"views.row.search_view\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:11:\"Source link\";s:7:\"mapping\";a:1:{s:5:\"score\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Display score\";}}}s:23:\"views.sort.search_score\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:12:\"Search score\";}s:14:\"shortcut.set.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:17:\"Shortcut settings\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}s:35:\"theme_settings.third_party.shortcut\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Shortcut settings\";s:7:\"mapping\";a:1:{s:11:\"module_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Add shortcut link\";}}}s:34:\"simple_oauth.oauth2_token.bundle.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:17:\"OAuth2 token type\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:6:\"locked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Locked\";}}}s:21:\"simple_oauth.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:21:\"Simple OAuth Settings\";s:7:\"mapping\";a:9:{s:23:\"access_token_expiration\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Access Token Expiration Time\";s:11:\"description\";s:59:\"The default period in seconds while a access token is valid\";}s:29:\"authorization_code_expiration\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:34:\"Authorization Code Expiration Time\";s:11:\"description\";s:66:\"The default period in seconds while an authorization code is valid\";}s:24:\"refresh_token_expiration\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:29:\"Refresh Token Expiration Time\";s:11:\"description\";s:60:\"The default period in seconds while a refresh token is valid\";}s:21:\"token_cron_batch_size\";a:3:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Token batch size\";s:11:\"description\";s:64:\"The number of expired token to delete per batch during cron cron\";}s:10:\"public_key\";a:3:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:10:\"Public Key\";s:11:\"description\";s:28:\"The path to the public file.\";}s:11:\"private_key\";a:3:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:11:\"Private Key\";s:11:\"description\";s:29:\"The path to the private file.\";}s:16:\"remember_clients\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Remember clients\";}s:12:\"use_implicit\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Enable the implicit grant?\";s:11:\"description\";s:84:\"Only use the implicit grant if you understand the security implications of using it.\";}s:22:\"disable_openid_connect\";a:3:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Disable OpenID Connect?\";s:11:\"description\";s:59:\"OpenID Connect will be enabled, unless this flag is active.\";}}}s:13:\"smtp.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:12:\"SMTP config.\";s:7:\"mapping\";a:19:{s:7:\"smtp_on\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Turn this module on or off\";}s:9:\"smtp_host\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"SMTP server\";}s:15:\"smtp_hostbackup\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"SMTP backup server\";}s:9:\"smtp_port\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"SMTP port\";}s:13:\"smtp_protocol\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Use encrypted protocol\";}s:12:\"smtp_autotls\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:69:\"Enable TLS encryption automatically when supported by the remote host\";}s:12:\"smtp_timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:49:\"Amount of seconds for the SMTP command to timeout\";}s:13:\"smtp_username\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Username\";}s:13:\"smtp_password\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Password\";}s:9:\"smtp_from\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:19:\"E-mail from address\";}s:13:\"smtp_fromname\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"E-mail from name\";}s:20:\"smtp_client_hostname\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Hostname\";}s:16:\"smtp_client_helo\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"HELO\";}s:14:\"smtp_allowhtml\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:38:\"Allow to send e-mails formated as HTML\";}s:17:\"smtp_test_address\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:39:\"E-mail address to send a test e-mail to\";}s:20:\"smtp_reroute_address\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:39:\"E-mail address to reroute all emails to\";}s:14:\"smtp_debugging\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Enable debugging\";}s:16:\"prev_mail_system\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Previous mail system\";}s:14:\"smtp_keepalive\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Enable the connection keep alive function\";}}}s:20:\"social_auth.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:20:\"Social Auth settings\";s:7:\"mapping\";a:6:{s:4:\"auth\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:24:\"Social Auth implementers\";s:8:\"sequence\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Implementer\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Implementer login route setting\";}}}s:10:\"post_login\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:70:\"Drupal path where the user should be redirected after successful login\";}s:12:\"user_allowed\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"What can users do?\";}s:18:\"redirect_user_form\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:66:\"Redirects to Drupal user form after the user is created if checked\";}s:19:\"disable_admin_login\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:53:\"Allows to Disable Social Auth login for administrator\";}s:14:\"disabled_roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:45:\"Roles for which Social Auth Login is disabled\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:27:\"social_auth_google.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:27:\"Social Auth Google settings\";s:7:\"mapping\";a:5:{s:9:\"client_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Client ID\";}s:13:\"client_secret\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Client Secret\";}s:6:\"scopes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Scopes to be requested\";}s:9:\"endpoints\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"API endpoints to be requested\";}s:17:\"restricted_domain\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Restricted Domain\";}}}s:23:\"symfony_mailer.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:23:\"Symfony Mailer settings\";s:7:\"mapping\";a:2:{s:17:\"default_transport\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Default transport ID\";}s:8:\"override\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Override settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"State\";}}}}s:33:\"symfony_mailer.mailer_transport.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:9:\"Transport\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:48:\"symfony_mailer.transport_plugin.[%parent.plugin]\";}}}s:35:\"symfony_mailer.transport_plugin.dsn\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"DSN transport\";s:7:\"mapping\";a:1:{s:3:\"dsn\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"DSN\";}}}s:38:\"symfony_mailer.transport_plugin.native\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Native transport\";}s:36:\"symfony_mailer.transport_plugin.null\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Null transport\";}s:40:\"symfony_mailer.transport_plugin.sendmail\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Sendmail transport\";s:7:\"mapping\";a:1:{s:5:\"query\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"URL query parameters\";s:7:\"mapping\";a:1:{s:7:\"command\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Sendmail command\";}}}}}s:36:\"symfony_mailer.transport_plugin.smtp\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"SMTP transport\";s:7:\"mapping\";a:5:{s:4:\"user\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"User name\";}s:4:\"pass\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Password\";}s:4:\"host\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Host name\";}s:4:\"port\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Port\";}s:5:\"query\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"URL query parameters\";s:7:\"mapping\";a:5:{s:11:\"verify_peer\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Verify peer\";}s:12:\"local_domain\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"HELO command domain name\";}s:17:\"restart_threshold\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Restart threshold\";}s:23:\"restart_threshold_sleep\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"Restart threshold sleep\";}s:14:\"ping_threshold\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Ping threshold\";}}}}}s:30:\"symfony_mailer.mailer_policy.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:6:\"Policy\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:13:\"configuration\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Configuration\";s:8:\"sequence\";a:1:{s:4:\"type\";s:43:\"symfony_mailer.email_adjuster_plugin.[%key]\";}}}}s:36:\"symfony_mailer.address_adjuster_base\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"SMTP transport\";s:7:\"mapping\";a:1:{s:9:\"addresses\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Addresses\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:14:\"E-mail address\";}s:7:\"display\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Display name\";}}}}}}s:46:\"symfony_mailer.email_adjuster_plugin.email_bcc\";a:2:{s:5:\"label\";s:10:\"Bcc header\";s:4:\"type\";s:36:\"symfony_mailer.address_adjuster_base\";}s:47:\"symfony_mailer.email_adjuster_plugin.email_body\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Body\";s:7:\"mapping\";a:1:{s:7:\"content\";a:2:{s:4:\"type\";s:11:\"text_format\";s:5:\"label\";s:25:\"Email body formatted text\";}}}s:45:\"symfony_mailer.email_adjuster_plugin.email_cc\";a:2:{s:4:\"type\";s:36:\"symfony_mailer.address_adjuster_base\";s:5:\"label\";s:9:\"Cc header\";}s:47:\"symfony_mailer.email_adjuster_plugin.email_from\";a:2:{s:4:\"type\";s:36:\"symfony_mailer.address_adjuster_base\";s:5:\"label\";s:11:\"From header\";}s:48:\"symfony_mailer.email_adjuster_plugin.email_plain\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Plain text alternative\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Email body\";}}}s:51:\"symfony_mailer.email_adjuster_plugin.email_priority\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Priority\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Email subject\";}}}s:51:\"symfony_mailer.email_adjuster_plugin.email_reply_to\";a:2:{s:4:\"type\";s:36:\"symfony_mailer.address_adjuster_base\";s:5:\"label\";s:15:\"Reply-to header\";}s:55:\"symfony_mailer.email_adjuster_plugin.email_skip_sending\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Skip sending\";s:7:\"mapping\";a:1:{s:7:\"message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Skip message\";}}}s:50:\"symfony_mailer.email_adjuster_plugin.email_subject\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Subject\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:13:\"Email subject\";}}}s:48:\"symfony_mailer.email_adjuster_plugin.email_theme\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Theme\";s:7:\"mapping\";a:1:{s:5:\"theme\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Email theme\";}}}s:45:\"symfony_mailer.email_adjuster_plugin.email_to\";a:2:{s:4:\"type\";s:36:\"symfony_mailer.address_adjuster_base\";s:5:\"label\";s:9:\"To header\";}s:52:\"symfony_mailer.email_adjuster_plugin.email_transport\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Mailer transport\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Email body\";}}}s:54:\"symfony_mailer.email_adjuster_plugin.mailer_inline_css\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Inline CSS\";}s:54:\"symfony_mailer.email_adjuster_plugin.mailer_plain_only\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Plain text only\";}s:59:\"symfony_mailer.email_adjuster_plugin.mailer_url_to_absolute\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"URL to absolute\";}s:60:\"symfony_mailer.email_adjuster_plugin.mailer_wrap_and_convert\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Wrap and convert\";s:7:\"mapping\";a:2:{s:5:\"plain\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Plain text\";}s:11:\"swiftmailer\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Emulate swiftmailer\";}}}s:11:\"system.site\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Site information\";s:7:\"mapping\";a:9:{s:4:\"uuid\";a:3:{s:4:\"type\";s:4:\"uuid\";s:5:\"label\";s:9:\"Site UUID\";s:11:\"constraints\";a:2:{s:4:\"Uuid\";a:0:{}s:7:\"NotNull\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Site name\";}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:13:\"Email address\";}s:6:\"slogan\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Slogan\";}s:4:\"page\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Pages\";s:7:\"mapping\";a:3:{i:403;a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:32:\"Default 403 (access denied) page\";}i:404;a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:28:\"Default 404 (not found) page\";}s:5:\"front\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:18:\"Default front page\";}}}s:18:\"admin_compact_mode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Compact mode\";}s:17:\"weight_select_max\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Weight element maximum value\";}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Site default language code\";}s:17:\"mail_notification\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Notification email address\";}}}s:18:\"system.maintenance\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Maintenance mode\";s:7:\"mapping\";a:1:{s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:43:\"Message to display when in maintenance mode\";}}}s:11:\"system.cron\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Cron settings\";s:7:\"mapping\";a:2:{s:9:\"threshold\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Thresholds\";s:7:\"mapping\";a:2:{s:20:\"requirements_warning\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:27:\"Requirements warning period\";}s:18:\"requirements_error\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Requirements error period\";}}}s:7:\"logging\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Detailed cron logging\";}}}s:11:\"system.date\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Date settings\";s:7:\"mapping\";a:3:{s:9:\"first_day\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"First day of week\";}s:7:\"country\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Country\";s:7:\"mapping\";a:1:{s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Default country\";}}}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Time zone settings\";s:7:\"mapping\";a:2:{s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Default time zone\";}s:4:\"user\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"User\";s:7:\"mapping\";a:3:{s:12:\"configurable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Users may set their own time zone\";}s:7:\"default\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"Time zone for new users\";}s:4:\"warn\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Remind users at login if their time zone is not set\";}}}}}}}s:11:\"system.diff\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Diff settings\";s:7:\"mapping\";a:1:{s:7:\"context\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Context\";s:7:\"mapping\";a:2:{s:13:\"lines_leading\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:33:\"Number of leading lines in a diff\";}s:14:\"lines_trailing\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:34:\"Number of trailing lines in a diff\";}}}}}s:14:\"system.logging\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Logging settings\";s:7:\"mapping\";a:1:{s:11:\"error_level\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Error messages to display\";}}}s:18:\"system.performance\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:20:\"Performance settings\";s:7:\"mapping\";a:5:{s:5:\"cache\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Caching\";s:7:\"mapping\";a:1:{s:4:\"page\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Page caching\";s:7:\"mapping\";a:1:{s:7:\"max_age\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Max age\";}}}}}s:3:\"css\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"CSS performance settings\";s:7:\"mapping\";a:2:{s:10:\"preprocess\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Aggregate CSS files\";}s:4:\"gzip\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Compress CSS files\";}}}s:8:\"fast_404\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Fast 404 settings\";s:7:\"mapping\";a:4:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Fast 404 enabled\";}s:5:\"paths\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:27:\"Regular expression to match\";}s:13:\"exclude_paths\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Regular expression to not match\";}s:4:\"html\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Fast 404 page html\";}}}s:2:\"js\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"JavaScript performance settings\";s:7:\"mapping\";a:2:{s:10:\"preprocess\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"JavaScript preprocess\";}s:4:\"gzip\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Compress JavaScript files.\";}}}s:20:\"stale_file_threshold\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:20:\"Stale file threshold\";}}}s:10:\"system.rss\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Feed settings\";s:7:\"mapping\";a:1:{s:5:\"items\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Feed items\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Feed content\";}}}}}s:12:\"system.theme\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Theme settings\";s:7:\"mapping\";a:2:{s:5:\"admin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Administration theme\";}s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Default theme\";}}}s:13:\"system.menu.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:4:\"Menu\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Menu description\";}s:6:\"locked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:0:\"\";}}}s:15:\"system.action.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:13:\"System action\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:37:\"action.configuration.[%parent.plugin]\";}}}s:11:\"system.file\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:11:\"File system\";s:7:\"mapping\";a:4:{s:22:\"allow_insecure_uploads\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Allow insecure uploads\";}s:14:\"default_scheme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Default download method\";}s:4:\"path\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Path settings\";s:7:\"mapping\";a:1:{s:9:\"temporary\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Temporary directory\";}}}s:21:\"temporary_maximum_age\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:31:\"Maximum age for temporary files\";}}}s:12:\"system.image\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:1:{s:7:\"toolkit\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Toolkit\";}}}s:15:\"system.image.gd\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:1:{s:12:\"jpeg_quality\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"JPEG quality\";}}}s:11:\"system.mail\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:11:\"Mail system\";s:7:\"mapping\";a:1:{s:9:\"interface\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Interfaces\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Interface\";}}}}s:19:\"system.theme.global\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:21:\"Theme global settings\";}s:17:\"system.advisories\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:26:\"Security advisory settings\";s:7:\"mapping\";a:2:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Display critical security advisories\";}s:14:\"interval_hours\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:52:\"How often to check for security advisories, in hours\";}}}s:36:\"block.settings.system_branding_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:14:\"Branding block\";s:7:\"mapping\";a:3:{s:13:\"use_site_logo\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Use site logo\";}s:13:\"use_site_name\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Use site name\";}s:15:\"use_site_slogan\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Use site slogan\";}}}s:34:\"block.settings.system_menu_block:*\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:10:\"Menu block\";s:7:\"mapping\";a:3:{s:5:\"level\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Starting level\";}s:5:\"depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"Maximum number of levels\";}s:16:\"expand_all_items\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Expand all items\";}}}s:32:\"block.settings.local_tasks_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:10:\"Tabs block\";s:7:\"mapping\";a:2:{s:7:\"primary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Whether primary tabs are shown\";}s:9:\"secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Whether secondary tabs are shown\";}}}s:29:\"condition.plugin.request_path\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:5:\"pages\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:20:\"system.feature_flags\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:20:\"System Feature Flags\";s:7:\"mapping\";a:1:{s:16:\"linkset_endpoint\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Enable the menu linkset endpoint\";}}}s:30:\"condition.plugin.current_theme\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:5:\"theme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Theme\";}}}s:17:\"taxonomy.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:17:\"Taxonomy settings\";s:7:\"mapping\";a:3:{s:20:\"maintain_index_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Maintain index table\";}s:17:\"override_selector\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Override selector\";}s:20:\"terms_per_page_admin\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"Number of terms per page\";}}}s:21:\"taxonomy.vocabulary.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:10:\"Vocabulary\";s:7:\"mapping\";a:4:{s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:3:\"vid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine name\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}}s:54:\"field.formatter.settings.entity_reference_rss_category\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Taxonomy format settings\";}s:33:\"views.argument.taxonomy_index_tid\";a:2:{s:4:\"type\";s:26:\"views.argument.many_to_one\";s:5:\"label\";s:16:\"Taxonomy term ID\";}s:39:\"views.argument.taxonomy_index_tid_depth\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Taxonomy term ID\";s:7:\"mapping\";a:3:{s:5:\"depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Depth\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:22:\"use_taxonomy_term_path\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Use taxonomy term path\";}}}s:48:\"views.argument.taxonomy_index_tid_depth_modifier\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:23:\"Taxonomy depth modifier\";}s:23:\"views.argument.taxonomy\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:8:\"Taxonomy\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:29:\"views.argument.vocabulary_vid\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:10:\"Vocabulary\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:45:\"views.argument_validator.entity:taxonomy_term\";a:2:{s:4:\"type\";s:31:\"views.argument_validator_entity\";s:5:\"label\";s:13:\"Taxonomy term\";}s:43:\"views.argument_validator.taxonomy_term_name\";a:3:{s:4:\"type\";s:31:\"views.argument_validator_entity\";s:5:\"label\";s:13:\"Taxonomy term\";s:7:\"mapping\";a:2:{s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}s:9:\"transform\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:60:\"Transform dashes in URL to spaces in term name filter values\";}}}s:35:\"views.argument_default.taxonomy_tid\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Taxonomy term ID from URL\";s:7:\"mapping\";a:5:{s:9:\"term_page\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:34:\"Load default filter from term page\";}s:4:\"node\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:75:\"Load default filter from node page, that\'s good for related taxonomy blocks\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Limit terms by vocabulary\";}s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}s:6:\"anyall\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Multiple-value handling\";}}}s:21:\"views.field.term_name\";a:2:{s:4:\"type\";s:17:\"views.field.field\";s:7:\"mapping\";a:1:{s:14:\"convert_spaces\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Convert spaces in term names to hyphens\";}}}s:30:\"views.field.taxonomy_index_tid\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:17:\"Taxonomy language\";s:7:\"mapping\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}s:16:\"link_to_taxonomy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Link this field to its term page\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Limit terms by vocabulary\";}s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}}}s:31:\"views.filter.taxonomy_index_tid\";a:3:{s:4:\"type\";s:24:\"views.filter.many_to_one\";s:5:\"label\";s:16:\"Taxonomy term ID\";s:7:\"mapping\";a:6:{s:3:\"vid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Selection type\";}s:9:\"hierarchy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Show hierarchy in dropdown\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Limit to vocabulary\";}s:13:\"error_message\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Display error message\";}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}}s:37:\"views.filter.taxonomy_index_tid_depth\";a:3:{s:4:\"type\";s:31:\"views.filter.taxonomy_index_tid\";s:5:\"label\";s:27:\"Taxonomy term ID with depth\";s:7:\"mapping\";a:1:{s:5:\"depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Depth\";}}}s:33:\"views.relationship.node_term_data\";a:3:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:13:\"Taxonomy term\";s:7:\"mapping\";a:1:{s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}}}s:39:\"field.formatter.settings.telephone_link\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"Telephone link format settings\";s:7:\"mapping\";a:1:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:55:\"Title to replace basic numeric telephone number display\";}}}s:39:\"field.widget.settings.telephone_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:33:\"Telephone default format settings\";s:7:\"mapping\";a:1:{s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:21:\"field.value.telephone\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:13:\"text.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Text settings\";s:7:\"mapping\";a:1:{s:22:\"default_summary_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Default summary length\";}}}s:27:\"field.storage_settings.text\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Text (formatted) settings\";s:7:\"mapping\";a:1:{s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Maximum length\";}}}s:25:\"field.field_settings.text\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Text (formatted) settings\";s:7:\"mapping\";a:1:{s:15:\"allowed_formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Allowed text formats\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:16:\"field.value.text\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Value\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:32:\"field.storage_settings.text_long\";a:2:{s:5:\"label\";s:31:\"Text (formatted, long) settings\";s:4:\"type\";s:25:\"field.field_settings.text\";}s:30:\"field.field_settings.text_long\";a:3:{s:5:\"label\";s:31:\"Text (formatted, long) settings\";s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:15:\"allowed_formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Allowed text formats\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:21:\"field.value.text_long\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Value\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:40:\"field.storage_settings.text_with_summary\";a:2:{s:5:\"label\";s:45:\"Text (formatted, long, with summary) settings\";s:4:\"type\";s:7:\"mapping\";}s:38:\"field.field_settings.text_with_summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:45:\"Text (formatted, long, with summary) settings\";s:7:\"mapping\";a:3:{s:15:\"display_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Summary input\";}s:16:\"required_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Require summary\";}s:15:\"allowed_formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Allowed text formats\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:29:\"field.value.text_with_summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:3:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";}s:7:\"summary\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Summary\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:37:\"field.formatter.settings.text_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:46:\"Formatted text default display format settings\";}s:48:\"field.formatter.settings.text_summary_or_trimmed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:57:\"Summary or trimmed formatted text display format settings\";s:7:\"mapping\";a:1:{s:11:\"trim_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Trim length\";}}}s:37:\"field.formatter.settings.text_trimmed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:36:\"Trimmed text display format settings\";s:7:\"mapping\";a:1:{s:11:\"trim_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Trim length\";}}}s:35:\"field.widget.settings.text_textarea\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:49:\"Text area (multiple rows) display format settings\";s:7:\"mapping\";a:2:{s:4:\"rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Rows\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:48:\"field.widget.settings.text_textarea_with_summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:48:\"Text area with a summary display format settings\";s:7:\"mapping\";a:4:{s:4:\"rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Rows\";}s:12:\"summary_rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Number of summary rows\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}s:12:\"show_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Always show summary\";}}}s:36:\"field.widget.settings.text_textfield\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:34:\"Text field display format settings\";s:7:\"mapping\";a:2:{s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:35:\"toolbar_menu.toolbar_menu_element.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:27:\"Toolbar menu element config\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:4:\"menu\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Menu\";}s:13:\"rewrite_label\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Rewrite menu label with this label\";}}}s:11:\"tour.tour.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:13:\"Tour settings\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Providing module\";}s:6:\"routes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Route settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:5:\"route\";s:5:\"label\";s:5:\"Route\";}}s:4:\"tips\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:4:\"Tips\";s:8:\"sequence\";a:2:{s:4:\"type\";s:17:\"tour.tip.[plugin]\";s:5:\"label\";s:8:\"Tour tip\";}}}}s:8:\"tour.tip\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Tour tip\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"position\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Position\";}s:8:\"selector\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Selector\";}}}s:13:\"tour.tip.text\";a:3:{s:4:\"type\";s:8:\"tour.tip\";s:5:\"label\";s:16:\"Textual tour tip\";s:7:\"mapping\";a:1:{s:4:\"body\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";}}}s:15:\"update.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Update settings\";s:7:\"mapping\";a:3:{s:5:\"check\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Check settings\";s:7:\"mapping\";a:2:{s:19:\"disabled_extensions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Check for updates of uninstalled modules and themes\";}s:13:\"interval_days\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Days since last check\";}}}s:5:\"fetch\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Fetch settings\";s:7:\"mapping\";a:3:{s:3:\"url\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:38:\"URL for fetching available update data\";}s:12:\"max_attempts\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Maximum attempts\";}s:7:\"timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Timeout in seconds\";}}}s:12:\"notification\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Notification settings\";s:7:\"mapping\";a:2:{s:6:\"emails\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:52:\"Email addresses to notify when updates are available\";s:8:\"sequence\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:5:\"Email\";}}s:9:\"threshold\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Email notification threshold\";}}}}}s:30:\"migrate.source.update_settings\";a:3:{s:4:\"type\";s:18:\"migrate_source_sql\";s:5:\"label\";s:22:\"Drupal update settings\";s:7:\"mapping\";a:1:{s:9:\"variables\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Variables\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Variable\";}}}}s:13:\"user.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"User settings\";s:7:\"mapping\";a:7:{s:9:\"anonymous\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:11:\"verify_mail\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:60:\"Require email verification when a visitor creates an account\";}s:6:\"notify\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Notify user\";s:7:\"mapping\";a:8:{s:14:\"cancel_confirm\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Account cancellation confirmation\";}s:14:\"password_reset\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Notify user when password reset\";}s:16:\"status_activated\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Notify user when account is activated\";}s:14:\"status_blocked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Account blocked\";}s:15:\"status_canceled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Account canceled\";}s:22:\"register_admin_created\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Welcome (new user created by administrator)\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Welcome (no approval required)\";}s:25:\"register_pending_approval\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Welcome (awaiting approval)\";}}}s:8:\"register\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Who can register accounts?\";}s:13:\"cancel_method\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"When cancelling a user account\";}s:22:\"password_reset_timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Password reset timeout\";}s:17:\"password_strength\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Enable password strength indicator\";}}}s:9:\"user.mail\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Email settings\";s:7:\"mapping\";a:9:{s:14:\"cancel_confirm\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:33:\"Account cancellation confirmation\";}s:14:\"password_reset\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:17:\"Password recovery\";}s:22:\"register_admin_created\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:32:\"Account created by administrator\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:48:\"Registration confirmation (No approval required)\";}s:25:\"register_pending_approval\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:44:\"Registration confirmation (Pending approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:30:\"Admin (user awaiting approval)\";}s:16:\"status_activated\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:18:\"Account activation\";}s:14:\"status_blocked\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:15:\"Account blocked\";}s:15:\"status_canceled\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:17:\"Account cancelled\";}}}s:10:\"user.flood\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:19:\"User flood settings\";s:7:\"mapping\";a:5:{s:8:\"uid_only\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"UID only identifier\";}s:8:\"ip_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"IP limit\";}s:9:\"ip_window\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"IP window\";}s:10:\"user_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"User limit\";}s:11:\"user_window\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"User window\";}}}s:11:\"user.role.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:18:\"User role settings\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"User role weight\";}s:8:\"is_admin\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"User is admin\";}s:11:\"permissions\";a:4:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Permissions\";s:7:\"orderby\";s:5:\"value\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Permission\";}}}}s:41:\"action.configuration.user_add_role_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Configuration for the add role action\";s:7:\"mapping\";a:1:{s:3:\"rid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"The ID of the role to add\";}}}s:43:\"action.configuration.user_block_user_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:38:\"Block the selected users configuration\";}s:44:\"action.configuration.user_cancel_user_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:47:\"Cancel the selected user accounts configuration\";}s:44:\"action.configuration.user_remove_role_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:40:\"Configuration for the remove role action\";s:7:\"mapping\";a:1:{s:3:\"rid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"The ID of the role to remove\";}}}s:45:\"action.configuration.user_unblock_user_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:40:\"Unblock the selected users configuration\";}s:25:\"search.plugin.user_search\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"User search\";}s:26:\"condition.plugin.user_role\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:5:\"roles\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:39:\"entity_reference_selection.default:user\";a:3:{s:4:\"type\";s:34:\"entity_reference_selection.default\";s:5:\"label\";s:31:\"User selection handler settings\";s:7:\"mapping\";a:2:{s:6:\"filter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Filter settings\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Filter by\";}s:4:\"role\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:30:\"Restrict to the selected roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:17:\"include_anonymous\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Include the anonymous user in the matched entities.\";}}}s:34:\"field.formatter.settings.user_name\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:14:\"link_to_entity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Link to the user\";}}}s:17:\"views.access.perm\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Permission\";s:7:\"mapping\";a:1:{s:4:\"perm\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Permission\";}}}s:17:\"views.access.role\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Roles\";s:7:\"mapping\";a:1:{s:4:\"role\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"List of roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:23:\"views.argument.user_uid\";a:2:{s:4:\"type\";s:22:\"views.argument.numeric\";s:5:\"label\";s:7:\"User ID\";}s:30:\"views.argument.user__roles_rid\";a:2:{s:4:\"type\";s:26:\"views.argument.many_to_one\";s:5:\"label\";s:7:\"Role ID\";}s:36:\"views.argument_validator.entity:user\";a:3:{s:4:\"type\";s:31:\"views.argument_validator_entity\";s:5:\"label\";s:4:\"User\";s:7:\"mapping\";a:2:{s:14:\"restrict_roles\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Restrict user based on role\";}s:5:\"roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:30:\"Restrict to the selected roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:27:\"views.argument_default.user\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"User ID from URL\";s:7:\"mapping\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:44:\"Also look for a node and use the node author\";}}}s:16:\"views_field_user\";a:2:{s:4:\"type\";s:11:\"views_field\";s:7:\"mapping\";a:1:{s:12:\"link_to_user\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Link this field to its user\";}}}s:28:\"views.field.user_permissions\";a:2:{s:4:\"type\";s:26:\"views.field.prerender_list\";s:5:\"label\";s:18:\"List of permission\";}s:22:\"views.field.user_roles\";a:2:{s:4:\"type\";s:26:\"views.field.prerender_list\";s:5:\"label\";s:13:\"List of roles\";}s:16:\"views.field.user\";a:2:{s:4:\"type\";s:16:\"views_field_user\";s:5:\"label\";s:4:\"User\";}s:26:\"views.field.user_bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:25:\"User operations bulk form\";}s:21:\"views.field.user_data\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:15:\"User data field\";s:7:\"mapping\";a:2:{s:11:\"data_module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Module name\";}s:9:\"data_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}}}s:25:\"views.filter.user_current\";a:2:{s:4:\"type\";s:20:\"views.filter.boolean\";s:5:\"label\";s:12:\"Current user\";}s:22:\"views.filter.user_name\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:9:\"User name\";}s:29:\"views.filter.user_permissions\";a:2:{s:4:\"type\";s:24:\"views.filter.many_to_one\";s:5:\"label\";s:10:\"Permission\";}s:23:\"views.filter.user_roles\";a:2:{s:4:\"type\";s:24:\"views.filter.many_to_one\";s:5:\"label\";s:4:\"Role\";}s:31:\"views.filter_value.user_current\";a:2:{s:4:\"type\";s:26:\"views.filter_value.boolean\";s:5:\"label\";s:12:\"Current user\";}s:17:\"views.filter.verf\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:7:\"mapping\";a:2:{s:19:\"verf_target_bundles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:29:\"Entity reference selection ID\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Value\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}}}s:47:\"views.style.views_aggregator_plugin_style_table\";a:3:{s:4:\"type\";s:17:\"views.style.table\";s:5:\"label\";s:30:\"Table with aggregation options\";s:7:\"mapping\";a:3:{s:4:\"info\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Columns info\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Column info\";s:7:\"mapping\";a:6:{s:8:\"has_aggr\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Has aggregation\";}s:4:\"aggr\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Aggregation\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Aggregation group\";}}s:8:\"aggr_par\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Aggregation parameter\";}s:15:\"has_aggr_column\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Has aggregation column\";}s:11:\"aggr_column\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Aggregation column\";}s:15:\"aggr_par_column\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Aggregation parameter column\";}}}}s:17:\"group_aggregation\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Group aggregation\";s:7:\"mapping\";a:5:{s:25:\"group_aggregation_results\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Group aggregation results\";}s:20:\"grouping_field_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Grouping field class\";}s:19:\"result_label_prefix\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Result label prefix\";}s:19:\"result_label_suffix\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Result label suffix\";}s:18:\"grouping_row_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Grouping row class\";}}}s:18:\"column_aggregation\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Column aggregation\";s:7:\"mapping\";a:4:{s:19:\"totals_row_position\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Totals row position\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Position\";}}s:15:\"totals_per_page\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Totals per page\";}s:9:\"precision\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Precision\";}s:16:\"totals_row_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Totals row class\";}}}}}s:25:\"views.display.data_export\";a:3:{s:4:\"type\";s:25:\"views.display.rest_export\";s:5:\"label\";s:27:\"Data export display options\";s:7:\"mapping\";a:12:{s:8:\"displays\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Attach to\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Display\";}}s:8:\"filename\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Downloaded filename\";}s:18:\"automatic_download\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Download immediately\";}s:13:\"redirect_path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Redirect path\";}s:13:\"export_method\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Export method\";}s:17:\"export_batch_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Batch size\";}s:12:\"export_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Limit\";}s:14:\"facet_settings\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Facet sources\";}s:30:\"store_in_public_file_directory\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Allow anonymous users to download this file\";}s:20:\"custom_redirect_path\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Custom redirect path\";}s:19:\"redirect_to_display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Redirect to this display\";}s:20:\"include_query_params\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Include query string parameters on redirect\";}}}s:23:\"views.style.data_export\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:25:\"Data export output format\";s:7:\"mapping\";a:3:{s:7:\"formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Formats\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}s:12:\"csv_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"CSV settings\";s:7:\"mapping\";a:8:{s:9:\"delimiter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Delimiter\";}s:9:\"enclosure\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Enclosure\";}s:11:\"escape_char\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Escape character\";}s:10:\"strip_tags\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Strip HTML\";}s:4:\"trim\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Trim whitespace\";}s:8:\"encoding\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Encoding\";}s:8:\"utf8_bom\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Include unicode signature (BOM)\";}s:26:\"use_serializer_encode_only\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Only use serializer->encode method\";}}}s:12:\"xls_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"XLS settings\";s:7:\"mapping\";a:2:{s:10:\"xls_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:8:\"metadata\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Metadata\";s:7:\"mapping\";a:9:{s:7:\"creator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Creator\";}s:16:\"last_modified_by\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Last modified by\";}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Title\";}s:11:\"description\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Description\";}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Subject\";}s:8:\"keywords\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Keywords\";}s:8:\"category\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Category\";}s:7:\"manager\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Manager\";}s:7:\"company\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Company\";}}}}}}}s:17:\"pathauto.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:12:{s:20:\"enabled_entity_types\";a:3:{s:5:\"label\";s:20:\"Enabled entity types\";s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:11:\"punctuation\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:7:\"integer\";}}s:7:\"verbose\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:9:\"separator\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"max_length\";a:1:{s:4:\"type\";s:7:\"integer\";}s:20:\"max_component_length\";a:1:{s:4:\"type\";s:7:\"integer\";}s:13:\"transliterate\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:12:\"reduce_ascii\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:4:\"case\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:12:\"ignore_words\";a:1:{s:4:\"type\";s:6:\"string\";}s:13:\"update_action\";a:1:{s:4:\"type\";s:7:\"integer\";}s:11:\"safe_tokens\";a:3:{s:5:\"label\";s:58:\"Tokens that are safe to use and do not need to be cleaned.\";s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:42:\"action.configuration.pathauto_update_alias\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:16:\"Update URL alias\";}s:18:\"pathauto.pattern.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:23:\"Pathauto pattern config\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Pattern type\";}s:7:\"pattern\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Pattern\";}s:18:\"selection_criteria\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:18:\"Selection criteria\";s:8:\"sequence\";a:2:{s:4:\"type\";s:21:\"condition.plugin.[id]\";s:5:\"label\";s:19:\"Selection condition\";}}s:15:\"selection_logic\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Selection logic\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:13:\"relationships\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context definitions\";s:8:\"sequence\";a:1:{i:0;a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Relationship\";s:7:\"mapping\";a:1:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}}}}s:17:\"views.access.none\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"None\";}s:12:\"views.area.*\";a:2:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:12:\"Default area\";}s:17:\"views.area.entity\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:6:\"Entity\";s:7:\"mapping\";a:4:{s:6:\"target\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"The target entity\";}s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}s:8:\"tokenize\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Should replacement tokens be used from the first row\";}s:13:\"bypass_access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Bypass access checks\";}}}s:15:\"views.area.text\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:4:\"Text\";s:7:\"mapping\";a:2:{s:7:\"content\";a:2:{s:4:\"type\";s:11:\"text_format\";s:5:\"label\";s:30:\"The formatted text of the area\";}s:8:\"tokenize\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Should replacement tokens be used from the first row\";}}}s:22:\"views.area.text_custom\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:11:\"Text custom\";s:7:\"mapping\";a:2:{s:7:\"content\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"The shown text of the area\";}s:8:\"tokenize\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Should replacement tokens be used from the first row\";}}}s:17:\"views.area.result\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:6:\"Result\";s:7:\"mapping\";a:1:{s:7:\"content\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:41:\"The shown text of the result summary area\";}}}s:16:\"views.area.title\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:5:\"Title\";s:7:\"mapping\";a:1:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:47:\"The title which will be overridden for the page\";}}}s:15:\"views.area.view\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:4:\"View\";s:7:\"mapping\";a:2:{s:14:\"view_to_insert\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"View to insert\";}s:17:\"inherit_arguments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Inherit contextual filters\";}}}s:27:\"views.area.http_status_code\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:16:\"HTTP status code\";s:7:\"mapping\";a:1:{s:11:\"status_code\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"HTTP status code\";}}}s:23:\"views.area.display_link\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:12:\"Display link\";s:7:\"mapping\";a:2:{s:10:\"display_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:46:\"The display ID of the view display to link to.\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:22:\"The label of the link.\";}}}s:16:\"views.argument.*\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Default argument\";}s:26:\"views.argument.many_to_one\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:11:\"Many to one\";s:7:\"mapping\";a:4:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"add_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Allow multiple filter values to work together\";}s:13:\"require_value\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Do not display items with no value in summary\";}s:17:\"reduce_duplicates\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Reduce duplicates\";}}}s:19:\"views.argument.null\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:4:\"Null\";s:7:\"mapping\";a:1:{s:11:\"must_not_be\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:46:\"Fail basic validation if any argument is given\";}}}s:22:\"views.argument.numeric\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:21:\"views.argument.string\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:6:\"String\";s:7:\"mapping\";a:8:{s:8:\"glossary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Glossary mode\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Character limit\";}s:4:\"case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Case\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Case in path\";}s:14:\"transform_dash\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Transform spaces to dashes in URL\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"add_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Allow multiple filter values to work together\";}s:13:\"require_value\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Do not display items with no value in summary\";}}}s:21:\"views.argument.broken\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:6:\"Broken\";}s:19:\"views.argument.date\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:3:{s:4:\"date\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Date\";}s:12:\"node_created\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Node Creation Time\";}s:12:\"node_changed\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Node Update Time\";}}}s:23:\"views.argument.date_day\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:8:\"Day Date\";s:7:\"mapping\";a:1:{s:3:\"day\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Day\";}}}s:22:\"views.argument.formula\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:7:\"Formula\";s:7:\"mapping\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Place Holder\";}s:7:\"formula\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Formula Used\";}}}s:28:\"views.argument.date_fulldate\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:9:\"Full Date\";s:7:\"mapping\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Full Date\";}}}s:30:\"views.argument.groupby_numeric\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Group by Numeric\";}s:25:\"views.argument.date_month\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:10:\"Month Date\";s:7:\"mapping\";a:1:{s:5:\"month\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Month\";}}}s:23:\"views.argument.standard\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:8:\"Standard\";}s:24:\"views.argument.date_week\";a:2:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:9:\"Week Date\";}s:24:\"views.argument.date_year\";a:2:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:9:\"Year Date\";}s:30:\"views.argument.date_year_month\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:13:\"YearMonthDate\";s:7:\"mapping\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Date Year month\";}}}s:23:\"views.argument.language\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:8:\"Language\";}s:24:\"views.argument_default.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Base default argument\";}s:28:\"views.argument_default.fixed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Fixed\";s:7:\"mapping\";a:1:{s:8:\"argument\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Fixed value\";}}}s:26:\"views.argument_default.raw\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Raw value from URL\";s:7:\"mapping\";a:2:{s:5:\"index\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Path component\";}s:9:\"use_alias\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Use path alias\";}}}s:38:\"views.argument_default.query_parameter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Query parameter\";s:7:\"mapping\";a:3:{s:11:\"query_param\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Parameter\";}s:8:\"fallback\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Fallback value\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Multiple values\";}}}s:29:\"views.argument_validator.none\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Basic validation\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:28:\"views.argument_validator.php\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"PHP Code\";s:7:\"mapping\";a:1:{s:4:\"code\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"PHP validate code\";}}}s:26:\"views.argument_validator.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Default argument validator\";}s:31:\"views.argument_validator_entity\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:7:\"bundles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Bundles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}}s:6:\"access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Access\";}s:9:\"operation\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Access operation to check\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Multiple arguments\";}}}s:33:\"views.argument_validator.entity:*\";a:1:{s:4:\"type\";s:31:\"views.argument_validator_entity\";}s:16:\"views.cache.none\";a:3:{s:4:\"type\";s:11:\"views_cache\";s:5:\"label\";s:10:\"No caching\";s:7:\"mapping\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Options\";}}}s:15:\"views.cache.tag\";a:3:{s:4:\"type\";s:11:\"views_cache\";s:5:\"label\";s:17:\"Tag based caching\";s:7:\"mapping\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Options\";}}}s:16:\"views.cache.time\";a:3:{s:4:\"type\";s:11:\"views_cache\";s:5:\"label\";s:18:\"Time based caching\";s:7:\"mapping\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Cache options\";s:7:\"mapping\";a:4:{s:16:\"results_lifespan\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:54:\"The length of time raw query results should be cached.\";}s:23:\"results_lifespan_custom\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:61:\"Length of time in seconds raw query results should be cached.\";}s:15:\"output_lifespan\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:57:\"The length of time rendered HTML output should be cached.\";}s:22:\"output_lifespan_custom\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:64:\"Length of time in seconds rendered HTML output should be cached.\";}}}}}s:13:\"views_display\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Display options\";s:7:\"mapping\";a:35:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Display title\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:1:{s:4:\"type\";s:23:\"views.field.[plugin_id]\";}}s:5:\"pager\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Pager\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Pager type\";}s:7:\"options\";a:1:{s:4:\"type\";s:26:\"views.pager.[%parent.type]\";}}}s:12:\"exposed_form\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Exposed form\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Exposed form type\";}s:7:\"options\";a:2:{s:5:\"label\";s:7:\"Options\";s:4:\"type\";s:33:\"views.exposed_form.[%parent.type]\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Access\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Access type\";}s:7:\"options\";a:1:{s:4:\"type\";s:27:\"views.access.[%parent.type]\";}}}s:5:\"cache\";a:1:{s:4:\"type\";s:18:\"views.cache.[type]\";}s:5:\"empty\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"No results behavior\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.area.[plugin_id]\";}}s:5:\"sorts\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Sorts\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.sort.[plugin_id]\";}}s:9:\"arguments\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Arguments\";s:8:\"sequence\";a:1:{s:4:\"type\";s:26:\"views.argument.[plugin_id]\";}}s:7:\"filters\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Filters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:24:\"views.filter.[plugin_id]\";}}s:13:\"filter_groups\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Groups\";s:7:\"mapping\";a:2:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:6:\"groups\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Groups\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}}}}s:5:\"style\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Format\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:7:\"options\";a:1:{s:4:\"type\";s:26:\"views.style.[%parent.type]\";}}}s:3:\"row\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:3:\"Row\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Row type\";}s:7:\"options\";a:1:{s:4:\"type\";s:24:\"views.row.[%parent.type]\";}}}s:5:\"query\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Query\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Query type\";}s:7:\"options\";a:1:{s:4:\"type\";s:26:\"views.query.[%parent.type]\";}}}s:8:\"defaults\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Defaults\";s:7:\"mapping\";a:28:{s:5:\"empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Empty\";}s:6:\"access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Access restrictions\";}s:5:\"cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Caching\";}s:5:\"query\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Query options\";}s:5:\"title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Title\";}s:9:\"css_class\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"CSS class\";}s:19:\"display_description\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Administrative description\";}s:8:\"use_ajax\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Use AJAX\";}s:23:\"hide_attachment_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:60:\"Hide attachments when displaying a contextual filter summary\";}s:16:\"show_admin_links\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Show contextual links\";}s:5:\"pager\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Use pager\";}s:8:\"use_more\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Create more link\";}s:15:\"use_more_always\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Display \'more\' link only if there is more content\";}s:13:\"use_more_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"The text to display for the more link.\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Exposed form style\";}s:12:\"link_display\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Link display\";}s:8:\"link_url\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Link URL\";}s:8:\"group_by\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Aggregate\";}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Style\";}s:3:\"row\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:3:\"Row\";}s:13:\"relationships\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Relationships\";}s:6:\"fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Fields\";}s:5:\"sorts\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Sorts\";}s:9:\"arguments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Arguments\";}s:7:\"filters\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Filters\";}s:13:\"filter_groups\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Filter groups\";}s:6:\"header\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Header\";}s:6:\"footer\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Footer\";}}}s:13:\"relationships\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Relationships\";s:8:\"sequence\";a:1:{s:4:\"type\";s:30:\"views.relationship.[plugin_id]\";}}s:9:\"css_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:8:\"use_ajax\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Use AJAX\";}s:8:\"group_by\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Aggregate\";}s:19:\"display_description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:26:\"Administrative description\";}s:16:\"show_admin_links\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Show contextual links\";}s:8:\"use_more\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Create more link\";}s:15:\"use_more_always\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Display \'more\' link only if there is more content\";}s:13:\"use_more_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:38:\"The text to display for the more link.\";}s:12:\"link_display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Link display\";}s:8:\"link_url\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Link URL\";}s:6:\"header\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Header\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.area.[plugin_id]\";}}s:6:\"footer\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Footer\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.area.[plugin_id]\";}}s:15:\"display_comment\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Display comment\";}s:23:\"hide_attachment_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Hide attachments in summary\";}s:18:\"rendering_language\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Entity language\";}s:13:\"exposed_block\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Put the exposed form in a block\";}s:17:\"display_extenders\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Display extenders\";s:8:\"sequence\";a:1:{s:4:\"type\";s:29:\"views.display_extender.[%key]\";}}}}s:10:\"views_sort\";a:3:{s:4:\"type\";s:13:\"views_handler\";s:5:\"label\";s:13:\"Sort criteria\";s:7:\"mapping\";a:4:{s:5:\"order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:6:\"expose\";a:1:{s:4:\"type\";s:37:\"views.sort_expose.[%parent.plugin_id]\";}s:7:\"exposed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:56:\"Expose this sort to visitors, to allow them to change it\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:17:\"views_sort_expose\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:16:\"field_identifier\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Field identifier\";}}}s:10:\"views_area\";a:3:{s:4:\"type\";s:13:\"views_handler\";s:5:\"label\";s:4:\"Area\";s:7:\"mapping\";a:3:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:55:\"A string to identify the area instance in the admin UI.\";}s:5:\"empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:46:\"Should the area be displayed on empty results.\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:13:\"views_handler\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:9:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"A unique ID per handler type\";}s:5:\"table\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"The views_data table for this handler\";}s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"The views_data field for this handler\";}s:12:\"relationship\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:56:\"The ID of the relationship instance used by this handler\";}s:10:\"group_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"A sql aggregation type\";}s:11:\"admin_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:58:\"A string to identify the handler instance in the admin UI.\";}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"The entity type\";}s:12:\"entity_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"The corresponding entity field\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"The plugin ID\";}}}s:14:\"views_argument\";a:3:{s:4:\"type\";s:13:\"views_handler\";s:5:\"label\";s:8:\"Argument\";s:7:\"mapping\";a:19:{s:14:\"default_action\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:38:\"When the filter value is NOT available\";}s:9:\"exception\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Exception value\";s:7:\"mapping\";a:3:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}s:12:\"title_enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Override title\";}s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Title\";}}}s:12:\"title_enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Override title\";}s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Overridden title\";}s:21:\"default_argument_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:24:\"default_argument_options\";a:2:{s:4:\"type\";s:54:\"views.argument_default.[%parent.default_argument_type]\";s:5:\"label\";s:24:\"Default argument options\";}s:25:\"default_argument_skip_url\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Skip default argument for view URL\";}s:15:\"summary_options\";a:2:{s:4:\"type\";s:36:\"views.style.[%parent.summary.format]\";s:5:\"label\";s:15:\"Summary options\";}s:7:\"summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Display a summary\";s:7:\"mapping\";a:3:{s:10:\"sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:17:\"number_of_records\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Sort by\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}}s:18:\"specify_validation\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Specify validation criteria\";}s:8:\"validate\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Validation settings\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Validator\";}s:4:\"fail\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:48:\"Action to take if filter value does not validate\";}}}s:16:\"validate_options\";a:2:{s:4:\"type\";s:48:\"views.argument_validator.[%parent.validate.type]\";s:5:\"label\";s:16:\"Validate options\";}s:8:\"glossary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Glossary mode\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Character limit\";}s:4:\"case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Case\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Case in path\";}s:14:\"transform_dash\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Transform spaces to dashes in URL\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:18:\"views_exposed_form\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:7:{s:13:\"submit_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Submit button text\";}s:12:\"reset_button\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Include reset button\";}s:18:\"reset_button_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Reset button label\";}s:19:\"exposed_sorts_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Exposed sorts label\";}s:17:\"expose_sort_order\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Expose sort order\";}s:14:\"sort_asc_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Ascending\";}s:15:\"sort_desc_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Descending\";}}}s:11:\"views_field\";a:2:{s:4:\"type\";s:13:\"views_handler\";s:7:\"mapping\";a:17:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Create a label\";}s:7:\"exclude\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Exclude from display\";}s:5:\"alter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Rewrite results\";s:7:\"mapping\";a:26:{s:10:\"alter_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:50:\"Override the output of this field with custom text\";}s:4:\"text\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";}s:9:\"make_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Output this field as a custom link\";}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Link path\";}s:8:\"absolute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Use absolute path\";}s:8:\"external\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"External server URL\";}s:14:\"replace_spaces\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Replace spaces with dashes\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Transform the case\";}s:15:\"trim_whitespace\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Remove whitespace\";}s:3:\"alt\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Title text\";}s:3:\"rel\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Rel Text\";}s:10:\"link_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Link class\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Prefix text\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Suffix text\";}s:6:\"target\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Target\";}s:5:\"nl2br\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Convert newlines to HTML <br> tags\";}s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Maximum number of characters\";}s:13:\"word_boundary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Trim only on a word boundary\";}s:8:\"ellipsis\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Add \"…\" at the end of trimmed text\";}s:9:\"more_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Add a read-more link if output is trimmed\";}s:14:\"more_link_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"More link label\";}s:14:\"more_link_path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"More link path\";}s:10:\"strip_tags\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Strip HTML tags\";}s:4:\"trim\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Trim this field to a maximum number of characters\";}s:13:\"preserve_tags\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Preserve certain tags\";}s:4:\"html\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Field can contain HTML\";}}}s:12:\"element_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"HTML element\";}s:13:\"element_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:18:\"element_label_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Label HTML element\";}s:19:\"element_label_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:19:\"element_label_colon\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Place a colon after the label\";}s:20:\"element_wrapper_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Wrapper HTML element\";}s:21:\"element_wrapper_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:23:\"element_default_classes\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Add default classes\";}s:5:\"empty\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"No results text\";}s:10:\"hide_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Hide if empty\";}s:10:\"empty_zero\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Count the number 0 as empty\";}s:16:\"hide_alter_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Hide rewriting if empty\";}s:11:\"destination\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:53:\"Append a destination query string to operation links.\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:11:\"views_pager\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Pager\";s:7:\"mapping\";a:2:{s:6:\"offset\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Offset\";}s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Items per page\";}}}s:15:\"views_pager_sql\";a:3:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:9:\"SQL pager\";s:7:\"mapping\";a:5:{s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Items per page\";}s:11:\"total_pages\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Number of pages\";}s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Pager ID\";}s:4:\"tags\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Pager link labels\";s:7:\"mapping\";a:3:{s:4:\"next\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Next page link text\";}s:8:\"previous\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Previous page link text\";}s:8:\"quantity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:29:\"Number of pager links visible\";}}}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Exposed options\";s:7:\"mapping\";a:7:{s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Items per page\";}s:20:\"items_per_page_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:20:\"Items per page label\";}s:22:\"items_per_page_options\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Exposed items per page options\";}s:26:\"items_per_page_options_all\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Include all items option\";}s:32:\"items_per_page_options_all_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"All items label\";}s:6:\"offset\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Expose Offset\";}s:12:\"offset_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Offset label\";}}}}}s:11:\"views_style\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:8:\"grouping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:24:\"Grouping field number %i\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Field\";s:7:\"mapping\";a:3:{s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Field\";}s:8:\"rendered\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Use rendered output to group rows\";}s:14:\"rendered_strip\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Remove tags from rendered output\";}}}}s:9:\"row_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Row class\";}s:17:\"default_row_class\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Add views row classes\";}s:11:\"uses_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Force using fields\";}}}s:12:\"views_filter\";a:2:{s:4:\"type\";s:13:\"views_handler\";s:7:\"mapping\";a:8:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:2:{s:4:\"type\";s:38:\"views.filter_value.[%parent.plugin_id]\";s:5:\"label\";s:5:\"Value\";}s:5:\"group\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Group\";}s:7:\"exposed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:58:\"Expose this filter to visitors, to allow them to change it\";}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Expose\";s:7:\"mapping\";a:12:{s:11:\"operator_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Operator identifier\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:12:\"use_operator\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Expose operator\";}s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:24:\"operator_limit_selection\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Limit the available operators\";}s:13:\"operator_list\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:27:\"List of available operators\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}}s:10:\"identifier\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Filter identifier\";}s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Required\";}s:8:\"remember\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Remember the last selection\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Allow multiple selections\";}s:14:\"remember_roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"User roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:10:\"is_grouped\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Grouped filters\";}s:10:\"group_info\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Group\";s:7:\"mapping\";a:10:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:10:\"identifier\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Identifier\";}s:8:\"optional\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Optional\";}s:6:\"widget\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Widget type\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Allow multiple selections\";}s:8:\"remember\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Remember\";}s:13:\"default_group\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Default\";}s:22:\"default_group_multiple\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Defaults\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Default\";}}s:11:\"group_items\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Group items\";s:8:\"sequence\";a:2:{s:4:\"type\";s:59:\"views.filter.group_item.[%parent.%parent.%parent.plugin_id]\";s:5:\"label\";s:10:\"Group item\";}}}}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:23:\"views_filter_group_item\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Group item\";s:7:\"mapping\";a:3:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:2:{s:4:\"type\";s:62:\"views.filter_value.[%parent.%parent.%parent.%parent.plugin_id]\";s:5:\"label\";s:5:\"Value\";}}}s:18:\"views_relationship\";a:2:{s:4:\"type\";s:13:\"views_handler\";s:7:\"mapping\";a:2:{s:11:\"admin_label\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Administrative title\";}s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Require this relationship\";}}}s:11:\"views_query\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Query options\";}s:9:\"views_row\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Row options\";s:7:\"mapping\";a:1:{s:12:\"relationship\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Relationship\";}}}s:16:\"views_entity_row\";a:2:{s:4:\"type\";s:9:\"views_row\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}}}s:11:\"views_cache\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Cache configuration\";s:7:\"mapping\";a:1:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Cache type\";}}}s:22:\"views_display_extender\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Display extender settings\";}s:21:\"views_field_bulk_form\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:14:\"Bulk operation\";s:7:\"mapping\";a:3:{s:12:\"action_title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Action title\";}s:15:\"include_exclude\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Available actions\";}s:16:\"selected_actions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Available actions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Action\";}}}}s:21:\"views.display.default\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:23:\"Default display options\";}s:18:\"views_display_path\";a:2:{s:4:\"type\";s:13:\"views_display\";s:7:\"mapping\";a:2:{s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Page path\";}s:10:\"route_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Route name\";}}}s:18:\"views.display.page\";a:3:{s:4:\"type\";s:18:\"views_display_path\";s:5:\"label\";s:20:\"Page display options\";s:7:\"mapping\";a:3:{s:4:\"menu\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Menu\";s:7:\"mapping\";a:9:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Expanded\";}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Menu name\";}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Parent\";}s:7:\"context\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Context\";}}}s:11:\"tab_options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Tab options\";s:7:\"mapping\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Menu name\";}}}s:15:\"use_admin_theme\";a:3:{s:4:\"type\";s:7:\"boolean\";s:8:\"nullable\";b:1;s:5:\"label\";s:57:\"Use the administration theme when rendering the view page\";}}}s:19:\"views.display.block\";a:3:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:21:\"Block display options\";s:7:\"mapping\";a:4:{s:17:\"block_description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Block name\";}s:14:\"block_category\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Block category\";}s:16:\"block_hide_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Hide block if no result/empty text\";}s:5:\"allow\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Allow\";s:7:\"mapping\";a:1:{s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Items per page\";}}}}}s:18:\"views.display.feed\";a:3:{s:4:\"type\";s:18:\"views_display_path\";s:5:\"label\";s:20:\"Feed display options\";s:7:\"mapping\";a:2:{s:14:\"sitename_title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Use the site name for the title\";}s:8:\"displays\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:62:\"The feed icon will be available only to the selected displays.\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Display\";}}}}s:19:\"views.display.embed\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:21:\"Embed display options\";}s:24:\"views.display.attachment\";a:3:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:26:\"Attachment display options\";s:7:\"mapping\";a:6:{s:8:\"displays\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Attach to\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Display\";}}s:19:\"attachment_position\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Attachment position\";}s:17:\"inherit_arguments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Inherit contextual filters\";}s:23:\"inherit_exposed_filters\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Inherit exposed filters\";}s:13:\"inherit_pager\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Inherit pager\";}s:12:\"render_pager\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Render pager\";}}}s:30:\"views.display.entity_reference\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:16:\"Entity Reference\";}s:32:\"entity_reference_selection.views\";a:3:{s:4:\"type\";s:26:\"entity_reference_selection\";s:5:\"label\";s:32:\"Views selection handler settings\";s:7:\"mapping\";a:1:{s:4:\"view\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:32:\"View used to select the entities\";s:7:\"mapping\";a:3:{s:9:\"view_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View name\";}s:12:\"display_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display name\";}s:9:\"arguments\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"View arguments\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Argument\";}}}}}}s:24:\"views.exposed_form.basic\";a:2:{s:4:\"type\";s:18:\"views_exposed_form\";s:5:\"label\";s:5:\"Basic\";}s:33:\"views.exposed_form.input_required\";a:3:{s:4:\"type\";s:18:\"views_exposed_form\";s:5:\"label\";s:14:\"Input required\";s:7:\"mapping\";a:2:{s:19:\"text_input_required\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Text on demand\";}s:26:\"text_input_required_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Text on demand format\";}}}s:13:\"views.field.*\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:13:\"Default field\";}s:19:\"views.field.boolean\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:7:\"Boolean\";s:7:\"mapping\";a:4:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Output format\";}s:16:\"type_custom_true\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:22:\"Custom output for TRUE\";}s:17:\"type_custom_false\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Custom output for FALSE\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Reverse\";}}}s:18:\"views.field.broken\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:6:\"Broken\";}s:19:\"views.field.counter\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:7:\"Counter\";s:7:\"mapping\";a:1:{s:13:\"counter_start\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Starting value\";}}}s:18:\"views.field.custom\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:6:\"Custom\";}s:16:\"views.field.date\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:3:{s:11:\"date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}s:18:\"custom_date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Custom date format\";}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Timezone\";}}}s:24:\"views.field.entity_label\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:12:\"Entity label\";s:7:\"mapping\";a:1:{s:14:\"link_to_entity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Link to entity\";}}}s:21:\"views.field.file_size\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:9:\"File size\";s:7:\"mapping\";a:1:{s:17:\"file_size_display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"File size display\";}}}s:17:\"views.field.links\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:5:\"Links\";s:7:\"mapping\";a:2:{s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Field\";}}s:11:\"destination\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Include destination\";}}}s:22:\"views.field.dropbutton\";a:2:{s:4:\"type\";s:17:\"views.field.links\";s:5:\"label\";s:11:\"Drop button\";}s:24:\"views.field.machine_name\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:12:\"Machine name\";s:7:\"mapping\";a:1:{s:12:\"machine_name\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Output machine name\";}}}s:18:\"views.field.markup\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:6:\"Markup\";}s:19:\"views.field.numeric\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:8:{s:13:\"set_precision\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Round\";}s:9:\"precision\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Precision\";}s:7:\"decimal\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Decimal point\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Thousands marker\";}s:13:\"format_plural\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Format plural\";}s:20:\"format_plural_string\";a:2:{s:4:\"type\";s:12:\"plural_label\";s:5:\"label\";s:15:\"Plural variants\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:26:\"views.field.prerender_list\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"List\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}}}s:22:\"views.field.serialized\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:10:\"Serialized\";s:7:\"mapping\";a:2:{s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Display format\";}s:3:\"key\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"Which key should be displayed\";}}}s:20:\"views.field.standard\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:8:\"Standard\";}s:25:\"views.field.time_interval\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:13:\"Time interval\";s:7:\"mapping\";a:1:{s:11:\"granularity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Granularity\";}}}s:15:\"views.field.url\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:3:\"URL\";s:7:\"mapping\";a:1:{s:15:\"display_as_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Display as link\";}}}s:20:\"views.field.language\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:8:\"Language\";s:7:\"mapping\";a:1:{s:15:\"native_language\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display in native language\";}}}s:27:\"views.field.rendered_entity\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:15:\"Rendered entity\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}}}s:23:\"views.field.entity_link\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:11:\"Entity link\";s:7:\"mapping\";a:3:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}s:18:\"output_url_as_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Output the URL as text\";}s:8:\"absolute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Output an absolute link\";}}}s:30:\"views.field.entity_link_delete\";a:2:{s:4:\"type\";s:23:\"views.field.entity_link\";s:5:\"label\";s:18:\"Entity delete link\";}s:28:\"views.field.entity_link_edit\";a:2:{s:4:\"type\";s:23:\"views.field.entity_link\";s:5:\"label\";s:16:\"Entity edit link\";}s:21:\"views.field.bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:9:\"Bulk form\";}s:17:\"views.field.field\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:26:\"Views entity field handler\";s:7:\"mapping\";a:13:{s:17:\"click_sort_column\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"Column used for click sorting\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Formatter\";}s:8:\"settings\";a:2:{s:5:\"label\";s:8:\"Settings\";s:4:\"type\";s:39:\"field.formatter.settings.[%parent.type]\";}s:12:\"group_column\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Group by column\";}s:13:\"group_columns\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Group by columns\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Column\";}}s:10:\"group_rows\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display all values in the same row\";}s:11:\"delta_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Field\";}s:12:\"delta_offset\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Offset\";}s:14:\"delta_reversed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Reversed\";}s:16:\"delta_first_last\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"First and last only\";}s:10:\"multi_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}s:9:\"separator\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Separator\";}s:17:\"field_api_classes\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Use field template\";}}}s:14:\"views.filter.*\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:14:\"Default filter\";}s:20:\"views.filter.boolean\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:7:\"Boolean\";}s:27:\"views_filter_boolean_string\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:14:\"Boolean string\";}s:19:\"views.filter.broken\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:6:\"Broken\";}s:19:\"views.filter.bundle\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:6:\"Bundle\";}s:20:\"views.filter.combine\";a:3:{s:4:\"type\";s:19:\"views.filter.string\";s:5:\"label\";s:7:\"Combine\";s:7:\"mapping\";a:1:{s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Field\";}}}}s:34:\"views.filter_value.groupby_numeric\";a:2:{s:4:\"type\";s:26:\"views.filter_value.numeric\";s:5:\"label\";s:16:\"Group by numeric\";}s:24:\"views.filter.in_operator\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:11:\"IN operator\";s:7:\"mapping\";a:4:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Expose\";s:7:\"mapping\";a:1:{s:6:\"reduce\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Reduce\";}}}s:10:\"group_info\";a:1:{s:7:\"mapping\";a:1:{s:11:\"group_items\";a:1:{s:8:\"sequence\";a:2:{s:4:\"type\";s:35:\"views.filter.group_item.in_operator\";s:5:\"label\";s:10:\"Group item\";}}}}}}s:19:\"views.filter.string\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:6:\"String\";s:7:\"mapping\";a:2:{s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Exposed\";s:7:\"mapping\";a:2:{s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Required\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:20:\"views.filter.numeric\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:1:{s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Exposed\";s:7:\"mapping\";a:3:{s:15:\"min_placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Min placeholder\";}s:15:\"max_placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Max placeholder\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}}}s:26:\"views.filter_value.numeric\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:3:{s:3:\"min\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Min\";}s:3:\"max\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"And max\";}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:20:\"views.filter_value.*\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Filter value\";}s:27:\"views.filter_value.equality\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Equality\";}s:24:\"views.filter.many_to_one\";a:3:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:11:\"Many to one\";s:7:\"mapping\";a:1:{s:17:\"reduce_duplicates\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Reduce duplicate\";}}}s:21:\"views.filter.standard\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:8:\"Standard\";}s:25:\"views.filter.group_item.*\";a:2:{s:4:\"type\";s:23:\"views_filter_group_item\";s:5:\"label\";s:10:\"Group item\";}s:31:\"views.filter.group_item.boolean\";a:2:{s:4:\"type\";s:23:\"views_filter_group_item\";s:7:\"mapping\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:25:\"views.filter_value.string\";}}}s:35:\"views.filter.group_item.in_operator\";a:2:{s:4:\"type\";s:23:\"views_filter_group_item\";s:7:\"mapping\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:30:\"views.filter_value.in_operator\";}}}s:25:\"views.filter_value.string\";a:1:{s:4:\"type\";s:6:\"string\";}s:26:\"views.filter_value.boolean\";a:1:{s:4:\"type\";s:6:\"string\";}s:26:\"views.filter_value.combine\";a:1:{s:4:\"type\";s:6:\"string\";}s:21:\"views.filter.language\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:8:\"Language\";}s:28:\"views.filter.latest_revision\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:15:\"Latest revision\";}s:23:\"views.filter_value.date\";a:3:{s:4:\"type\";s:26:\"views.filter_value.numeric\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:1:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}}}s:17:\"views.filter.date\";a:3:{s:4:\"type\";s:20:\"views.filter.numeric\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:1:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}}}s:30:\"views.filter_value.in_operator\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:13:\"views.pager.*\";a:2:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:13:\"Default pager\";}s:16:\"views.pager.none\";a:2:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:17:\"Display all items\";}s:16:\"views.pager.some\";a:2:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:35:\"Display a specified number of items\";}s:16:\"views.pager.mini\";a:2:{s:4:\"type\";s:15:\"views_pager_sql\";s:5:\"label\";s:24:\"Paged output, mini pager\";}s:16:\"views.pager.full\";a:3:{s:4:\"type\";s:15:\"views_pager_sql\";s:5:\"label\";s:24:\"Paged output, full pager\";s:7:\"mapping\";a:2:{s:4:\"tags\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Tags\";s:7:\"mapping\";a:2:{s:5:\"first\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:20:\"First page link text\";}s:4:\"last\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Last page link text\";}}}s:8:\"quantity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:29:\"Number of pager links visible\";}}}s:23:\"views.query.views_query\";a:3:{s:4:\"type\";s:11:\"views_query\";s:5:\"label\";s:11:\"Views query\";s:7:\"mapping\";a:5:{s:13:\"query_comment\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Query comment\";}s:19:\"disable_sql_rewrite\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Disable SQL rewriting\";}s:8:\"distinct\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Distinct\";}s:7:\"replica\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Use Replica Server\";}s:10:\"query_tags\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Query Tags\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Tag\";}}}}s:20:\"views.relationship.*\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:8:\"Standard\";}s:27:\"views.relationship.standard\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:8:\"Standard\";}s:25:\"views.relationship.broken\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:6:\"Broken\";}s:32:\"views.relationship.groupwise_max\";a:3:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:13:\"Groupwise max\";s:7:\"mapping\";a:5:{s:13:\"subquery_sort\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Representative sort criteria\";}s:14:\"subquery_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Representative sort order\";}s:19:\"subquery_regenerate\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Generate subquery each time view is run\";}s:13:\"subquery_view\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Representative view\";}s:18:\"subquery_namespace\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Subquery namespace\";}}}s:11:\"views.row.*\";a:1:{s:4:\"type\";s:9:\"views_row\";}s:18:\"views.row.entity:*\";a:2:{s:4:\"type\";s:16:\"views_entity_row\";s:5:\"label\";s:14:\"Entity options\";}s:16:\"views.row.fields\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:13:\"Field options\";s:7:\"mapping\";a:4:{s:22:\"default_field_elements\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Provide default field wrapper elements\";}s:6:\"inline\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Inline\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Inline\";}}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}s:10:\"hide_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Hide empty\";}}}s:20:\"views.row.rss_fields\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:17:\"RSS field options\";s:7:\"mapping\";a:6:{s:11:\"title_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Title field\";}s:10:\"link_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Link field\";}s:17:\"description_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Description field\";}s:13:\"creator_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Creator field\";}s:10:\"date_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Publication date field\";}s:18:\"guid_field_options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Guid settings\";s:7:\"mapping\";a:2:{s:10:\"guid_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"GUID field\";}s:23:\"guid_field_is_permalink\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"GUID is permalink\";}}}}}s:21:\"views.row.opml_fields\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:18:\"OPML field options\";s:7:\"mapping\";a:8:{s:10:\"type_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Type attribute\";}s:10:\"text_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Text attribute\";}s:13:\"created_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Created attribute\";}s:17:\"description_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Description attribute\";}s:14:\"html_url_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"HTML URL attribute\";}s:14:\"language_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Language attribute\";}s:13:\"xml_url_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"XML URL attribute\";}s:9:\"url_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"URL attribute\";}}}s:26:\"views.row.entity_reference\";a:2:{s:4:\"type\";s:16:\"views.row.fields\";s:5:\"label\";s:30:\"Entity Reference inline fields\";}s:14:\"views.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Views settings\";s:7:\"mapping\";a:5:{s:17:\"display_extenders\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Display extenders\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Display extender\";}}s:10:\"skip_cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Disable views data caching\";}s:13:\"sql_signature\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Add Views signature to all SQL queries\";}s:2:\"ui\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"UI settings\";s:7:\"mapping\";a:3:{s:4:\"show\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Live preview settings\";s:7:\"mapping\";a:7:{s:18:\"additional_queries\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:56:\"Show other queries run during render during live preview\";}s:15:\"advanced_column\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Always show advanced display settings\";}s:15:\"default_display\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Always show the default display\";}s:22:\"performance_statistics\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Show performance statistics\";}s:19:\"preview_information\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:66:\"Show information and statistics about the view during live preview\";}s:9:\"sql_query\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Query settings\";s:7:\"mapping\";a:2:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Show the SQL query\";}s:5:\"where\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Show SQL query\";}}}s:13:\"display_embed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Allow embedded displays\";}}}s:19:\"always_live_preview\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Automatically update preview on changes\";}s:24:\"exposed_filter_any_label\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:67:\"Label for \"Any\" value on non-required single-select exposed filters\";}}}s:22:\"field_rewrite_elements\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:22:\"Field rewrite elements\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Element\";}}}}s:12:\"views.view.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:4:\"View\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Module\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"Administrative description\";}s:3:\"tag\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Tag\";}s:10:\"base_table\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Base table\";}s:10:\"base_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Base field\";}s:7:\"display\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Displays\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Display settings\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine name\";}s:13:\"display_title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";}s:14:\"display_plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Display plugin\";}s:8:\"position\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Position\";}s:15:\"display_options\";a:1:{s:4:\"type\";s:38:\"views.display.[%parent.display_plugin]\";}s:14:\"cache_metadata\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Cache metadata\";s:7:\"mapping\";a:4:{s:7:\"max-age\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Cache maximum age\";}s:8:\"contexts\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Cache contexts\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:4:\"tags\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Cache tags\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:9:\"cacheable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Cacheable\";}}}}}}}}s:11:\"views_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:10:\"View block\";s:7:\"mapping\";a:2:{s:11:\"views_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Title\";}s:14:\"items_per_page\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Items per block\";}}}s:28:\"block.settings.views_block:*\";a:1:{s:4:\"type\";s:11:\"views_block\";}s:43:\"block.settings.views_exposed_filter_block:*\";a:1:{s:4:\"type\";s:11:\"views_block\";}s:12:\"views.sort.*\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:12:\"Default sort\";}s:18:\"views.sort.boolean\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:12:\"Boolean sort\";}s:15:\"views.sort.date\";a:3:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:9:\"Date sort\";s:7:\"mapping\";a:1:{s:11:\"granularity\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Granularity\";}}}s:17:\"views.sort.broken\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:6:\"Broken\";}s:17:\"views.sort.random\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:6:\"Random\";}s:19:\"views.sort.standard\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:8:\"Standard\";}s:19:\"views.sort_expose.*\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:29:\"Fallback sort expose settings\";}s:25:\"views.sort_expose.boolean\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:28:\"Boolean sort expose settings\";}s:22:\"views.sort_expose.date\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:25:\"Date sort expose settings\";}s:26:\"views.sort_expose.standard\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:29:\"Standard sort expose settings\";}s:24:\"views.sort_expose.random\";a:2:{s:4:\"type\";s:26:\"views.sort_expose.standard\";s:5:\"label\";s:27:\"Random sort expose settings\";}s:13:\"views.style.*\";a:2:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:13:\"Default style\";}s:19:\"views.style.default\";a:2:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:16:\"Unformatted list\";}s:21:\"views.style.html_list\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:9:\"HTML List\";s:7:\"mapping\";a:3:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"List type\";}s:13:\"wrapper_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Wrapper class\";}s:5:\"class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"List class\";}}}s:16:\"views.style.grid\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:4:\"Grid\";s:7:\"mapping\";a:7:{s:7:\"columns\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Number of columns\";}s:15:\"automatic_width\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Automatic width\";}s:9:\"alignment\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Alignment\";}s:16:\"row_class_custom\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Custom row classes\";}s:17:\"row_class_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Default views row classes\";}s:16:\"col_class_custom\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Custom column classes\";}s:17:\"col_class_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Default views column classes\";}}}s:27:\"views.style.grid_responsive\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:17:\"Grid - Responsive\";s:7:\"mapping\";a:4:{s:7:\"columns\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Maximum number of columns\";}s:14:\"cell_min_width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Minimum cell width\";}s:11:\"grid_gutter\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Grid gutter\";}s:9:\"alignment\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Alignment\";}}}s:17:\"views.style.table\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:5:\"Table\";s:7:\"mapping\";a:10:{s:7:\"columns\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Columns\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Columns name\";}}s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Default sort\";}s:4:\"info\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Columns info\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Column info\";s:7:\"mapping\";a:6:{s:8:\"sortable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Sortable\";}s:18:\"default_sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Default order\";}s:5:\"align\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Align\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}s:12:\"empty_column\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Hide empty columns\";}s:10:\"responsive\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Responsive\";}}}}s:8:\"override\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:48:\"Override normal sorting if click sorting is used\";}s:6:\"sticky\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:55:\"Enable Drupal style \"sticky\" table headers (JavaScript)\";}s:7:\"summary\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:13:\"Summary title\";}s:5:\"order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Default order\";}s:11:\"empty_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Show the empty text in the table\";}s:7:\"caption\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:21:\"Caption for the table\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:17:\"Table description\";}}}s:27:\"views.style.default_summary\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:15:\"Summary options\";s:7:\"mapping\";a:4:{s:9:\"base_path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Base path\";}s:5:\"count\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Display record count with link\";}s:8:\"override\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:35:\"Override number of items to display\";}s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Items to display\";}}}s:15:\"views.style.rss\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:8:\"RSS Feed\";s:7:\"mapping\";a:1:{s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"RSS description\";}}}s:31:\"views.style.unformatted_summary\";a:3:{s:4:\"type\";s:27:\"views.style.default_summary\";s:5:\"label\";s:11:\"Unformatted\";s:7:\"mapping\";a:2:{s:6:\"inline\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Display items inline\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}}}s:28:\"views.style.entity_reference\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:21:\"Entity Reference list\";s:7:\"mapping\";a:1:{s:13:\"search_fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Search fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Search field\";}}}}s:16:\"olivero.settings\";a:3:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:16:\"olivero settings\";s:7:\"mapping\";a:4:{s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Third party settings\";s:7:\"mapping\";a:1:{s:8:\"shortcut\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Shortcut\";s:7:\"mapping\";a:1:{s:11:\"module_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Module Link\";}}}}}s:22:\"mobile_menu_all_widths\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Mobile menu all widths\";}s:22:\"site_branding_bg_color\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Site branding background color\";}s:18:\"base_primary_color\";a:2:{s:4:\"type\";s:9:\"color_hex\";s:5:\"label\";s:18:\"Base Primary Color\";}}}s:14:\"claro.settings\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:14:\"Claro settings\";}}',-1,1709209812.337,1,'','0'),('typed_data_types_plugins',_binary 'a:122:{s:13:\"filter_format\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:13:\"filter_format\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Filter format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\filter\\Plugin\\DataType\\FilterFormat\";s:8:\"provider\";s:6:\"filter\";}s:23:\"field_item:address_zone\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:12:\"address_zone\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Zone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a zone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:51:\"\\Drupal\\address\\Plugin\\Field\\FieldType\\ZoneItemList\";s:14:\"default_widget\";s:20:\"address_zone_default\";s:17:\"default_formatter\";s:20:\"address_zone_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:46:\"Drupal\\address\\Plugin\\Field\\FieldType\\ZoneItem\";s:8:\"provider\";s:7:\"address\";}s:26:\"field_item:address_country\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:15:\"address_country\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Country\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"An entity field containing a country\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:23:\"address_country_default\";s:17:\"default_formatter\";s:23:\"address_country_default\";s:5:\"class\";s:49:\"Drupal\\address\\Plugin\\Field\\FieldType\\CountryItem\";s:8:\"provider\";s:7:\"address\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:address\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"address\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a postal address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"address_default\";s:17:\"default_formatter\";s:15:\"address_default\";s:10:\"list_class\";s:59:\"\\Drupal\\address\\Plugin\\Field\\FieldType\\AddressFieldItemList\";s:5:\"class\";s:49:\"Drupal\\address\\Plugin\\Field\\FieldType\\AddressItem\";s:8:\"provider\";s:7:\"address\";}s:18:\"field_item:comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:19:\"field_item:datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:15:\"field_item:file\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:19:\"field_item:file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:image\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:22:\"field_item:json_native\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"json_native\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JSON (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:96:\"Allows JSON data to be stored in the database. Stores the data in a JSON column in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"json_textarea\";s:17:\"default_formatter\";s:4:\"json\";s:11:\"constraints\";a:1:{s:10:\"valid_json\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\json_field\\Plugin\\Field\\FieldType\\NativeJsonItem\";s:8:\"provider\";s:10:\"json_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:json\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"json\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"JSON (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Allows JSON data to be stored in the database. In the database the content is stored in a text column.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"json_textarea\";s:17:\"default_formatter\";s:4:\"json\";s:11:\"constraints\";a:1:{s:10:\"valid_json\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\json_field\\Plugin\\Field\\FieldType\\JsonItem\";s:8:\"provider\";s:10:\"json_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:29:\"field_item:json_native_binary\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:18:\"json_native_binary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"JSONB/JSON (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:138:\"Allows JSON data to be stored in the database. On PostgreSQL the data is stored in a JSONB column, on MySQL it uses a regular JSON column.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"json_textarea\";s:17:\"default_formatter\";s:4:\"json\";s:11:\"constraints\";a:1:{s:10:\"valid_json\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\json_field\\Plugin\\Field\\FieldType\\NativeBinaryJsonItem\";s:8:\"provider\";s:10:\"json_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:22:\"field_item:list_string\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:23:\"field_item:list_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:21:\"field_item:list_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:15:\"field_item:path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:37:\"Drupal\\pathauto\\PathautoFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:28:\"Drupal\\pathauto\\PathautoItem\";s:8:\"provider\";s:4:\"path\";}s:20:\"field_item:telephone\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"telephone\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Telephone number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"This field stores a telephone number in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:17:\"telephone_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:53:\"Drupal\\telephone\\Plugin\\Field\\FieldType\\TelephoneItem\";s:8:\"provider\";s:9:\"telephone\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:text\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:10:\"list_class\";s:53:\"\\Drupal\\text\\Plugin\\Field\\FieldType\\TextFieldItemList\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:20:\"field_item:text_long\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:10:\"list_class\";s:53:\"\\Drupal\\text\\Plugin\\Field\\FieldType\\TextFieldItemList\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:28:\"field_item:text_with_summary\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:10:\"list_class\";s:53:\"\\Drupal\\text\\Plugin\\Field\\FieldType\\TextFieldItemList\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:19:\"field_item:password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:19:\"field_item:language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\LanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:22:\"field_item:string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:14:\"field_item:uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:17:\"field_item:string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:14:\"field_item:map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:20:\"field_item:timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:27:\"field_item:entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityReference\";s:8:\"provider\";s:4:\"core\";}s:6:\"entity\";a:10:{s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"All kind of entities, e.g. nodes, comments or users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:8:\"provider\";s:4:\"core\";}s:30:\"entity:backup_migrate_settings\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Settings Profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:28:\"entity:backup_migrate_source\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Backup Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:30:\"entity:backup_migrate_schedule\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:33:\"entity:backup_migrate_destination\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Backup Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:12:\"entity:block\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:block_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:25:\"BlockContentEntityChanged\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:block_content:basic\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Basic block\";s:11:\"constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:25:\"BlockContentEntityChanged\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:block_content:cards_block\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Cards block\";s:11:\"constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:25:\"BlockContentEntityChanged\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:29:\"entity:block_content:top_info\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"top info\";s:11:\"constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:25:\"BlockContentEntityChanged\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:block_content_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:block_group_content\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Block group content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:comment_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:14:\"entity:comment\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:comment:comment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Default comments\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:15:\"entity:consumer\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:contact_message\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Website feedback\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:personal\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Personal contact form\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:contact_form\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:editor\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"RequiredConfigDependencies\";a:1:{i:0;s:13:\"filter_format\";}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:field_storage_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:field_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"RequiredConfigDependencies\";a:1:{i:0;s:20:\"field_storage_config\";}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:file\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:filter_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:image_style\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:menu_link_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:42:\"entity:menu_link_content:menu_link_content\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:1332;s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:node\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:node:article\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Article\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:node:charger\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Charger\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:28:\"entity:node:charging_history\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Charging history\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:node:facility\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Facility\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:21:\"entity:node:info_card\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Info card\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node:page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Basic page\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:node:transaction_history\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Transaction history\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:17:\"entity:path_alias\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:rest_resource_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:search_page\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:15:\"entity:shortcut\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:shortcut:default\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Default\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:shortcut_set\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:oauth2_token_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"OAuth2 Token Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:oauth2_token\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"OAuth2 token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:oauth2_token:access_token\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Access Token\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:29:\"entity:oauth2_token:auth_code\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Auth code\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:33:\"entity:oauth2_token:refresh_token\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:13:\"Refresh token\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:social_auth\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Social Auth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:mailer_policy\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Mailer Policy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:mailer_transport\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Mailer Transport\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:action\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:menu\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:taxonomy_term\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:taxonomy_term:tags\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Tags\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:taxonomy_vocabulary\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:toolbar_menu_element\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Toolbar menu element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:tour\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:user_role\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:user\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:pathauto_pattern\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:view\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:base_field_override\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_view_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_view_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_form_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_form_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:date_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:923;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:5:\"Email\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Email\";s:8:\"provider\";s:4:\"core\";}s:7:\"boolean\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BooleanData\";s:8:\"provider\";s:4:\"core\";}s:4:\"list\";a:8:{s:16:\"definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"list\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"List of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:8:\"provider\";s:4:\"core\";}s:16:\"duration_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"duration_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Duration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DurationIso8601\";s:8:\"provider\";s:4:\"core\";}s:9:\"timestamp\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Timestamp\";s:8:\"provider\";s:4:\"core\";}s:8:\"language\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"A language object.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Language\";s:8:\"provider\";s:4:\"core\";}s:6:\"string\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"String\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\StringData\";s:8:\"provider\";s:4:\"core\";}s:7:\"integer\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Integer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\IntegerData\";s:8:\"provider\";s:4:\"core\";}s:5:\"float\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Float\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\FloatData\";s:8:\"provider\";s:4:\"core\";}s:8:\"timespan\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"timespan\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Time span in seconds\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\TimeSpan\";s:8:\"provider\";s:4:\"core\";}s:16:\"datetime_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"datetime_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DateTimeIso8601\";s:8:\"provider\";s:4:\"core\";}s:3:\"any\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"any\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Any data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Any\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Uri\";s:8:\"provider\";s:4:\"core\";}s:3:\"map\";a:8:{s:16:\"definition_class\";s:40:\"\\Drupal\\Core\\TypedData\\MapDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Map\";s:8:\"provider\";s:4:\"core\";}s:18:\"language_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:18:\"language_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Language reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\LanguageReference\";s:8:\"provider\";s:4:\"core\";}s:6:\"binary\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"binary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Binary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BinaryData\";s:8:\"provider\";s:4:\"core\";}}',-1,1709209800.166,1,'','0'),('user.field_storage_definitions.installed',_binary 'a:30:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}s:18:\"\0*\0fieldDefinition\";r:115;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}s:18:\"\0*\0fieldDefinition\";r:152;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}s:18:\"\0*\0fieldDefinition\";r:192;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:231;}s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:267;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}s:18:\"\0*\0fieldDefinition\";r:304;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}s:18:\"\0*\0fieldDefinition\";r:344;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:386;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:415;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:445;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:477;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:509;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:542;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:578;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"220f6e37-ec12-4b15-9496-f716715c113b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0q8-mw8y-Ls5I578sIPQFLp4ljpH7WvVYpzY-I9O-8E\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_vat_number\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"user.field_vat_number\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e25a037d-caea-43ae-9d03-3f9faa06ebbb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"user.field_vat_number\";s:13:\"\0*\0field_name\";s:16:\"field_vat_number\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-83DwVMjkjXekoOFbwn78xs6L82AiAPJKpZkJHugn1qE\";s:10:\"form_token\";s:43:\"DQURFWlW-UMErz-8OtgWdL17zTfXDRpLblmJeVG_a1c\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_client_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"user.field_client_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6eed6ed4-10df-4bba-9c98-6d26d3e0a6be\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:22:\"user.field_client_name\";s:13:\"\0*\0field_name\";s:17:\"field_client_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-607RJtjXLh6btiNs78cDQhvl3K-4KH3UWjX2uAh3fa0\";s:10:\"form_token\";s:43:\"DQURFWlW-UMErz-8OtgWdL17zTfXDRpLblmJeVG_a1c\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_customer_surname\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"user.field_customer_surname\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a439ae47-058e-41b7-8242-a1cd8aefb534\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:27:\"user.field_customer_surname\";s:13:\"\0*\0field_name\";s:22:\"field_customer_surname\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_customer_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"user.field_customer_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2a6a4893-c1d5-4cb7-bc3e-2225772e4bd7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:24:\"user.field_customer_name\";s:13:\"\0*\0field_name\";s:19:\"field_customer_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_customer_billing_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"user.field_customer_billing_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6971d41d-5014-47db-b1ee-73c80d2be014\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:35:\"user.field_customer_billing_address\";s:13:\"\0*\0field_name\";s:30:\"field_customer_billing_address\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"address\";s:9:\"\0*\0module\";s:7:\"address\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:22:\"field_customer_balance\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"user.field_customer_balance\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7cd5df77-13b8-4278-a3c2-3f8558e8c5af\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:27:\"user.field_customer_balance\";s:13:\"\0*\0field_name\";s:22:\"field_customer_balance\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_contact_phone\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"user.field_contact_phone\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f090913f-5e3d-4b8e-ac3a-8612739c83e1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:9:\"telephone\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:24:\"user.field_contact_phone\";s:13:\"\0*\0field_name\";s:19:\"field_contact_phone\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:9:\"telephone\";s:9:\"\0*\0module\";s:9:\"telephone\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_client_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"user.field_client_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"40825d94-ffe8-400b-aecb-4d8b9bcd942d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:25:\"user.field_client_address\";s:13:\"\0*\0field_name\";s:20:\"field_client_address\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"address\";s:9:\"\0*\0module\";s:7:\"address\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_google_token_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"user.field_google_token_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e2512487-0c43-46a0-b8b5-8923f6b2396b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:26:\"user.field_google_token_id\";s:13:\"\0*\0field_name\";s:21:\"field_google_token_id\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_apple_token_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"user.field_apple_token_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"51a53f2e-d60f-44ab-93b8-64f457bff3d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:25:\"user.field_apple_token_id\";s:13:\"\0*\0field_name\";s:20:\"field_apple_token_id\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_is_social\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"user.field_is_social\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9dadabe8-b8cd-4b86-81c5-858b92af982e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:20:\"user.field_is_social\";s:13:\"\0*\0field_name\";s:15:\"field_is_social\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_client_facilities\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"user.field_client_facilities\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b7192575-8fe0-44d8-968f-874a1553ff21\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:28:\"user.field_client_facilities\";s:13:\"\0*\0field_name\";s:23:\"field_client_facilities\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}',-1,1709209798.700,1,'','0'),('validation_constraint_plugins',_binary 'a:63:{s:8:\"Callback\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Callback\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"\\Symfony\\Component\\Validator\\Constraints\\Callback\";s:4:\"type\";b:0;}s:5:\"Blank\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Blank\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"\\Symfony\\Component\\Validator\\Constraints\\Blank\";s:4:\"type\";b:0;}s:8:\"NotBlank\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Not blank\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"\\Symfony\\Component\\Validator\\Constraints\\NotBlank\";s:4:\"type\";b:0;}s:5:\"Email\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"\\Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\EmailConstraint\";s:4:\"type\";a:1:{i:0;s:6:\"string\";}}s:13:\"AddressFormat\";a:5:{s:4:\"type\";a:1:{i:0;s:7:\"address\";}s:2:\"id\";s:13:\"AddressFormat\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Address Format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\address\\Plugin\\Validation\\Constraint\\AddressFormatConstraint\";s:8:\"provider\";s:7:\"address\";}s:7:\"Country\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:7:\"Country\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Country\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:61:\"Drupal\\address\\Plugin\\Validation\\Constraint\\CountryConstraint\";s:8:\"provider\";s:7:\"address\";}s:25:\"BlockContentEntityChanged\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:25:\"BlockContentEntityChanged\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Block content entity changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:85:\"Drupal\\block_content\\Plugin\\Validation\\Constraint\\BlockContentEntityChangedConstraint\";s:8:\"provider\";s:13:\"block_content\";}s:37:\"CKEditor5MediaAndFilterSettingsInSync\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:37:\"CKEditor5MediaAndFilterSettingsInSync\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"CKEditor 5 Media plugin in sync with filter settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:93:\"Drupal\\ckeditor5\\Plugin\\Validation\\Constraint\\CKEditor5MediaAndFilterSettingsInSyncConstraint\";s:8:\"provider\";s:9:\"ckeditor5\";}s:20:\"StyleSensibleElement\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:20:\"StyleSensibleElement\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Styles can only be specified for already supported tags.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:76:\"Drupal\\ckeditor5\\Plugin\\Validation\\Constraint\\StyleSensibleElementConstraint\";s:8:\"provider\";s:9:\"ckeditor5\";}s:33:\"CKEditor5FundamentalCompatibility\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:33:\"CKEditor5FundamentalCompatibility\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"CKEditor 5 fundamental text format compatibility\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:80:\"Drupal\\ckeditor5\\Plugin\\Validation\\Constraint\\FundamentalCompatibilityConstraint\";s:8:\"provider\";s:9:\"ckeditor5\";}s:17:\"UniqueLabelInList\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:17:\"UniqueLabelInList\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Unique label in list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\ckeditor5\\Plugin\\Validation\\Constraint\\UniqueLabelInListConstraint\";s:8:\"provider\";s:9:\"ckeditor5\";}s:35:\"CKEditor5EnabledConfigurablePlugins\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:35:\"CKEditor5EnabledConfigurablePlugins\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"CKEditor 5 enabled configurable plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:82:\"Drupal\\ckeditor5\\Plugin\\Validation\\Constraint\\EnabledConfigurablePluginsConstraint\";s:8:\"provider\";s:9:\"ckeditor5\";}s:16:\"CKEditor5Element\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:16:\"CKEditor5Element\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"CKEditor 5 element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\ckeditor5\\Plugin\\Validation\\Constraint\\CKEditor5ElementConstraint\";s:8:\"provider\";s:9:\"ckeditor5\";}s:26:\"SourceEditingRedundantTags\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:26:\"SourceEditingRedundantTags\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Source editing should only use otherwise unavailable tags and attributes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:82:\"Drupal\\ckeditor5\\Plugin\\Validation\\Constraint\\SourceEditingRedundantTagsConstraint\";s:8:\"provider\";s:9:\"ckeditor5\";}s:33:\"CKEditor5ToolbarItemConditionsMet\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:33:\"CKEditor5ToolbarItemConditionsMet\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"CKEditor 5 toolbar item conditions must be met\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:80:\"Drupal\\ckeditor5\\Plugin\\Validation\\Constraint\\ToolbarItemConditionsMetConstraint\";s:8:\"provider\";s:9:\"ckeditor5\";}s:37:\"SourceEditingPreventSelfXssConstraint\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:37:\"SourceEditingPreventSelfXssConstraint\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Source Editing should never allow self-XSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:83:\"Drupal\\ckeditor5\\Plugin\\Validation\\Constraint\\SourceEditingPreventSelfXssConstraint\";s:8:\"provider\";s:9:\"ckeditor5\";}s:40:\"CKEditor5ToolbarItemDependencyConstraint\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:40:\"CKEditor5ToolbarItemDependencyConstraint\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"CKEditor 5 toolbar item dependency\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:77:\"Drupal\\ckeditor5\\Plugin\\Validation\\Constraint\\ToolbarItemDependencyConstraint\";s:8:\"provider\";s:9:\"ckeditor5\";}s:20:\"CKEditor5ToolbarItem\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:20:\"CKEditor5ToolbarItem\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"CKEditor 5 toolbar item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\ckeditor5\\Plugin\\Validation\\Constraint\\ToolbarItemConstraint\";s:8:\"provider\";s:9:\"ckeditor5\";}s:11:\"CommentName\";a:5:{s:4:\"type\";a:1:{i:0;s:14:\"entity:comment\";}s:2:\"id\";s:11:\"CommentName\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Comment author name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\comment\\Plugin\\Validation\\Constraint\\CommentNameConstraint\";s:8:\"provider\";s:7:\"comment\";}s:14:\"DateTimeFormat\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"DateTimeFormat\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Datetime format valid for datetime type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:69:\"Drupal\\datetime\\Plugin\\Validation\\Constraint\\DateTimeFormatConstraint\";s:8:\"provider\";s:8:\"datetime\";}s:13:\"FileUriUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"FileUriUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:54:\"Drupal\\file\\Plugin\\Validation\\Constraint\\FileUriUnique\";s:8:\"provider\";s:4:\"file\";}s:14:\"FileValidation\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"FileValidation\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"File Validation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\file\\Plugin\\Validation\\Constraint\\FileValidationConstraint\";s:8:\"provider\";s:4:\"file\";}s:10:\"valid_json\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:10:\"valid_json\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Valid deserializable JSON text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:66:\"Drupal\\json_field\\Plugin\\Validation\\Constraint\\ValidJsonConstraint\";s:8:\"provider\";s:10:\"json_field\";}s:8:\"LinkType\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:8:\"LinkType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Link data valid for link type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:59:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkTypeConstraint\";s:8:\"provider\";s:4:\"link\";}s:10:\"LinkAccess\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:10:\"LinkAccess\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Link URI can be accessed by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:61:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkAccessConstraint\";s:8:\"provider\";s:4:\"link\";}s:21:\"LinkExternalProtocols\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:21:\"LinkExternalProtocols\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"No dangerous external protocols\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkExternalProtocolsConstraint\";s:8:\"provider\";s:4:\"link\";}s:23:\"LinkNotExistingInternal\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:23:\"LinkNotExistingInternal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"No broken internal links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:74:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkNotExistingInternalConstraint\";s:8:\"provider\";s:4:\"link\";}s:17:\"MenuTreeHierarchy\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:17:\"MenuTreeHierarchy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Menu tree hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:81:\"Drupal\\menu_link_content\\Plugin\\Validation\\Constraint\\MenuTreeHierarchyConstraint\";s:8:\"provider\";s:17:\"menu_link_content\";}s:12:\"MenuSettings\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:12:\"MenuSettings\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Menu settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:66:\"Drupal\\menu_ui\\Plugin\\Validation\\Constraint\\MenuSettingsConstraint\";s:8:\"provider\";s:7:\"menu_ui\";}s:9:\"PathAlias\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:9:\"PathAlias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Path alias.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:60:\"Drupal\\path\\Plugin\\Validation\\Constraint\\PathAliasConstraint\";s:8:\"provider\";s:4:\"path\";}s:17:\"TaxonomyHierarchy\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:17:\"TaxonomyHierarchy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Taxonomy term hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:76:\"Drupal\\taxonomy\\Plugin\\Validation\\Constraint\\TaxonomyTermHierarchyConstraint\";s:8:\"provider\";s:8:\"taxonomy\";}s:14:\"UserMailUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"UserMailUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User email unique\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserMailUnique\";s:8:\"provider\";s:4:\"user\";}s:8:\"UserName\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:8:\"UserName\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:59:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserNameConstraint\";s:8:\"provider\";s:4:\"user\";}s:14:\"UserNameUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"UserNameUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"User name unique\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserNameUnique\";s:8:\"provider\";s:4:\"user\";}s:16:\"UserMailRequired\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:16:\"UserMailRequired\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User email required\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserMailRequired\";s:8:\"provider\";s:4:\"user\";}s:18:\"ProtectedUserField\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:18:\"ProtectedUserField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Password required for protected field change\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:69:\"Drupal\\user\\Plugin\\Validation\\Constraint\\ProtectedUserFieldConstraint\";s:8:\"provider\";s:4:\"user\";}s:12:\"PluginExists\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:12:\"PluginExists\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Plugin exists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:70:\"Drupal\\Core\\Plugin\\Plugin\\Validation\\Constraint\\PluginExistsConstraint\";s:8:\"provider\";s:4:\"core\";}s:6:\"Bundle\";a:5:{s:4:\"type\";a:2:{i:0;s:6:\"entity\";i:1;s:16:\"entity_reference\";}s:2:\"id\";s:6:\"Bundle\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:64:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\BundleConstraint\";s:8:\"provider\";s:4:\"core\";}s:14:\"EntityHasField\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:14:\"EntityHasField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity has field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityHasFieldConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"EntityChanged\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:13:\"EntityChanged\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Entity changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:71:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityChangedConstraint\";s:8:\"provider\";s:4:\"core\";}s:14:\"ValidReference\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"ValidReference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Entity Reference valid reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\ValidReferenceConstraint\";s:8:\"provider\";s:4:\"core\";}s:15:\"ReferenceAccess\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:15:\"ReferenceAccess\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Entity Reference reference access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\ReferenceAccessConstraint\";s:8:\"provider\";s:4:\"core\";}s:26:\"EntityUntranslatableFields\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:26:\"EntityUntranslatableFields\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Entity untranslatable fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:84:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityUntranslatableFieldsConstraint\";s:8:\"provider\";s:4:\"core\";}s:10:\"EntityType\";a:5:{s:4:\"type\";a:2:{i:0;s:6:\"entity\";i:1;s:16:\"entity_reference\";}s:2:\"id\";s:10:\"EntityType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityTypeConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"ExtensionName\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"ExtensionName\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Valid extension name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:74:\"Drupal\\Core\\Extension\\Plugin\\Validation\\Constraint\\ExtensionNameConstraint\";s:8:\"provider\";s:4:\"core\";}s:15:\"ExtensionExists\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:15:\"ExtensionExists\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Extension exists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:76:\"Drupal\\Core\\Extension\\Plugin\\Validation\\Constraint\\ExtensionExistsConstraint\";s:8:\"provider\";s:4:\"core\";}s:12:\"ConfigExists\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:12:\"ConfigExists\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Config exists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:70:\"Drupal\\Core\\Config\\Plugin\\Validation\\Constraint\\ConfigExistsConstraint\";s:8:\"provider\";s:4:\"core\";}s:26:\"RequiredConfigDependencies\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:26:\"RequiredConfigDependencies\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Required config dependency types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:84:\"Drupal\\Core\\Config\\Plugin\\Validation\\Constraint\\RequiredConfigDependenciesConstraint\";s:8:\"provider\";s:4:\"core\";}s:9:\"ValidPath\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:9:\"ValidPath\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Valid path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\Core\\Path\\Plugin\\Validation\\Constraint\\ValidPathConstraint\";s:8:\"provider\";s:4:\"core\";}s:15:\"UniquePathAlias\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:15:\"UniquePathAlias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Unique path alias.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:71:\"Drupal\\Core\\Path\\Plugin\\Validation\\Constraint\\UniquePathAliasConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Count\";a:5:{s:4:\"type\";a:1:{i:0;s:4:\"list\";}s:2:\"id\";s:5:\"Count\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\CountConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Regex\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:5:\"Regex\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Regex\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\RegexConstraint\";s:8:\"provider\";s:4:\"core\";}s:11:\"ComplexData\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:11:\"ComplexData\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Complex data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\ComplexDataConstraint\";s:8:\"provider\";s:4:\"core\";}s:4:\"Uuid\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:4:\"Uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Universally Unique Identifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:66:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\UuidConstraint\";s:8:\"provider\";s:4:\"core\";}s:9:\"ValidKeys\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:9:\"ValidKeys\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Valid mapping keys\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:71:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\ValidKeysConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Range\";a:5:{s:4:\"type\";a:2:{i:0;s:7:\"integer\";i:1;s:5:\"float\";}s:2:\"id\";s:5:\"Range\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\RangeConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"PrimitiveType\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"PrimitiveType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Primitive type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:75:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\PrimitiveTypeConstraint\";s:8:\"provider\";s:4:\"core\";}s:6:\"Length\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:6:\"Length\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Length\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\LengthConstraint\";s:8:\"provider\";s:4:\"core\";}s:7:\"NotNull\";a:5:{s:4:\"type\";b:0;s:2:\"id\";s:7:\"NotNull\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"NotNull\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:69:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\NotNullConstraint\";s:8:\"provider\";s:4:\"core\";}s:4:\"Null\";a:5:{s:4:\"type\";b:0;s:2:\"id\";s:4:\"Null\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\IsNullConstraint\";s:8:\"provider\";s:4:\"core\";}s:11:\"UniqueField\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:11:\"UniqueField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Unique field constraint\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\UniqueFieldConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"AllowedValues\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"AllowedValues\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Allowed values\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:75:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\AllowedValuesConstraint\";s:8:\"provider\";s:4:\"core\";}s:6:\"Choice\";a:5:{s:5:\"label\";s:6:\"Choice\";s:5:\"class\";s:46:\"Symfony\\Component\\Validator\\Constraints\\Choice\";s:4:\"type\";b:0;s:8:\"provider\";s:4:\"core\";s:2:\"id\";s:6:\"Choice\";}}',-1,1709210124.029,1,'','0'),('variant_plugins',_binary 'a:2:{s:10:\"block_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Page with blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"block_page\";s:5:\"class\";s:51:\"Drupal\\block\\Plugin\\DisplayVariant\\BlockPageVariant\";s:8:\"provider\";s:5:\"block\";}s:11:\"simple_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Simple page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"simple_page\";s:5:\"class\";s:58:\"Drupal\\Core\\Render\\Plugin\\DisplayVariant\\SimplePageVariant\";s:8:\"provider\";s:4:\"core\";}}',-1,1709209970.659,1,'','0'),('views:access',_binary 'a:3:{s:4:\"role\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Access will be granted to users with any of the specified roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"role\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\access\\Role\";s:8:\"provider\";s:4:\"user\";}s:4:\"perm\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Access will be granted to users with the specified permission string.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"perm\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\access\\Permission\";s:8:\"provider\";s:4:\"user\";}s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Unrestricted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Will be available to all users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\access\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1709209804.716,1,'','0'),('views:area',_binary 'a:12:{s:27:\"block_content_listing_empty\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\views\\area\\ListingEmpty\";s:8:\"provider\";s:13:\"block_content\";}s:18:\"node_listing_empty\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"class\";s:42:\"Drupal\\node\\Plugin\\views\\area\\ListingEmpty\";s:8:\"provider\";s:4:\"node\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Broken\";s:8:\"provider\";s:5:\"views\";}s:6:\"result\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"result\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Result\";s:8:\"provider\";s:5:\"views\";}s:11:\"text_custom\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:11:\"text_custom\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\area\\TextCustom\";s:8:\"provider\";s:5:\"views\";}s:6:\"entity\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"entity\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Entity\";s:8:\"provider\";s:5:\"views\";}s:4:\"view\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:4:\"view\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\area\\View\";s:8:\"provider\";s:5:\"views\";}s:16:\"http_status_code\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:16:\"http_status_code\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\area\\HTTPStatusCode\";s:8:\"provider\";s:5:\"views\";}s:5:\"title\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:5:\"title\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\area\\Title\";s:8:\"provider\";s:5:\"views\";}s:4:\"text\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:4:\"text\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\area\\Text\";s:8:\"provider\";s:5:\"views\";}s:8:\"messages\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:8:\"messages\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\area\\Messages\";s:8:\"provider\";s:5:\"views\";}s:12:\"display_link\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:12:\"display_link\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\area\\DisplayLink\";s:8:\"provider\";s:5:\"views\";}}',-1,1709210035.045,1,'','0'),('views:cache',_binary 'a:3:{s:3:\"tag\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Tag based\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Tag based caching of data. Caches will persist until any related cache tags are invalidated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"tag\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\cache\\Tag\";s:8:\"provider\";s:5:\"views\";}s:4:\"time\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Time-based\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Simple time-based caching of data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"time\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\cache\\Time\";s:8:\"provider\";s:5:\"views\";}s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"None\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"No caching of Views data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\cache\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1709210035.162,1,'','0'),('views:display',_binary 'a:9:{s:11:\"rest_export\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"REST export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"REST export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Create a REST export resource.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"rest_export\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:8:\"provider\";s:4:\"rest\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:11:\"data_export\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Data export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Data export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Export the view results to a file. Can handle very large result sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"data_export\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:56:\"Drupal\\views_data_export\\Plugin\\views\\display\\DataExport\";s:8:\"provider\";s:17:\"views_data_export\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:7:\"default\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Default settings for this view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no_ui\";b:1;s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\display\\DefaultDisplay\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"feed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"feed\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"block\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display the view as a block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_hook_block\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:5:\"block\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Block\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:16:\"entity_reference\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Entity Reference Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Selects referenceable entities for an entity reference field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:24:\"entity_reference_display\";b:1;s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\display\\EntityReference\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:10:\"attachment\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Attachment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual_links_locations\";a:1:{i:0;s:0:\"\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\display\\Attachment\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"page\";a:15:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display the view as a page, with a URL and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"page\";s:15:\"uses_menu_links\";b:1;s:10:\"uses_route\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:4:\"page\";}s:5:\"theme\";s:10:\"views_view\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"embed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Embed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Provide a display which can be embedded using the views api.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"embed\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Embed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}}',-1,1709209804.215,1,'','0'),('views:exposed_form',_binary 'a:3:{s:3:\"bef\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Better Exposed Filters\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Provides additional options for exposed form elements.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"bef\";s:5:\"class\";s:76:\"Drupal\\better_exposed_filters\\Plugin\\views\\exposed_form\\BetterExposedFilters\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:14:\"input_required\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Input required\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"An exposed form that only renders a view if the form contains user input.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"input_required\";s:5:\"class\";s:52:\"Drupal\\views\\Plugin\\views\\exposed_form\\InputRequired\";s:8:\"provider\";s:5:\"views\";}s:5:\"basic\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Basic exposed form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"basic\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\exposed_form\\Basic\";s:8:\"provider\";s:5:\"views\";}}',-1,1709209970.455,1,'','0'),('views:field',_binary 'a:54:{s:7:\"country\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"country\";s:5:\"class\";s:41:\"Drupal\\address\\Plugin\\views\\field\\Country\";s:8:\"provider\";s:7:\"address\";}s:11:\"subdivision\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:11:\"subdivision\";s:5:\"class\";s:45:\"Drupal\\address\\Plugin\\views\\field\\Subdivision\";s:8:\"provider\";s:7:\"address\";}s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:55:\"Drupal\\comment\\Plugin\\views\\field\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:20:\"comment_link_approve\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:20:\"comment_link_approve\";s:5:\"class\";s:45:\"Drupal\\comment\\Plugin\\views\\field\\LinkApprove\";s:8:\"provider\";s:7:\"comment\";}s:18:\"comment_link_reply\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"comment_link_reply\";s:5:\"class\";s:43:\"Drupal\\comment\\Plugin\\views\\field\\LinkReply\";s:8:\"provider\";s:7:\"comment\";}s:13:\"comment_depth\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"comment_depth\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\views\\field\\Depth\";s:8:\"provider\";s:7:\"comment\";}s:17:\"comment_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\CommentBulkForm\";s:8:\"provider\";s:7:\"comment\";}s:17:\"node_new_comments\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"node_new_comments\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\NodeNewComments\";s:8:\"provider\";s:7:\"comment\";}s:16:\"commented_entity\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"commented_entity\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\CommentedEntity\";s:8:\"provider\";s:7:\"comment\";}s:29:\"comment_ces_last_comment_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:5:\"class\";s:59:\"Drupal\\comment\\Plugin\\views\\field\\StatisticsLastCommentName\";s:8:\"provider\";s:7:\"comment\";}s:19:\"comment_entity_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:19:\"comment_entity_link\";s:5:\"class\";s:44:\"Drupal\\comment\\Plugin\\views\\field\\EntityLink\";s:8:\"provider\";s:7:\"comment\";}s:22:\"comment_last_timestamp\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:22:\"comment_last_timestamp\";s:5:\"class\";s:47:\"Drupal\\comment\\Plugin\\views\\field\\LastTimestamp\";s:8:\"provider\";s:7:\"comment\";}s:12:\"contact_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"contact_link\";s:5:\"class\";s:45:\"Drupal\\contact\\Plugin\\views\\field\\ContactLink\";s:8:\"provider\";s:7:\"contact\";}s:16:\"contextual_links\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"contextual_links\";s:5:\"class\";s:52:\"Drupal\\contextual\\Plugin\\views\\field\\ContextualLinks\";s:8:\"provider\";s:10:\"contextual\";}s:16:\"dblog_operations\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"dblog_operations\";s:5:\"class\";s:47:\"Drupal\\dblog\\Plugin\\views\\field\\DblogOperations\";s:8:\"provider\";s:5:\"dblog\";}s:13:\"dblog_message\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"dblog_message\";s:5:\"class\";s:44:\"Drupal\\dblog\\Plugin\\views\\field\\DblogMessage\";s:8:\"provider\";s:5:\"dblog\";}s:4:\"file\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"file\";s:5:\"class\";s:35:\"Drupal\\file\\Plugin\\views\\field\\File\";s:8:\"provider\";s:4:\"file\";}s:22:\"history_user_timestamp\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:22:\"history_user_timestamp\";s:5:\"class\";s:54:\"Drupal\\history\\Plugin\\views\\field\\HistoryUserTimestamp\";s:8:\"provider\";s:7:\"history\";}s:9:\"json_data\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"json_data\";s:5:\"class\";s:50:\"Drupal\\json_field\\Plugin\\views\\field\\JsonDataField\";s:8:\"provider\";s:10:\"json_field\";}s:25:\"node_revision_link_delete\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"node_revision_link_delete\";s:5:\"class\";s:49:\"Drupal\\node\\Plugin\\views\\field\\RevisionLinkDelete\";s:8:\"provider\";s:4:\"node\";}s:25:\"node_revision_link_revert\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"node_revision_link_revert\";s:5:\"class\";s:49:\"Drupal\\node\\Plugin\\views\\field\\RevisionLinkRevert\";s:8:\"provider\";s:4:\"node\";}s:18:\"node_revision_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"node_revision_link\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\field\\RevisionLink\";s:8:\"provider\";s:4:\"node\";}s:4:\"node\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"node\";s:5:\"class\";s:35:\"Drupal\\node\\Plugin\\views\\field\\Node\";s:8:\"provider\";s:4:\"node\";}s:14:\"node_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\field\\NodeBulkForm\";s:8:\"provider\";s:4:\"node\";}s:12:\"search_score\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"search_score\";s:5:\"class\";s:38:\"Drupal\\search\\Plugin\\views\\field\\Score\";s:8:\"provider\";s:6:\"search\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:51:\"Drupal\\taxonomy\\Plugin\\views\\field\\TaxonomyIndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:9:\"term_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"term_name\";s:5:\"class\";s:43:\"Drupal\\taxonomy\\Plugin\\views\\field\\TermName\";s:8:\"provider\";s:8:\"taxonomy\";}s:9:\"user_data\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"user_data\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\views\\field\\UserData\";s:8:\"provider\";s:4:\"user\";}s:14:\"user_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\views\\field\\UserBulkForm\";s:8:\"provider\";s:4:\"user\";}s:16:\"user_permissions\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"user_permissions\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\field\\Permissions\";s:8:\"provider\";s:4:\"user\";}s:10:\"user_roles\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"user_roles\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\field\\Roles\";s:8:\"provider\";s:4:\"user\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\Standard\";s:8:\"provider\";s:5:\"views\";}s:5:\"field\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:5:\"field\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\EntityField\";s:8:\"provider\";s:5:\"views\";}s:12:\"machine_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"machine_name\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\MachineName\";s:8:\"provider\";s:5:\"views\";}s:9:\"file_size\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"file_size\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\FileSize\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\field\\NumericField\";s:8:\"provider\";s:5:\"views\";}s:6:\"markup\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"markup\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Markup\";s:8:\"provider\";s:5:\"views\";}s:18:\"entity_link_delete\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"entity_link_delete\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\field\\EntityLinkDelete\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Broken\";s:8:\"provider\";s:5:\"views\";}s:3:\"url\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:3:\"url\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\field\\Url\";s:8:\"provider\";s:5:\"views\";}s:13:\"time_interval\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"time_interval\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\field\\TimeInterval\";s:8:\"provider\";s:5:\"views\";}s:17:\"entity_operations\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"entity_operations\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\field\\EntityOperations\";s:8:\"provider\";s:5:\"views\";}s:7:\"boolean\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"boolean\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\field\\Boolean\";s:8:\"provider\";s:5:\"views\";}s:10:\"dropbutton\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\Dropbutton\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_link_edit\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"entity_link_edit\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\field\\EntityLinkEdit\";s:8:\"provider\";s:5:\"views\";}s:6:\"custom\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"custom\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Custom\";s:8:\"provider\";s:5:\"views\";}s:7:\"counter\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"counter\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\field\\Counter\";s:8:\"provider\";s:5:\"views\";}s:15:\"rendered_entity\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:15:\"rendered_entity\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\field\\RenderedEntity\";s:8:\"provider\";s:5:\"views\";}s:9:\"bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"bulk_form\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\BulkForm\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\field\\LanguageField\";s:8:\"provider\";s:5:\"views\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\field\\Date\";s:8:\"provider\";s:5:\"views\";}s:11:\"entity_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:11:\"entity_link\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\EntityLink\";s:8:\"provider\";s:5:\"views\";}s:12:\"entity_label\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"entity_label\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\EntityLabel\";s:8:\"provider\";s:5:\"views\";}s:10:\"serialized\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"serialized\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\Serialized\";s:8:\"provider\";s:5:\"views\";}}',-1,1709210034.679,1,'','0'),('views:filter',_binary 'a:37:{s:7:\"country\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"country\";s:5:\"class\";s:42:\"Drupal\\address\\Plugin\\views\\filter\\Country\";s:8:\"provider\";s:7:\"address\";}s:19:\"administrative_area\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:19:\"administrative_area\";s:5:\"class\";s:53:\"Drupal\\address\\Plugin\\views\\filter\\AdministrativeArea\";s:8:\"provider\";s:7:\"address\";}s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:56:\"Drupal\\comment\\Plugin\\views\\filter\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:16:\"comment_user_uid\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"comment_user_uid\";s:5:\"class\";s:42:\"Drupal\\comment\\Plugin\\views\\filter\\UserUid\";s:8:\"provider\";s:7:\"comment\";}s:12:\"node_comment\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"node_comment\";s:5:\"class\";s:46:\"Drupal\\comment\\Plugin\\views\\filter\\NodeComment\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:31:\"Drupal\\date_popup\\DatetimePopup\";s:8:\"provider\";s:8:\"datetime\";}s:11:\"dblog_types\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"dblog_types\";s:5:\"class\";s:43:\"Drupal\\dblog\\Plugin\\views\\filter\\DblogTypes\";s:8:\"provider\";s:5:\"dblog\";}s:11:\"file_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"file_status\";s:5:\"class\";s:38:\"Drupal\\file\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:4:\"file\";}s:22:\"history_user_timestamp\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:22:\"history_user_timestamp\";s:5:\"class\";s:55:\"Drupal\\history\\Plugin\\views\\filter\\HistoryUserTimestamp\";s:8:\"provider\";s:7:\"history\";}s:11:\"node_access\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"node_access\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\filter\\Access\";s:8:\"provider\";s:4:\"node\";}s:17:\"node_uid_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:17:\"node_uid_revision\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\filter\\UidRevision\";s:8:\"provider\";s:4:\"node\";}s:11:\"node_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"node_status\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:4:\"node\";}s:10:\"list_field\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:10:\"list_field\";s:5:\"class\";s:44:\"Drupal\\options\\Plugin\\views\\filter\\ListField\";s:8:\"provider\";s:7:\"options\";}s:15:\"search_keywords\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"search_keywords\";s:5:\"class\";s:40:\"Drupal\\search\\Plugin\\views\\filter\\Search\";s:8:\"provider\";s:6:\"search\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:52:\"Drupal\\taxonomy\\Plugin\\views\\filter\\TaxonomyIndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:24:\"taxonomy_index_tid_depth\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:5:\"class\";s:57:\"Drupal\\taxonomy\\Plugin\\views\\filter\\TaxonomyIndexTidDepth\";s:8:\"provider\";s:8:\"taxonomy\";}s:12:\"user_current\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"user_current\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\views\\filter\\Current\";s:8:\"provider\";s:4:\"user\";}s:9:\"user_name\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:9:\"user_name\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\filter\\Name\";s:8:\"provider\";s:4:\"user\";}s:16:\"user_permissions\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"user_permissions\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\views\\filter\\Permissions\";s:8:\"provider\";s:4:\"user\";}s:10:\"user_roles\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:10:\"user_roles\";s:5:\"class\";s:37:\"Drupal\\user\\Plugin\\views\\filter\\Roles\";s:8:\"provider\";s:4:\"user\";}s:4:\"verf\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:4:\"verf\";s:5:\"class\";s:47:\"Drupal\\verf\\Plugin\\views\\filter\\EntityReference\";s:8:\"provider\";s:4:\"verf\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\filter\\Standard\";s:8:\"provider\";s:5:\"views\";}s:8:\"equality\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"equality\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\filter\\Equality\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\LanguageFilter\";s:8:\"provider\";s:5:\"views\";}s:6:\"string\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"string\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\filter\\StringFilter\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\filter\\Broken\";s:8:\"provider\";s:5:\"views\";}s:14:\"boolean_string\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:14:\"boolean_string\";s:5:\"class\";s:54:\"Drupal\\views\\Plugin\\views\\filter\\BooleanOperatorString\";s:8:\"provider\";s:5:\"views\";}s:11:\"many_to_one\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"many_to_one\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\filter\\ManyToOne\";s:8:\"provider\";s:5:\"views\";}s:6:\"bundle\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"bundle\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\filter\\Bundle\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}s:36:\"latest_translation_affected_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:36:\"latest_translation_affected_revision\";s:5:\"class\";s:66:\"Drupal\\views\\Plugin\\views\\filter\\LatestTranslationAffectedRevision\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\filter\\NumericFilter\";s:8:\"provider\";s:5:\"views\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:27:\"Drupal\\date_popup\\DatePopup\";s:8:\"provider\";s:5:\"views\";}s:7:\"boolean\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"boolean\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\filter\\BooleanOperator\";s:8:\"provider\";s:5:\"views\";}s:11:\"in_operator\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"in_operator\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\filter\\InOperator\";s:8:\"provider\";s:5:\"views\";}s:7:\"combine\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"combine\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\filter\\Combine\";s:8:\"provider\";s:5:\"views\";}s:15:\"latest_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"latest_revision\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\LatestRevision\";s:8:\"provider\";s:5:\"views\";}}',-1,1709210034.965,1,'','0'),('views:join',_binary 'a:3:{s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\join\\Standard\";s:8:\"provider\";s:5:\"views\";}s:22:\"field_or_language_join\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:22:\"field_or_language_join\";s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\join\\FieldOrLanguageJoin\";s:8:\"provider\";s:5:\"views\";}s:8:\"subquery\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:8:\"subquery\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\join\\Subquery\";s:8:\"provider\";s:5:\"views\";}}',-1,1709210035.134,1,'','0'),('views:pager',_binary 'a:4:{s:4:\"mini\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, mini pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Mini\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"A simple pager containing previous and next links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"mini\";s:5:\"theme\";s:16:\"views_mini_pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Mini\";s:8:\"provider\";s:5:\"views\";}s:4:\"some\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Display a specified number of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Display a limited number items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"some\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Some\";s:8:\"provider\";s:5:\"views\";}s:4:\"full\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, full pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Full\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Paged output, full Drupal style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"full\";s:5:\"theme\";s:5:\"pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Full\";s:8:\"provider\";s:5:\"views\";}s:4:\"none\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Display all items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display all items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1709209970.438,1,'','0'),('views:query',_binary 'a:1:{s:11:\"views_query\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"query\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"SQL Query\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Query will be generated and run using the Drupal database API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"views_query\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\query\\Sql\";s:8:\"provider\";s:5:\"views\";}}',-1,1709210035.082,1,'','0'),('views:relationship',_binary 'a:5:{s:14:\"node_term_data\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:14:\"node_term_data\";s:5:\"class\";s:54:\"Drupal\\taxonomy\\Plugin\\views\\relationship\\NodeTermData\";s:8:\"provider\";s:8:\"taxonomy\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\relationship\\Standard\";s:8:\"provider\";s:5:\"views\";}s:13:\"groupwise_max\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:13:\"groupwise_max\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\relationship\\GroupwiseMax\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\relationship\\Broken\";s:8:\"provider\";s:5:\"views\";}s:14:\"entity_reverse\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:14:\"entity_reverse\";s:5:\"class\";s:52:\"Drupal\\views\\Plugin\\views\\relationship\\EntityReverse\";s:8:\"provider\";s:5:\"views\";}}',-1,1709210035.004,1,'','0'),('views:row',_binary 'a:19:{s:11:\"comment_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display the comment as RSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"comment_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\comment\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:7:\"comment\";}s:11:\"entity:node\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:node\";s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\views\\row\\NodeRow\";s:8:\"provider\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:30;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:11:\"entity_type\";s:4:\"node\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:8:\"node_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display the content with standard node view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"node_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:32:\"Drupal\\node\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:4:\"node\";}s:10:\"data_field\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Use fields as row data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"data_field\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:41:\"Drupal\\rest\\Plugin\\views\\row\\DataFieldRow\";s:8:\"provider\";s:4:\"rest\";}s:11:\"data_entity\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Use entities as row data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"data_entity\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:42:\"Drupal\\rest\\Plugin\\views\\row\\DataEntityRow\";s:8:\"provider\";s:4:\"rest\";}s:11:\"search_view\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Search results\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provides a row plugin to display search results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"search_view\";s:5:\"class\";s:40:\"Drupal\\search\\Plugin\\views\\row\\SearchRow\";s:8:\"provider\";s:6:\"search\";}s:11:\"entity:user\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:user\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\row\\UserRow\";s:8:\"provider\";s:4:\"user\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:125;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:16:\"users_field_data\";}s:11:\"entity_type\";s:4:\"user\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:20:\"entity:block_content\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:block_content\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:146;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"block_content_field_data\";}s:11:\"entity_type\";s:13:\"block_content\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:14:\"entity:comment\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:14:\"entity:comment\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:167;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:11:\"entity_type\";s:7:\"comment\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:15:\"entity:consumer\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:15:\"entity:consumer\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:188;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:19:\"consumer_field_data\";}s:11:\"entity_type\";s:8:\"consumer\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:11:\"entity:file\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:file\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:209;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:11:\"entity_type\";s:4:\"file\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:15:\"entity:shortcut\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:15:\"entity:shortcut\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:19:\"shortcut_field_data\";}s:11:\"entity_type\";s:8:\"shortcut\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:19:\"entity:oauth2_token\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:oauth2_token\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"OAuth2 token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:251;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"entity_type\";s:12:\"oauth2_token\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:18:\"entity:social_auth\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:18:\"entity:social_auth\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Social Auth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:272;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:11:\"social_auth\";}s:11:\"entity_type\";s:11:\"social_auth\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:20:\"entity:taxonomy_term\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:taxonomy_term\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:293;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"taxonomy_term_field_data\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:11:\"opml_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"OPML fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Display fields as OPML items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"opml_fields\";s:5:\"theme\";s:19:\"views_view_row_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\row\\OpmlFields\";s:8:\"provider\";s:5:\"views\";}s:6:\"fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:6:\"fields\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\row\\Fields\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Entity Reference inline fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\row\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:10:\"rss_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display fields as RSS items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"rss_fields\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\RssFields\";s:8:\"provider\";s:5:\"views\";}}',-1,1709209806.344,1,'','0'),('views:sort',_binary 'a:11:{s:7:\"country\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:7:\"country\";s:5:\"class\";s:40:\"Drupal\\address\\Plugin\\views\\sort\\Country\";s:8:\"provider\";s:7:\"address\";}s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:54:\"Drupal\\comment\\Plugin\\views\\sort\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:14:\"comment_thread\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:14:\"comment_thread\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\views\\sort\\Thread\";s:8:\"provider\";s:7:\"comment\";}s:29:\"comment_ces_last_comment_name\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:5:\"class\";s:58:\"Drupal\\comment\\Plugin\\views\\sort\\StatisticsLastCommentName\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:38:\"Drupal\\datetime\\Plugin\\views\\sort\\Date\";s:8:\"provider\";s:8:\"datetime\";}s:12:\"search_score\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:12:\"search_score\";s:5:\"class\";s:37:\"Drupal\\search\\Plugin\\views\\sort\\Score\";s:8:\"provider\";s:6:\"search\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\sort\\Standard\";s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:6:\"random\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\sort\\Random\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\sort\\Broken\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\sort\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\sort\\Date\";s:8:\"provider\";s:5:\"views\";}}',-1,1709210207.843,1,'','0'),('views:style',_binary 'a:13:{s:10:\"serializer\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Serializer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Serializes views row data using the Serializer component.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"serializer\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:41:\"Drupal\\rest\\Plugin\\views\\style\\Serializer\";s:8:\"provider\";s:4:\"rest\";}s:35:\"views_aggregator_plugin_style_table\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Table with aggregation options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Creates a tabular UI for the user to define aggregation functions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:35:\"views_aggregator_plugin_style_table\";s:5:\"theme\";s:30:\"views_aggregator_results_table\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:48:\"Drupal\\views_aggregator\\Plugin\\views\\style\\Table\";s:8:\"provider\";s:16:\"views_aggregator\";}s:11:\"data_export\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Data export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configurable row output for data exports.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"data_export\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:54:\"Drupal\\views_data_export\\Plugin\\views\\style\\DataExport\";s:8:\"provider\";s:17:\"views_data_export\";}s:3:\"rss\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"RSS Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Generates an RSS feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"rss\";s:5:\"theme\";s:14:\"views_view_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\style\\Rss\";s:8:\"provider\";s:5:\"views\";}s:5:\"table\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Displays rows in a table.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"table\";s:5:\"theme\";s:16:\"views_view_table\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\style\\Table\";s:8:\"provider\";s:5:\"views\";}s:4:\"grid\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Grid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Displays rows in a grid.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"grid\";s:5:\"theme\";s:15:\"views_view_grid\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Grid\";s:8:\"provider\";s:5:\"views\";}s:15:\"grid_responsive\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Responsive Grid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Displays rows in a responsive grid.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"grid_responsive\";s:5:\"theme\";s:26:\"views_view_grid_responsive\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\style\\GridResponsive\";s:8:\"provider\";s:5:\"views\";}s:4:\"opml\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"OPML Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Generates an OPML feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"opml\";s:5:\"theme\";s:15:\"views_view_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Opml\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Entity Reference list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Returns results as a PHP array of labels and rendered rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\style\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:7:\"default\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Unformatted list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Displays rows one after another.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\style\\DefaultStyle\";s:8:\"provider\";s:5:\"views\";}s:19:\"unformatted_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Displays the summary unformatted, with option for one after another or inline.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"unformatted_summary\";s:5:\"theme\";s:30:\"views_view_summary_unformatted\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\style\\UnformattedSummary\";s:8:\"provider\";s:5:\"views\";}s:9:\"html_list\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"HTML List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Displays rows as HTML list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"html_list\";s:5:\"theme\";s:15:\"views_view_list\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\style\\HtmlList\";s:8:\"provider\";s:5:\"views\";}s:15:\"default_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Displays the default summary as a list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"default_summary\";s:5:\"theme\";s:18:\"views_view_summary\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\style\\DefaultSummary\";s:8:\"provider\";s:5:\"views\";}}',-1,1709209805.258,1,'','0');
/*!40000 ALTER TABLE `cache_discovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_dynamic_page_cache`
--

DROP TABLE IF EXISTS `cache_dynamic_page_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_dynamic_page_cache` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_dynamic_page_cache`
--

LOCK TABLES `cache_dynamic_page_cache` WRITE;
/*!40000 ALTER TABLE `cache_dynamic_page_cache` DISABLE KEYS */;
INSERT INTO `cache_dynamic_page_cache` VALUES ('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonical2ca85b87d7e78931028a4571a70c4a4b95aea4f41ae057c89ec8b45e61aeb4ea:[session.exists]=1:[theme]=nyn8syBC1pHhYYC7uRkoa8e3mrT59xTd8aZE-LYMHvjk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:8:\"url.site\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";i:9;s:8:\"timezone\";i:10;s:29:\"route.menu_active_trails:main\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:5:\"route\";i:13;s:14:\"request_format\";}s:4:\"tags\";a:43:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:7:\"user:44\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:9:\"node_view\";i:36;s:6:\"node:2\";i:37;s:6:\"user:1\";i:38;s:61:\"config:blockgroup.block_group_content.monthly_dashboard_cards\";i:39;s:23:\"config:system.menu.main\";i:40;s:6:\"node:1\";i:41;s:18:\"config:system.site\";i:42;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 29 Feb 2024 12:36:48 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:5510:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"OyUaxhe-PTJ6eLoa-bChSKilCnNBldlTA6QEjLv-93-Oq9S1Jcxnc2QHQXcjtdsMYM2nu6rOFA\">\n    <title>Dashboard | NcNexora-Dev</title>\n    <css-placeholder token=\"OyUaxhe-PTJ6eLoa-bChSKilCnNBldlTA6QEjLv-93-Oq9S1Jcxnc2QHQXcjtdsMYM2nu6rOFA\">\n    <js-placeholder token=\"OyUaxhe-PTJ6eLoa-bChSKilCnNBldlTA6QEjLv-93-Oq9S1Jcxnc2QHQXcjtdsMYM2nu6rOFA\">\n  </head>\n  <body class=\"user-logged-in path-node page-node-type-page\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n<nav role=\"navigation\" aria-labelledby=\"block-nexora-theme-main-menu-menu\" id=\"block-nexora-theme-main-menu\" class=\"block block-menu navigation menu--main\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-nexora-theme-main-menu-menu\">Main navigation</h2>\n  \n\n        \n              <ul>\n              <li>\n        <a href=\"/dashboard\" data-drupal-link-system-path=\"node/2\">Dashboard</a>\n              </li>\n          <li>\n        <a href=\"/transactions\" data-drupal-link-system-path=\"node/1\">Transactions</a>\n              </li>\n        </ul>\n  \n\n\n  </nav>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n  <div class=\"region region-top_info\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-welcomeblock\" class=\"block block-xgate block-welcome\">\n  \n    \n      \n<div class=\"block block-\">\n  <div class=\"welcome-block\">\n    <div class=\"welcome\">\n      <p>Welcome vero </p>\n    </div>\n    <div class=\"welcome-logout\">\n      <a href=\"/user/logout\" class=\"welcome-logout-a\">Logout</a>\n    </div>\n  </div>\n\n      </div>\n\n\n\n  </div>\n\n    </div>\n  </div>\n\n    <header role=\"banner\">\n      \n  <div class=\"region region-header\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-monthlydashboardcards\" class=\"block block-blockgroup block-block-groupmonthly-dashboard-cards\">\n  \n    \n      <div id=\"block-nexora-theme-monthlytimeblock\" class=\"block block-dashboard-block-cards block-monthly-time col-2\">\n  \n    \n      <div class=\"block block-\">\n  <div class=\"card py-2\">\n    <div class=\"card-body\">\n      <h6 class=\"card-subtitle text-muted\">Monthly Time</h6>\n      <p id=\"monthly-time\" class=\"card-text\"></p>\n    </div>\n  </div>\n</div>\n\n\n\n  </div>\n<div id=\"block-nexora-theme-monthlykwblock\" class=\"block block-dashboard-block-cards block-monthly-kw col-2\">\n  \n    \n      <div class=\"block block-\">\n  <div class=\"card py-2\">\n    <div class=\"card-body\">\n      <h6 class=\"card-subtitle text-muted\">Monthly KW</h6>\n      <p id=\"monthly-kw\" class=\"card-text\"> KW</p>\n    </div>\n  </div>\n</div>\n\n\n\n  </div>\n<div id=\"block-nexora-theme-monthlychargingblock\" class=\"block block-dashboard-block-cards block-monthly-charging col-2\">\n  \n    \n      <div class=\"block block-\">\n  <div class=\"card py-2\">\n    <div class=\"card-body\">\n      <h6 class=\"card-subtitle text-muted\">Monthly Charging</h6>\n      <p id=\"monthly-charging\" class=\"card-text\"> MKD</p>\n    </div>\n  </div>\n</div>\n\n\n\n  </div>\n<div id=\"block-nexora-theme-monthlyfeeblock\" class=\"block block-dashboard-block-cards block-monthly-fee col-2\">\n  \n    \n      <div class=\"block block-\">\n  <div class=\"card py-2\">\n    <div class=\"card-body\">\n      <h6 class=\"card-subtitle text-muted\">Monthly Fee</h6>\n      <p id=\"monthlyfee\" class=\"card-text\"></p>\n    </div>\n  </div>\n</div>\n\n\n\n  </div>\n<div id=\"block-nexora-theme-monthlytransactionsblock\" class=\"block block-dashboard-block-cards block-monthly-transactions col-2\">\n  \n    \n      <div class=\"block block-\">\n  <div class=\"card py-2\">\n    <div class=\"card-body\">\n      <h6 class=\"card-subtitle text-muted\">Monthly Transactions</h6>\n      <p id=\"monthly-transactions\" class=\"card-text\"></p>\n    </div>\n  </div>\n</div>\n\n\n\n  </div>\n\n  </div>\n\n    </div>\n  </div>\n\n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      \n<article data-history-node-id=\"2\" class=\"node node--type-page node--view-mode-full\">\n\n  \n    \n\n  \n  <div class=\"node__content\">\n    \n  </div>\n\n</article>\n\n  </div>\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=nexora_theme_views_block__transactions_block_1&amp;1=full&amp;2\" token=\"X6g8JR0fJjuWYWdIKqCRRLTzvE-SsV7EM0GjP9F6xkQ\"></drupal-render-placeholder>\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"OyUaxhe-PTJ6eLoa-bChSKilCnNBldlTA6QEjLv-93-Oq9S1Jcxnc2QHQXcjtdsMYM2nu6rOFA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:12:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:8:\"url.site\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";i:9;s:8:\"timezone\";i:10;s:29:\"route.menu_active_trails:main\";i:11;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:43:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:7:\"user:44\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:36;s:9:\"node_view\";i:37;s:6:\"node:2\";i:38;s:6:\"user:1\";i:45;s:61:\"config:blockgroup.block_group_content.monthly_dashboard_cards\";i:49;s:23:\"config:system.menu.main\";i:50;s:6:\"node:1\";i:52;s:18:\"config:system.site\";i:53;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:9:\"html_head\";a:6:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:67:\"0; URL=/big_pipe/no-js?destination=/dashboard%3Fcheck_logged_in%3D1\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:7:\"library\";a:21:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";i:13;s:23:\"core/drupal.active-link\";i:14;s:20:\"history/mark-as-read\";i:15;s:17:\"nexora_theme/node\";i:16;s:47:\"dashboard_block_cards/monthly_transactions-ajax\";i:17;s:37:\"dashboard_block_cards/monthlyfee-ajax\";i:18;s:43:\"dashboard_block_cards/monthly-charging-ajax\";i:19;s:37:\"dashboard_block_cards/monthly_kw-ajax\";i:20;s:39:\"dashboard_block_cards/monthly_time-ajax\";}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:33:\"https://nc-dev.xgate.io/dashboard\";}}i:1;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:30:\"https://nc-dev.xgate.io/node/2\";}}}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:2;b:1;}}}s:12:\"placeholders\";a:2:{s:239:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=nexora_theme_views_block__transactions_block_1&amp;1=full&amp;2\" token=\"X6g8JR0fJjuWYWdIKqCRRLTzvE-SsV7EM0GjP9F6xkQ\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:46:\"nexora_theme_views_block__transactions_block_1\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:46:\"nexora_theme_views_block__transactions_block_1\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"OyUaxhe-PTJ6eLoa-bChSKilCnNBldlTA6QEjLv-93-Oq9S1Jcxnc2QHQXcjtdsMYM2nu6rOFA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"OyUaxhe-PTJ6eLoa-bChSKilCnNBldlTA6QEjLv-93-Oq9S1Jcxnc2QHQXcjtdsMYM2nu6rOFA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"OyUaxhe-PTJ6eLoa-bChSKilCnNBldlTA6QEjLv-93-Oq9S1Jcxnc2QHQXcjtdsMYM2nu6rOFA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"OyUaxhe-PTJ6eLoa-bChSKilCnNBldlTA6QEjLv-93-Oq9S1Jcxnc2QHQXcjtdsMYM2nu6rOFA\">\";}}}}',-1,1709210208.114,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:blockgroup.block_group_content.monthly_dashboard_cards config:system.menu.main config:system.site node:1 node:2 node_view rendered user:1 user:44','627'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonical48ae4f6a94dc9c94005b529749cf7b04d73a79004658c4676e992cc07240a47c:[session.exists]=1:[theme]=nM7K5GqzJZTzp_G072nBvgJpoBJSIlgbyVXF-2ZqCLcU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:8:\"url.site\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";i:9;s:8:\"timezone\";i:10;s:29:\"route.menu_active_trails:main\";i:11;s:20:\"user.roles:anonymous\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:5:\"route\";i:14;s:14:\"request_format\";}s:4:\"tags\";a:71:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:1\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:9:\"node_view\";i:36;s:7:\"node:95\";i:37;s:7:\"node:82\";i:38;s:9:\"user_view\";i:39;s:23:\"config:system.menu.main\";i:40;s:18:\"config:system.site\";i:41;s:12:\"toolbar_menu\";i:42;s:19:\"config:system.theme\";i:43;s:35:\"config:admin_toolbar_tools.settings\";i:44;s:54:\"config:toolbar_menu.toolbar_menu_element.configuration\";i:45;s:24:\"config:system.menu.tools\";i:46;s:24:\"config:system.menu.admin\";i:47;s:24:\"config:node.type.article\";i:48;s:21:\"config:node.type.page\";i:49;s:24:\"config:node.type.charger\";i:50;s:33:\"config:node.type.charging_history\";i:51;s:25:\"config:node.type.facility\";i:52;s:26:\"config:node.type.info_card\";i:53;s:36:\"config:node.type.transaction_history\";i:54;s:31:\"config:block_content.type.basic\";i:55;s:37:\"config:block_content.type.cards_block\";i:56;s:34:\"config:block_content.type.top_info\";i:57;s:27:\"config:comment.type.comment\";i:58;s:28:\"config:contact.form.personal\";i:59;s:28:\"config:contact.form.feedback\";i:60;s:24:\"config:system.menu.devel\";i:61;s:25:\"config:system.menu.footer\";i:62;s:26:\"config:system.menu.account\";i:63;s:31:\"config:taxonomy.vocabulary.tags\";i:64;s:26:\"config:user.role.anonymous\";i:65;s:30:\"config:user.role.authenticated\";i:66;s:31:\"config:user.role.content_editor\";i:67;s:30:\"config:user.role.administrator\";i:68;s:25:\"config:user.role.customer\";i:69;s:23:\"config:user.role.client\";i:70;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 29 Feb 2024 12:35:04 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:99832:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"ZSlhuJSzchInHjqdGvCqcC1qUC-maafme11rTgnufxxQsw-bcN7XaOO0czWqX1aMBT_WVpYvqA\">\n    <title>Charging: EVCP1286 | NcNexora-Dev</title>\n    <css-placeholder token=\"ZSlhuJSzchInHjqdGvCqcC1qUC-maafme11rTgnufxxQsw-bcN7XaOO0czWqX1aMBT_WVpYvqA\">\n    <js-placeholder token=\"ZSlhuJSzchInHjqdGvCqcC1qUC-maafme11rTgnufxxQsw-bcN7XaOO0czWqX1aMBT_WVpYvqA\">\n  </head>\n  <body class=\"toolbar-icon-10 toolbar-loading user-logged-in path-node page-node-type-charging-history\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" data-drupal-claro-processed-toolbar class=\"toolbar claro-toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar clearfix\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu claro-toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-help\" title=\"\" data-drupal-link-system-path=\"&lt;front&gt;\">Tools</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/flush?token=-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Flush all caches</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/flush/cssjs?token=nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a></li><li class=\"menu-item\"><a href=\"/admin/flush/plugin?token=ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Flush plugins cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/rendercache?token=tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Flush render cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/menu?token=XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Flush routing and links cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/static-caches?token=Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Flush static cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/twig?token=IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/views?token=vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksflush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/theme_rebuild?token=_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel\" title=\"\" data-drupal-link-system-path=\"admin/config/development\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/config\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-configs-list\" title=\"\" data-drupal-link-system-path=\"devel/config\">Config editor</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel/toolbar\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-toolbar-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel/toolbar\">Devel Toolbar Settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-admin-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a></li><li class=\"menu-item\"><a href=\"/devel/elements\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-element-info\" title=\"\" data-drupal-link-system-path=\"devel/elements\">Element Info</a></li><li class=\"menu-item\"><a href=\"/devel/entity/info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-entity-info-page\" title=\"\" data-drupal-link-system-path=\"devel/entity/info\">Entity info</a></li><li class=\"menu-item\"><a href=\"/devel/menu/reset\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-menu-rebuild\" title=\"\" data-drupal-link-system-path=\"devel/menu/reset\">Rebuild menu</a></li><li class=\"menu-item\"><a href=\"/devel/reinstall\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-reinstall\" title=\"\" data-drupal-link-system-path=\"devel/reinstall\">Reinstall modules</a></li><li class=\"menu-item\"><a href=\"/devel/session\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-session\" title=\"\" data-drupal-link-system-path=\"devel/session\">Session viewer</a></li><li class=\"menu-item\"><a href=\"/devel/state\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-state-system-page\" title=\"\" data-drupal-link-system-path=\"devel/state\">State editor</a></li><li class=\"menu-item\"><a href=\"/devel/theme/registry\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-theme-registry\" title=\"\" data-drupal-link-system-path=\"devel/theme/registry\">Theme registry</a></li></ul></li><li class=\"menu-item\"><a href=\"/run-cron?token=QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Run cron</a></li><li class=\"menu-item\"><a href=\"/update.php\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Run updates</a></li><li class=\"menu-item\"><a href=\"/user/logout\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-logout\" title=\"\" data-drupal-link-system-path=\"user/logout\">Logout</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/content\" title=\"Find and manage content.\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/node/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Add content</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/node/add/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-article\" data-drupal-link-system-path=\"node/add/article\">Article</a></li><li class=\"menu-item\"><a href=\"/node/add/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-page\" data-drupal-link-system-path=\"node/add/page\">Basic page</a></li><li class=\"menu-item\"><a href=\"/node/add/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-charger\" title=\"\" data-drupal-link-system-path=\"node/add/charger\">Charger</a></li><li class=\"menu-item\"><a href=\"/node/add/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-charging-history\" title=\"\" data-drupal-link-system-path=\"node/add/charging_history\">Charging history</a></li><li class=\"menu-item\"><a href=\"/node/add/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-facility\" title=\"\" data-drupal-link-system-path=\"node/add/facility\">Facility</a></li><li class=\"menu-item\"><a href=\"/node/add/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-info-card\" title=\"\" data-drupal-link-system-path=\"node/add/info_card\">Info card</a></li><li class=\"menu-item\"><a href=\"/node/add/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-transaction-history\" title=\"\" data-drupal-link-system-path=\"node/add/transaction_history\">Transaction history</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a></li><li class=\"menu-item\"><a href=\"/admin/content/files\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksview-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Files</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/block/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksblock-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Add custom block</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a></li><li class=\"menu-item\"><a href=\"/admin/content/block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/content/block\">Custom block library</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content\" title=\"Create and manage fields, forms, and display settings for your content blocks.\" class=\"toolbar-icon toolbar-icon-entity-block-content-type-collection\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/basic\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic\">Basic block</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldsbasic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaultbasic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/basic\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-basic\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/basic\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/cards_block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block\">Cards block</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldscards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaultcards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/cards_block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-cards-block\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/cards_block\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/top_info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info\">top info</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldstop-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaulttop-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/top_info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-top-info\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/top_info\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/comment/manage/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Default comments</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-field-ui-fieldscomment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-comment-defaultcomment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-comment-default-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-comment-default-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/comment_type/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-devel-load-comment\" title=\"\" data-drupal-link-system-path=\"devel/comment_type/comment\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-delete-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkscontact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Add contact form</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact/manage/personal\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Personal contact form</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-message-field-ui-fieldspersonal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-contact-message-defaultpersonal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-contact-message-default-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-contact-message-default-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/contact_form/personal\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-devel-load-personal\" title=\"\" data-drupal-link-system-path=\"devel/contact_form/personal\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-delete-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact/manage/feedback\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Website feedback</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-message-field-ui-fieldsfeedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-contact-message-defaultfeedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-contact-message-default-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-contact-message-default-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/contact_form/feedback\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-devel-load-feedback\" title=\"\" data-drupal-link-system-path=\"devel/contact_form/feedback\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-delete-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-article\" data-drupal-link-system-path=\"admin/structure/types/manage/article\">Article</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsarticle\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultarticle\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/article\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-article\" title=\"\" data-drupal-link-system-path=\"devel/node_type/article\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-page\" data-drupal-link-system-path=\"admin/structure/types/manage/page\">Basic page</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldspage\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-page\" title=\"\" data-drupal-link-system-path=\"devel/node_type/page\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger\">Charger</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldscharger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultcharger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-charger\" title=\"\" data-drupal-link-system-path=\"devel/node_type/charger\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history\">Charging history</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldscharging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultcharging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-charging-history\" title=\"\" data-drupal-link-system-path=\"devel/node_type/charging_history\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility\">Facility</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsfacility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultfacility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-facility\" title=\"\" data-drupal-link-system-path=\"devel/node_type/facility\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card\">Info card</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsinfo-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultinfo-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-info-card\" title=\"\" data-drupal-link-system-path=\"devel/node_type/info_card\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history\">Transaction history</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldstransaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaulttransaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-transaction-history\" title=\"\" data-drupal-link-system-path=\"devel/node_type/transaction_history\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/display-modes/form/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksfield-ui-entity-form-mode-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/display-modes/form/add\">Add form mode</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/display-modes/view/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksfield-ui-entity-view-mode-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/display-modes/view/add\">Add view mode</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Add menu</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/admin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/admin/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/admin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-admin\" title=\"\" data-drupal-link-system-path=\"devel/menu/admin\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-devel\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/devel\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/devel/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-devel\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/devel/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-devel\" title=\"\" data-drupal-link-system-path=\"devel/menu/devel\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/footer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Footer</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/footer/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/footer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-footer\" title=\"\" data-drupal-link-system-path=\"devel/menu/footer\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/main\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/main/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/main\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-main\" title=\"\" data-drupal-link-system-path=\"devel/menu/main\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/tools\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/tools/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/tools\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-tools\" title=\"\" data-drupal-link-system-path=\"devel/menu/tools\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/account\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/account/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/account\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-account\" title=\"\" data-drupal-link-system-path=\"devel/menu/account\">Devel</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/taxonomy/manage/tags/overview\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Tags</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-edit-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags\">Edit</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-term-field-ui-fieldstags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-taxonomy-term-defaulttags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-taxonomy-term-default-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-taxonomy-term-default-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/taxonomy_vocabulary/tags\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-devel-load-tags\" title=\"\" data-drupal-link-system-path=\"devel/taxonomy_vocabulary/tags\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-delete-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/views/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/archive\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-archive\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/archive\">Archive</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comment\">Comments</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content\">Content</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/block_content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-block-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/block_content\">Content blocks</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/duplicate_of_transactions_2\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-duplicate-of-transactions-2\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions_2\">Duplicate of Transactions 2</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/duplicate_of_transactions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-duplicate-of-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions\">Duplicate of Transactions</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/files\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-files\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/files\">Files</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/frontpage\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-frontpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/frontpage\">Frontpage</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/glossary\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-glossary\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/glossary\">Glossary</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/user_admin_people\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-user-admin-people\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_admin_people\">People</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/comments_recent\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-comments-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_recent\">Recent comments</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/content_recent\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-content-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_recent\">Recent content</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/social_auth_profiles\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-social-auth-profiles\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/social_auth_profiles\">Social auth profiles</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/taxonomy_term\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-taxonomy-term\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/taxonomy_term\">Taxonomy term</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/transactions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/transactions\">Transactions</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/watchdog\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-watchdog\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/watchdog\">Watchdog</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/who_s_new\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-who-s-new\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_new\">Who&#039;s new</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/who_s_online\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-who-s-online\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_online\">Who&#039;s online block</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_balance\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-balance\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_balance\">get balance</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_charging_points\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-charging-points\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_charging_points\">get charging points</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_facilities\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-facilities\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_facilities\">get facilities</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_transaction_history_rest\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-transaction-history-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_transaction_history_rest\">get transaction history rest</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_user_rest\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-user-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_user_rest\">get user rest</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/payment_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-payment-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/payment_history\">payment history</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/testing\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-testing\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/testing\">testing</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/theme/install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Install new theme</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/appearance/settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/appearance/settings/claro\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-claro\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/claro\">Claro</a></li><li class=\"menu-item\"><a href=\"/admin/appearance/settings/olivero\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-olivero\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/olivero\">Olivero</a></li><li class=\"menu-item\"><a href=\"/admin/appearance/settings/nexora_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-nexora-theme\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/nexora_theme\">nexora_theme</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/theme/update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Update</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/modules/install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Install new module</a></li><li class=\"menu-item\"><a href=\"/admin/modules/uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall module</a></li><li class=\"menu-item\"><a href=\"/admin/modules/update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Update</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config\" title=\"Administer settings.\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/people\" title=\"Configure user accounts.\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-field-ui-fields-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-user-default-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-user-default-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/display\">Manage display</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/people/multiple_registration\" title=\"Multiple registration pages list\" class=\"toolbar-icon toolbar-icon-multiple-registration-multiple-registration-list-index\" data-drupal-link-system-path=\"admin/config/people/multiple_registration\">Multiple registrations pages</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/simple_oauth\" title=\"Configure the Simple OAuth settings and manage entities.\" class=\"toolbar-icon toolbar-icon-oauth2-token-admin-config-people-settings\" data-drupal-link-system-path=\"admin/config/people/simple_oauth\">Simple OAuth</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/redirect\" title=\"Set the destination of user after login\" class=\"toolbar-icon toolbar-icon-redirect-after-login-admin-settings\" data-drupal-link-system-path=\"admin/config/people/redirect\">Set Login Destination</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/smtp\" title=\"Allow for site emails to be sent through an SMTP server of your choice.\" class=\"toolbar-icon toolbar-icon-smtp-config\" data-drupal-link-system-path=\"admin/config/system/smtp\">SMTP Authentication Support</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/mailer\" title=\"Configure Mailer\" class=\"toolbar-icon toolbar-icon-symfony-mailer-mailer-transport-collection\" data-drupal-link-system-path=\"admin/config/system/mailer\">Mailer</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/cron\" title=\"Manage automatic site maintenance tasks.\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron\">Cron</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/admin-toolbar\" title=\"Configure the Admin Toolbar module.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar\">Admin Toolbar</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/toolbar-menu/elements\" title=\"Configure Toolbar Menu to add your own element in the toolbar\" class=\"toolbar-icon toolbar-icon-entity-toolbar-menu-element-collection\" data-drupal-link-system-path=\"admin/config/user-interface/toolbar-menu/elements\">Toolbar Menu</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development\" title=\"Configure and use development tools.\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/settings\" title=\"Configure theme development settings\" class=\"toolbar-icon toolbar-icon-system-development-settings\" data-drupal-link-system-path=\"admin/config/development/settings\">Development settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/backup_migrate\" title=\"Create or import backups of your project database or files\" class=\"toolbar-icon toolbar-icon-backup-migrate-quick-backup\" data-drupal-link-system-path=\"admin/config/development/backup_migrate\">Backup and Migrate</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/restore\" class=\"toolbar-icon toolbar-icon-backup-migrate-restore\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/restore\">Restore</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/backups\" class=\"toolbar-icon toolbar-icon-backup-migrate-backups\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/backups\">Saved Backups</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/schedule\" class=\"toolbar-icon toolbar-icon-backup-migrate-schedule\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/schedule\">Schedule</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/settings\" class=\"toolbar-icon toolbar-icon-backup-migrate-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/settings\">Settings</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/configuration/full/import\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksconfig-import\" title=\"\" data-drupal-link-system-path=\"admin/config/development/configuration/full/import\">Import</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/configuration/full/export\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksconfig-export\" title=\"\" data-drupal-link-system-path=\"admin/config/development/configuration/full/export\">Export</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" class=\"toolbar-icon toolbar-icon-devel-generate-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Devel generate</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel\" title=\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\" class=\"toolbar-icon toolbar-icon-devel-admin-settings\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a></li><li class=\"menu-item\"><a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a></li><li class=\"menu-item\"><a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a></li><li class=\"menu-item\"><a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" class=\"toolbar-icon toolbar-icon-devel-generate-admin-config-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Generate</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/generate/content\" title=\"Generate a given number of content. Optionally delete current content.\" class=\"toolbar-icon toolbar-icon-devel-generate-content\" data-drupal-link-system-path=\"admin/config/development/generate/content\">Generate content</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/menu\" title=\"Generate a given number of menus and menu links. Optionally delete current menus.\" class=\"toolbar-icon toolbar-icon-devel-generate-menu\" data-drupal-link-system-path=\"admin/config/development/generate/menu\">Generate menus</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/term\" title=\"Generate a given number of terms. Optionally delete current terms.\" class=\"toolbar-icon toolbar-icon-devel-generate-term\" data-drupal-link-system-path=\"admin/config/development/generate/term\">Generate terms</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/user\" title=\"Generate a given number of users. Optionally delete current users.\" class=\"toolbar-icon toolbar-icon-devel-generate-user\" data-drupal-link-system-path=\"admin/config/development/generate/user\">Generate users</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/vocabs\" title=\"Generate a given number of vocabularies. Optionally delete current vocabularies.\" class=\"toolbar-icon toolbar-icon-devel-generate-vocabulary\" data-drupal-link-system-path=\"admin/config/development/generate/vocabs\">Generate vocabularies</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Region and language</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/social-api\" class=\"toolbar-icon toolbar-icon-social-api-admin-config\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api\">Social API settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/social-api/social-auth\" title=\"Configure user authentication settings\" class=\"toolbar-icon toolbar-icon-social-auth-integrations\" data-drupal-link-system-path=\"admin/config/social-api/social-auth\">User authentication</a></li><li class=\"menu-item\"><a href=\"/admin/config/social-api/social-auth/roles\" class=\"toolbar-icon toolbar-icon-social-auth-roles-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api/social-auth/roles\">Roles - Social Auth New User</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/services/consumer\" title=\"Register and configure the decoupled consumers to your API.\" class=\"toolbar-icon toolbar-icon-consumers-admin-config-services\" data-drupal-link-system-path=\"admin/config/services/consumer\">Consumers</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/jsonapi\" title=\"Configure whether to allow only read operations or all operations.\" class=\"toolbar-icon toolbar-icon-jsonapi-settings\" data-drupal-link-system-path=\"admin/config/services/jsonapi\">JSON:API</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/rest\" title=\"Configure REST server settings.\" class=\"toolbar-icon toolbar-icon-restui-list\" data-drupal-link-system-path=\"admin/config/services/rest\">REST</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/linkset\" title=\"Enable or disable the menu linkset endpoint\" class=\"toolbar-icon toolbar-icon-system-linkset-settings\" data-drupal-link-system-path=\"admin/config/services/linkset\">Menu Linkset Settings</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Add user</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Permissions</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Roles</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Add role</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Anonymous user</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/user_role/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-anonymous\" title=\"\" data-drupal-link-system-path=\"devel/user_role/anonymous\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/anonymous\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Authenticated user</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/user_role/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-authenticated\" title=\"\" data-drupal-link-system-path=\"devel/user_role/authenticated\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/authenticated\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/content_editor\">Content editor</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/content_editor/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/content_editor/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-content-editor\" title=\"\" data-drupal-link-system-path=\"devel/user_role/content_editor\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/content_editor\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrator</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/administrator/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-administrator\" title=\"\" data-drupal-link-system-path=\"devel/user_role/administrator\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/administrator\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/customer\">customer</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/customer/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/customer/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-customer\" title=\"\" data-drupal-link-system-path=\"devel/user_role/customer\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/customer\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/client\">client</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/client/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/client/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-client\" title=\"\" data-drupal-link-system-path=\"devel/user_role/client\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/client\">Edit permissions</a></li></ul></li></ul></li><li class=\"menu-item\"><a href=\"/admin/social-auth/profiles\" title=\"Manage Social Auth Profiles\" class=\"toolbar-icon toolbar-icon-social-auth-profiles\" data-drupal-link-system-path=\"admin/social-auth/profiles\">Social Auth Profiles</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a></li><li class=\"menu-item\"><a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a></li><li class=\"menu-item\"><a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/reports/fields/views-fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Used in views</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li class=\"menu-item\"><a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li class=\"menu-item\"><a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a></li><li class=\"menu-item\"><a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"5-XBI-QHgyU_l7Bu0FizHR7YBqK2bTVTBFF8Z0DVTis\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/\" title=\"Configuration\" class=\"toolbar-icon toolbar-icon-toolbar-menu toolbar-icon-toolbar-menu-configuration trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-toolbar-menu-configuration\" data-toolbar-tray=\"toolbar-item-toolbar-menu-configuration-tray\" role=\"button\" aria-pressed=\"false\">Configuration</a>\n        <div id=\"toolbar-item-toolbar-menu-configuration-tray\" data-toolbar-tray=\"toolbar-item-toolbar-menu-configuration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Configuration actions\"><h3 class=\"toolbar-tray-name visually-hidden\">Configuration actions</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu claro-toolbar-menu\"><li class=\"menu-item\"><a href=\"/node/add\" class=\"toolbar-icon toolbar-icon-link-toolbar-menu toolbar-icon-link-toolbar-menu-node-add-page\" title=\"Add content\" data-drupal-link-system-path=\"node/add\">Add content</a></li><li class=\"menu-item\"><a href=\"/admin/config/configuration/config\" class=\"toolbar-icon toolbar-icon-link-toolbar-menu toolbar-icon-link-toolbar-menu-menu-link-content-5aa9457d-dadd-4863-a7e3-7389099778a8\" title=\"Configuration\" data-drupal-link-system-path=\"admin/config/configuration/config\">Configuration</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        \n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"XGROnxBLjNjdNZJ_VcOhVZtenx2tDkIKPfojS_uZFXA\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"QPmvukHqpEJJ4rYEzUUFx0ERxrtfmQ9TMOp_hvyLHEk\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/development/devel\" title=\"Development menu\" class=\"toolbar-icon toolbar-icon-devel trigger toolbar-item\" id=\"toolbar-item-devel\" data-toolbar-tray=\"toolbar-item-devel-tray\" role=\"button\" aria-pressed=\"false\">Devel</a>\n        <div id=\"toolbar-item-devel-tray\" data-toolbar-tray=\"toolbar-item-devel-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Development menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Development menu</h3><drupal-render-placeholder callback=\"Drupal\\devel\\ToolbarHandler:lazyBuilder\" arguments=\"\" token=\"aWxkb66rXy701UgPJu0fWo_EZYjKGt5PNmbtKiiJmks\"></drupal-render-placeholder><a href=\"/admin/config/development/devel/toolbar\" class=\"edit-devel-toolbar\">Configure</a></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"contextual-region block block-system block-system-branding-block\">\n  \n    <div data-contextual-id=\"block:block=nexora_theme_site_branding:langcode=en\" data-contextual-token=\"d3SRJttd9t5SNe1WpfUSLvieClJepllp77DvzpczDDI\" data-drupal-ajax-container=\"\"></div>\n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n<nav role=\"navigation\" aria-labelledby=\"block-nexora-theme-main-menu-menu\" id=\"block-nexora-theme-main-menu\" class=\"contextual-region block block-menu navigation menu--main\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-nexora-theme-main-menu-menu\">Main navigation</h2>\n  <div data-contextual-id=\"block:block=nexora_theme_main_menu:langcode=en|menu:menu=main:langcode=en\" data-contextual-token=\"4liFtyy6jMMM5h3E4huOlgUXhHHV6Jqwp_kVUJPyHhU\" data-drupal-ajax-container=\"\"></div>\n\n        \n              <ul>\n              <li>\n        <a href=\"/dashboard\" data-drupal-link-system-path=\"node/2\">Dashboard</a>\n              </li>\n          <li>\n        <a href=\"/transactions\" data-drupal-link-system-path=\"node/1\">Transactions</a>\n              </li>\n        </ul>\n  \n\n\n  </nav>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n  <div class=\"region region-top_info\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-welcomeblock\" class=\"contextual-region block block-xgate block-welcome\">\n  \n    <div data-contextual-id=\"block:block=nexora_theme_welcomeblock:langcode=en\" data-contextual-token=\"jWDMYX0HpPtBS8_HC34HxXyETwEra2Y3yrCarcuGll8\" data-drupal-ajax-container=\"\"></div>\n      \n<div class=\"block block-\">\n  <div class=\"welcome-block\">\n    <div class=\"welcome\">\n      <p>Welcome test_2 </p>\n    </div>\n    <div class=\"welcome-logout\">\n      <a href=\"/user/logout\" class=\"welcome-logout-a\">Logout</a>\n    </div>\n  </div>\n\n      </div>\n\n\n\n  </div>\n\n    </div>\n  </div>\n\n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      \n<article data-history-node-id=\"95\" class=\"contextual-region node node--type-charging-history node--promoted node--view-mode-full\">\n\n  \n    <div data-contextual-id=\"node:node=95:changed=1709210091&amp;langcode=en\" data-contextual-token=\"CmR3TpJGVEi3qN3AmWi9JbUXdiWpm6-1oXN4hBhN5og\" data-drupal-ajax-container=\"\"></div>\n\n      <footer class=\"node__meta\">\n      <article class=\"contextual-region profile\">\n  </article>\n\n      <div class=\"node__submitted\">\n        Submitted by <span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><a title=\"View user profile.\" href=\"/user/1\" class=\"username\">test_2</a></span>\n on <span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-02-29T13:34:51+01:00\" title=\"Thursday, February 29, 2024 - 13:34\" class=\"datetime\">Thu, 02/29/2024 - 13:34</time>\n</span>\n        \n      </div>\n    </footer>\n  \n  <div class=\"node__content\">\n    \n  <div class=\"field field--name-field-charging-time field--type-integer field--label-above\">\n    <div class=\"field__label\">Charging time</div>\n              <div class=\"field__item\">200</div>\n          </div>\n\n  <div class=\"field field--name-field-user field--type-entity-reference field--label-above\">\n    <div class=\"field__label\">User</div>\n              <div class=\"field__item\"><a href=\"/user/1\" hreflang=\"en\">test_2</a></div>\n          </div>\n\n  <div class=\"field field--name-field-date field--type-datetime field--label-above\">\n    <div class=\"field__label\">Date</div>\n              <div class=\"field__item\"><time datetime=\"2024-02-29T12:00:00Z\" class=\"datetime\">Thu, 02/29/2024 - 12:00</time>\n</div>\n          </div>\n\n  <div class=\"field field--name-field-start-time field--type-timestamp field--label-above\">\n    <div class=\"field__label\">Start Time</div>\n              <div class=\"field__item\"><time datetime=\"2023-11-23T12:34:56+01:00\" title=\"Thursday, November 23, 2023 - 12:34\" class=\"datetime\">Thu, 11/23/2023 - 12:34</time>\n</div>\n          </div>\n\n  <div class=\"field field--name-field-end-time field--type-timestamp field--label-above\">\n    <div class=\"field__label\">End Time</div>\n              <div class=\"field__item\"><time datetime=\"2023-11-23T12:54:56+01:00\" title=\"Thursday, November 23, 2023 - 12:54\" class=\"datetime\">Thu, 11/23/2023 - 12:54</time>\n</div>\n          </div>\n\n  <div class=\"field field--name-field-fee field--type-integer field--label-above\">\n    <div class=\"field__label\">Fee</div>\n              <div class=\"field__item\">50</div>\n          </div>\n\n  <div class=\"field field--name-field-charger field--type-entity-reference field--label-above\">\n    <div class=\"field__label\">Charger</div>\n              <div class=\"field__item\"><a href=\"/node/82\" hreflang=\"en\">Test</a></div>\n          </div>\n\n  <div class=\"field field--name-field-charging-amount field--type-integer field--label-above\">\n    <div class=\"field__label\">Charging amount</div>\n              <div class=\"field__item\">10</div>\n          </div>\n\n  <div class=\"field field--name-field-kw field--type-float field--label-above\">\n    <div class=\"field__label\">kw</div>\n              <div class=\"field__item\">50.00</div>\n          </div>\n\n  </div>\n\n</article>\n\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"ZSlhuJSzchInHjqdGvCqcC1qUC-maafme11rTgnufxxQsw-bcN7XaOO0czWqX1aMBT_WVpYvqA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:8:\"url.site\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";i:9;s:8:\"timezone\";i:10;s:29:\"route.menu_active_trails:main\";i:11;s:20:\"user.roles:anonymous\";i:12;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:71:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:1\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:9:\"node_view\";i:36;s:7:\"node:95\";i:37;s:7:\"node:82\";i:38;s:9:\"user_view\";i:39;s:23:\"config:system.menu.main\";i:40;s:18:\"config:system.site\";i:41;s:12:\"toolbar_menu\";i:42;s:19:\"config:system.theme\";i:43;s:35:\"config:admin_toolbar_tools.settings\";i:44;s:54:\"config:toolbar_menu.toolbar_menu_element.configuration\";i:45;s:24:\"config:system.menu.tools\";i:46;s:24:\"config:system.menu.admin\";i:47;s:24:\"config:node.type.article\";i:48;s:21:\"config:node.type.page\";i:49;s:24:\"config:node.type.charger\";i:50;s:33:\"config:node.type.charging_history\";i:51;s:25:\"config:node.type.facility\";i:52;s:26:\"config:node.type.info_card\";i:53;s:36:\"config:node.type.transaction_history\";i:54;s:31:\"config:block_content.type.basic\";i:55;s:37:\"config:block_content.type.cards_block\";i:56;s:34:\"config:block_content.type.top_info\";i:57;s:27:\"config:comment.type.comment\";i:58;s:28:\"config:contact.form.personal\";i:59;s:28:\"config:contact.form.feedback\";i:60;s:24:\"config:system.menu.devel\";i:61;s:25:\"config:system.menu.footer\";i:63;s:26:\"config:system.menu.account\";i:64;s:31:\"config:taxonomy.vocabulary.tags\";i:65;s:26:\"config:user.role.anonymous\";i:66;s:30:\"config:user.role.authenticated\";i:67;s:31:\"config:user.role.content_editor\";i:68;s:30:\"config:user.role.administrator\";i:69;s:25:\"config:user.role.customer\";i:70;s:23:\"config:user.role.client\";i:71;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:9:\"html_head\";a:6:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:43:\"0; URL=/big_pipe/no-js?destination=/node/95\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:7:\"library\";a:28:{i:0;s:34:\"contextual/drupal.contextual-links\";i:1;s:11:\"system/base\";i:2;s:22:\"nexora_theme/bootstrap\";i:3;s:19:\"nexora_theme/global\";i:4;s:31:\"nexora_theme/transactions-table\";i:5;s:25:\"nexora_theme/left-sidebar\";i:6;s:20:\"nexora_theme/filters\";i:7;s:28:\"nexora_theme/dashboard-cards\";i:8;s:18:\"nexora_theme/login\";i:9;s:27:\"nexora_theme/reset-password\";i:10;s:21:\"nexora_theme/register\";i:11;s:23:\"nexora_theme/date-input\";i:12;s:23:\"nexora_theme/attachment\";i:13;s:18:\"nexora_theme/table\";i:14;s:23:\"core/drupal.active-link\";i:15;s:20:\"history/mark-as-read\";i:16;s:17:\"nexora_theme/node\";i:17;s:15:\"toolbar/toolbar\";i:18;s:19:\"devel/devel-toolbar\";i:19;s:22:\"user/drupal.user.icons\";i:20;s:9:\"tour/tour\";i:21;s:36:\"contextual/drupal.contextual-toolbar\";i:22;s:32:\"admin_toolbar_tools/toolbar.icon\";i:23;s:18:\"toolbar_menu/icons\";i:24;s:24:\"shortcut/drupal.shortcut\";i:25;s:26:\"admin_toolbar/toolbar.tree\";i:26;s:38:\"admin_toolbar/toolbar.tree.hoverintent\";i:27;s:27:\"toolbar/toolbar.escapeAdmin\";}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:31:\"https://nc-dev.xgate.io/node/95\";}}i:1;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:31:\"https://nc-dev.xgate.io/node/95\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"ZSlhuJSzchInHjqdGvCqcC1qUC-maafme11rTgnufxxQsw-bcN7XaOO0czWqX1aMBT_WVpYvqA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"ZSlhuJSzchInHjqdGvCqcC1qUC-maafme11rTgnufxxQsw-bcN7XaOO0czWqX1aMBT_WVpYvqA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"ZSlhuJSzchInHjqdGvCqcC1qUC-maafme11rTgnufxxQsw-bcN7XaOO0czWqX1aMBT_WVpYvqA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"ZSlhuJSzchInHjqdGvCqcC1qUC-maafme11rTgnufxxQsw-bcN7XaOO0czWqX1aMBT_WVpYvqA\">\";}s:14:\"drupalSettings\";a:2:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:95;b:1;}}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"f_ZLpUSOIDk23qNOAKzP-qxmkfYew-V3bWi5ZIBybTg\";}}s:12:\"placeholders\";a:15:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:171:\"<drupal-render-placeholder callback=\"Drupal\\devel\\ToolbarHandler:lazyBuilder\" arguments=\"\" token=\"aWxkb66rXy701UgPJu0fWo_EZYjKGt5PNmbtKiiJmks\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"Drupal\\devel\\ToolbarHandler:lazyBuilder\";i:1;a:0:{}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"QPmvukHqpEJJ4rYEzUUFx0ERxrtfmQ9TMOp_hvyLHEk\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:65:\"<a href=\"#\" class=\"toolbar-tray-lazy-placeholder-link\">&nbsp;</a>\";}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"XGROnxBLjNjdNZJ_VcOhVZtenx2tDkIKPfojS_uZFXA\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:6:\"&nbsp;\";}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"5-XBI-QHgyU_l7Bu0FizHR7YBqK2bTVTBFF8Z0DVTis\"></drupal-render-placeholder>\";a:3:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:65:\"<a href=\"#\" class=\"toolbar-tray-lazy-placeholder-link\">&nbsp;</a>\";}}s:43:\"QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:8:\"run-cron\";}}}s:43:\"_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"admin/flush/theme_rebuild\";}}}s:43:\"vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:17:\"admin/flush/views\";}}}s:43:\"IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:16:\"admin/flush/twig\";}}}s:43:\"Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"admin/flush/static-caches\";}}}s:43:\"XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:16:\"admin/flush/menu\";}}}s:43:\"tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"admin/flush/rendercache\";}}}s:43:\"ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:18:\"admin/flush/plugin\";}}}s:43:\"nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:17:\"admin/flush/cssjs\";}}}s:43:\"-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:11:\"admin/flush\";}}}}}}}',-1,1709210104.169,1,'block_view config:admin_toolbar_tools.settings config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_content.type.basic config:block_content.type.cards_block config:block_content.type.top_info config:block_list config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:node.type.article config:node.type.charger config:node.type.charging_history config:node.type.facility config:node.type.info_card config:node.type.page config:node.type.transaction_history config:system.menu.account config:system.menu.admin config:system.menu.devel config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.site config:system.theme config:taxonomy.vocabulary.tags config:toolbar_menu.toolbar_menu_element.configuration config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.client config:user.role.content_editor config:user.role.customer node:82 node:95 node_view rendered toolbar_menu user:1 user_view','1695'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.user.canonical65ccd21883ca7e58866a36b74cbcc7f0d63f9cd23ec292571892647f9a22762a:[session.exists]=1:[theme]=n6ucwYwg8a1YRRtnwg1f7xZr3C3hwOeIvVZrbOd3krcA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:8:\"url.site\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:29:\"route.menu_active_trails:main\";i:9;s:20:\"user.roles:anonymous\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:5:\"route\";i:12;s:14:\"request_format\";}s:4:\"tags\";a:68:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:1\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:9:\"user_view\";i:36;s:23:\"config:system.menu.main\";i:37;s:18:\"config:system.site\";i:38;s:12:\"toolbar_menu\";i:39;s:19:\"config:system.theme\";i:40;s:35:\"config:admin_toolbar_tools.settings\";i:41;s:54:\"config:toolbar_menu.toolbar_menu_element.configuration\";i:42;s:24:\"config:system.menu.tools\";i:43;s:24:\"config:system.menu.admin\";i:44;s:24:\"config:node.type.article\";i:45;s:21:\"config:node.type.page\";i:46;s:24:\"config:node.type.charger\";i:47;s:33:\"config:node.type.charging_history\";i:48;s:25:\"config:node.type.facility\";i:49;s:26:\"config:node.type.info_card\";i:50;s:36:\"config:node.type.transaction_history\";i:51;s:31:\"config:block_content.type.basic\";i:52;s:37:\"config:block_content.type.cards_block\";i:53;s:34:\"config:block_content.type.top_info\";i:54;s:27:\"config:comment.type.comment\";i:55;s:28:\"config:contact.form.personal\";i:56;s:28:\"config:contact.form.feedback\";i:57;s:24:\"config:system.menu.devel\";i:58;s:25:\"config:system.menu.footer\";i:59;s:26:\"config:system.menu.account\";i:60;s:31:\"config:taxonomy.vocabulary.tags\";i:61;s:26:\"config:user.role.anonymous\";i:62;s:30:\"config:user.role.authenticated\";i:63;s:31:\"config:user.role.content_editor\";i:64;s:30:\"config:user.role.administrator\";i:65;s:25:\"config:user.role.customer\";i:66;s:23:\"config:user.role.client\";i:67;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 29 Feb 2024 12:35:10 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:96841:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"l46B7gebi1HYy0kGLq86R2HJB_jZQvQL_bbZ1OjDC0arl9CQBa0qW05blfZOY2dO3vSuUT7nQg\">\n    <title>test_2 | NcNexora-Dev</title>\n    <css-placeholder token=\"l46B7gebi1HYy0kGLq86R2HJB_jZQvQL_bbZ1OjDC0arl9CQBa0qW05blfZOY2dO3vSuUT7nQg\">\n    <js-placeholder token=\"l46B7gebi1HYy0kGLq86R2HJB_jZQvQL_bbZ1OjDC0arl9CQBa0qW05blfZOY2dO3vSuUT7nQg\">\n  </head>\n  <body class=\"toolbar-icon-10 toolbar-loading user-logged-in path-user\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" data-drupal-claro-processed-toolbar class=\"toolbar claro-toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar clearfix\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu claro-toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-help\" title=\"\" data-drupal-link-system-path=\"&lt;front&gt;\">Tools</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/flush?token=-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Flush all caches</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/flush/cssjs?token=nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a></li><li class=\"menu-item\"><a href=\"/admin/flush/plugin?token=ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Flush plugins cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/rendercache?token=tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Flush render cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/menu?token=XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Flush routing and links cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/static-caches?token=Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Flush static cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/twig?token=IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/views?token=vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksflush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/theme_rebuild?token=_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel\" title=\"\" data-drupal-link-system-path=\"admin/config/development\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/config\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-configs-list\" title=\"\" data-drupal-link-system-path=\"devel/config\">Config editor</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel/toolbar\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-toolbar-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel/toolbar\">Devel Toolbar Settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-admin-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a></li><li class=\"menu-item\"><a href=\"/devel/elements\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-element-info\" title=\"\" data-drupal-link-system-path=\"devel/elements\">Element Info</a></li><li class=\"menu-item\"><a href=\"/devel/entity/info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-entity-info-page\" title=\"\" data-drupal-link-system-path=\"devel/entity/info\">Entity info</a></li><li class=\"menu-item\"><a href=\"/devel/menu/reset\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-menu-rebuild\" title=\"\" data-drupal-link-system-path=\"devel/menu/reset\">Rebuild menu</a></li><li class=\"menu-item\"><a href=\"/devel/reinstall\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-reinstall\" title=\"\" data-drupal-link-system-path=\"devel/reinstall\">Reinstall modules</a></li><li class=\"menu-item\"><a href=\"/devel/session\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-session\" title=\"\" data-drupal-link-system-path=\"devel/session\">Session viewer</a></li><li class=\"menu-item\"><a href=\"/devel/state\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-state-system-page\" title=\"\" data-drupal-link-system-path=\"devel/state\">State editor</a></li><li class=\"menu-item\"><a href=\"/devel/theme/registry\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-theme-registry\" title=\"\" data-drupal-link-system-path=\"devel/theme/registry\">Theme registry</a></li></ul></li><li class=\"menu-item\"><a href=\"/run-cron?token=QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Run cron</a></li><li class=\"menu-item\"><a href=\"/update.php\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Run updates</a></li><li class=\"menu-item\"><a href=\"/user/logout\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-logout\" title=\"\" data-drupal-link-system-path=\"user/logout\">Logout</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/content\" title=\"Find and manage content.\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/node/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Add content</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/node/add/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-article\" data-drupal-link-system-path=\"node/add/article\">Article</a></li><li class=\"menu-item\"><a href=\"/node/add/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-page\" data-drupal-link-system-path=\"node/add/page\">Basic page</a></li><li class=\"menu-item\"><a href=\"/node/add/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-charger\" title=\"\" data-drupal-link-system-path=\"node/add/charger\">Charger</a></li><li class=\"menu-item\"><a href=\"/node/add/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-charging-history\" title=\"\" data-drupal-link-system-path=\"node/add/charging_history\">Charging history</a></li><li class=\"menu-item\"><a href=\"/node/add/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-facility\" title=\"\" data-drupal-link-system-path=\"node/add/facility\">Facility</a></li><li class=\"menu-item\"><a href=\"/node/add/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-info-card\" title=\"\" data-drupal-link-system-path=\"node/add/info_card\">Info card</a></li><li class=\"menu-item\"><a href=\"/node/add/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-transaction-history\" title=\"\" data-drupal-link-system-path=\"node/add/transaction_history\">Transaction history</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a></li><li class=\"menu-item\"><a href=\"/admin/content/files\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksview-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Files</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/block/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksblock-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Add custom block</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a></li><li class=\"menu-item\"><a href=\"/admin/content/block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/content/block\">Custom block library</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content\" title=\"Create and manage fields, forms, and display settings for your content blocks.\" class=\"toolbar-icon toolbar-icon-entity-block-content-type-collection\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/basic\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic\">Basic block</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldsbasic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaultbasic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/basic\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-basic\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/basic\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/cards_block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block\">Cards block</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldscards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaultcards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/cards_block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-cards-block\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/cards_block\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/top_info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info\">top info</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldstop-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaulttop-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/top_info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-top-info\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/top_info\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/comment/manage/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Default comments</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-field-ui-fieldscomment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-comment-defaultcomment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-comment-default-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-comment-default-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/comment_type/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-devel-load-comment\" title=\"\" data-drupal-link-system-path=\"devel/comment_type/comment\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-delete-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkscontact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Add contact form</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact/manage/personal\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Personal contact form</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-message-field-ui-fieldspersonal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-contact-message-defaultpersonal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-contact-message-default-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-contact-message-default-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/contact_form/personal\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-devel-load-personal\" title=\"\" data-drupal-link-system-path=\"devel/contact_form/personal\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-delete-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact/manage/feedback\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Website feedback</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-message-field-ui-fieldsfeedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-contact-message-defaultfeedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-contact-message-default-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-contact-message-default-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/contact_form/feedback\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-devel-load-feedback\" title=\"\" data-drupal-link-system-path=\"devel/contact_form/feedback\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-delete-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-article\" data-drupal-link-system-path=\"admin/structure/types/manage/article\">Article</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsarticle\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultarticle\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/article\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-article\" title=\"\" data-drupal-link-system-path=\"devel/node_type/article\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-page\" data-drupal-link-system-path=\"admin/structure/types/manage/page\">Basic page</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldspage\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-page\" title=\"\" data-drupal-link-system-path=\"devel/node_type/page\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger\">Charger</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldscharger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultcharger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-charger\" title=\"\" data-drupal-link-system-path=\"devel/node_type/charger\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history\">Charging history</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldscharging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultcharging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-charging-history\" title=\"\" data-drupal-link-system-path=\"devel/node_type/charging_history\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility\">Facility</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsfacility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultfacility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-facility\" title=\"\" data-drupal-link-system-path=\"devel/node_type/facility\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card\">Info card</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsinfo-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultinfo-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-info-card\" title=\"\" data-drupal-link-system-path=\"devel/node_type/info_card\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history\">Transaction history</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldstransaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaulttransaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-transaction-history\" title=\"\" data-drupal-link-system-path=\"devel/node_type/transaction_history\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/display-modes/form/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksfield-ui-entity-form-mode-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/display-modes/form/add\">Add form mode</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/display-modes/view/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksfield-ui-entity-view-mode-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/display-modes/view/add\">Add view mode</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Add menu</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/admin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/admin/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/admin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-admin\" title=\"\" data-drupal-link-system-path=\"devel/menu/admin\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-devel\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/devel\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/devel/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-devel\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/devel/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-devel\" title=\"\" data-drupal-link-system-path=\"devel/menu/devel\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/footer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Footer</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/footer/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/footer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-footer\" title=\"\" data-drupal-link-system-path=\"devel/menu/footer\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/main\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/main/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/main\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-main\" title=\"\" data-drupal-link-system-path=\"devel/menu/main\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/tools\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/tools/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/tools\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-tools\" title=\"\" data-drupal-link-system-path=\"devel/menu/tools\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/account\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/account/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/account\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-account\" title=\"\" data-drupal-link-system-path=\"devel/menu/account\">Devel</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/taxonomy/manage/tags/overview\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Tags</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-edit-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags\">Edit</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-term-field-ui-fieldstags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-taxonomy-term-defaulttags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-taxonomy-term-default-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-taxonomy-term-default-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/taxonomy_vocabulary/tags\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-devel-load-tags\" title=\"\" data-drupal-link-system-path=\"devel/taxonomy_vocabulary/tags\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-delete-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/views/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/archive\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-archive\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/archive\">Archive</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comment\">Comments</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content\">Content</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/block_content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-block-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/block_content\">Content blocks</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/duplicate_of_transactions_2\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-duplicate-of-transactions-2\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions_2\">Duplicate of Transactions 2</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/duplicate_of_transactions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-duplicate-of-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions\">Duplicate of Transactions</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/files\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-files\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/files\">Files</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/frontpage\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-frontpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/frontpage\">Frontpage</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/glossary\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-glossary\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/glossary\">Glossary</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/user_admin_people\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-user-admin-people\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_admin_people\">People</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/comments_recent\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-comments-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_recent\">Recent comments</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/content_recent\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-content-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_recent\">Recent content</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/social_auth_profiles\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-social-auth-profiles\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/social_auth_profiles\">Social auth profiles</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/taxonomy_term\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-taxonomy-term\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/taxonomy_term\">Taxonomy term</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/transactions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/transactions\">Transactions</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/watchdog\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-watchdog\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/watchdog\">Watchdog</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/who_s_new\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-who-s-new\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_new\">Who&#039;s new</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/who_s_online\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-who-s-online\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_online\">Who&#039;s online block</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_balance\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-balance\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_balance\">get balance</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_charging_points\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-charging-points\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_charging_points\">get charging points</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_facilities\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-facilities\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_facilities\">get facilities</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_transaction_history_rest\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-transaction-history-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_transaction_history_rest\">get transaction history rest</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_user_rest\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-user-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_user_rest\">get user rest</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/payment_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-payment-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/payment_history\">payment history</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/testing\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-testing\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/testing\">testing</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/theme/install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Install new theme</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/appearance/settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/appearance/settings/claro\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-claro\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/claro\">Claro</a></li><li class=\"menu-item\"><a href=\"/admin/appearance/settings/olivero\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-olivero\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/olivero\">Olivero</a></li><li class=\"menu-item\"><a href=\"/admin/appearance/settings/nexora_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-nexora-theme\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/nexora_theme\">nexora_theme</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/theme/update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Update</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/modules/install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Install new module</a></li><li class=\"menu-item\"><a href=\"/admin/modules/uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall module</a></li><li class=\"menu-item\"><a href=\"/admin/modules/update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Update</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config\" title=\"Administer settings.\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/people\" title=\"Configure user accounts.\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-field-ui-fields-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-user-default-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-user-default-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/display\">Manage display</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/people/multiple_registration\" title=\"Multiple registration pages list\" class=\"toolbar-icon toolbar-icon-multiple-registration-multiple-registration-list-index\" data-drupal-link-system-path=\"admin/config/people/multiple_registration\">Multiple registrations pages</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/simple_oauth\" title=\"Configure the Simple OAuth settings and manage entities.\" class=\"toolbar-icon toolbar-icon-oauth2-token-admin-config-people-settings\" data-drupal-link-system-path=\"admin/config/people/simple_oauth\">Simple OAuth</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/redirect\" title=\"Set the destination of user after login\" class=\"toolbar-icon toolbar-icon-redirect-after-login-admin-settings\" data-drupal-link-system-path=\"admin/config/people/redirect\">Set Login Destination</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/smtp\" title=\"Allow for site emails to be sent through an SMTP server of your choice.\" class=\"toolbar-icon toolbar-icon-smtp-config\" data-drupal-link-system-path=\"admin/config/system/smtp\">SMTP Authentication Support</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/mailer\" title=\"Configure Mailer\" class=\"toolbar-icon toolbar-icon-symfony-mailer-mailer-transport-collection\" data-drupal-link-system-path=\"admin/config/system/mailer\">Mailer</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/cron\" title=\"Manage automatic site maintenance tasks.\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron\">Cron</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/admin-toolbar\" title=\"Configure the Admin Toolbar module.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar\">Admin Toolbar</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/toolbar-menu/elements\" title=\"Configure Toolbar Menu to add your own element in the toolbar\" class=\"toolbar-icon toolbar-icon-entity-toolbar-menu-element-collection\" data-drupal-link-system-path=\"admin/config/user-interface/toolbar-menu/elements\">Toolbar Menu</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development\" title=\"Configure and use development tools.\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/settings\" title=\"Configure theme development settings\" class=\"toolbar-icon toolbar-icon-system-development-settings\" data-drupal-link-system-path=\"admin/config/development/settings\">Development settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/backup_migrate\" title=\"Create or import backups of your project database or files\" class=\"toolbar-icon toolbar-icon-backup-migrate-quick-backup\" data-drupal-link-system-path=\"admin/config/development/backup_migrate\">Backup and Migrate</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/restore\" class=\"toolbar-icon toolbar-icon-backup-migrate-restore\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/restore\">Restore</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/backups\" class=\"toolbar-icon toolbar-icon-backup-migrate-backups\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/backups\">Saved Backups</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/schedule\" class=\"toolbar-icon toolbar-icon-backup-migrate-schedule\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/schedule\">Schedule</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/settings\" class=\"toolbar-icon toolbar-icon-backup-migrate-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/settings\">Settings</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/configuration/full/import\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksconfig-import\" title=\"\" data-drupal-link-system-path=\"admin/config/development/configuration/full/import\">Import</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/configuration/full/export\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksconfig-export\" title=\"\" data-drupal-link-system-path=\"admin/config/development/configuration/full/export\">Export</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" class=\"toolbar-icon toolbar-icon-devel-generate-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Devel generate</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel\" title=\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\" class=\"toolbar-icon toolbar-icon-devel-admin-settings\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a></li><li class=\"menu-item\"><a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a></li><li class=\"menu-item\"><a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a></li><li class=\"menu-item\"><a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" class=\"toolbar-icon toolbar-icon-devel-generate-admin-config-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Generate</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/generate/content\" title=\"Generate a given number of content. Optionally delete current content.\" class=\"toolbar-icon toolbar-icon-devel-generate-content\" data-drupal-link-system-path=\"admin/config/development/generate/content\">Generate content</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/menu\" title=\"Generate a given number of menus and menu links. Optionally delete current menus.\" class=\"toolbar-icon toolbar-icon-devel-generate-menu\" data-drupal-link-system-path=\"admin/config/development/generate/menu\">Generate menus</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/term\" title=\"Generate a given number of terms. Optionally delete current terms.\" class=\"toolbar-icon toolbar-icon-devel-generate-term\" data-drupal-link-system-path=\"admin/config/development/generate/term\">Generate terms</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/user\" title=\"Generate a given number of users. Optionally delete current users.\" class=\"toolbar-icon toolbar-icon-devel-generate-user\" data-drupal-link-system-path=\"admin/config/development/generate/user\">Generate users</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/vocabs\" title=\"Generate a given number of vocabularies. Optionally delete current vocabularies.\" class=\"toolbar-icon toolbar-icon-devel-generate-vocabulary\" data-drupal-link-system-path=\"admin/config/development/generate/vocabs\">Generate vocabularies</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Region and language</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/social-api\" class=\"toolbar-icon toolbar-icon-social-api-admin-config\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api\">Social API settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/social-api/social-auth\" title=\"Configure user authentication settings\" class=\"toolbar-icon toolbar-icon-social-auth-integrations\" data-drupal-link-system-path=\"admin/config/social-api/social-auth\">User authentication</a></li><li class=\"menu-item\"><a href=\"/admin/config/social-api/social-auth/roles\" class=\"toolbar-icon toolbar-icon-social-auth-roles-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api/social-auth/roles\">Roles - Social Auth New User</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/services/consumer\" title=\"Register and configure the decoupled consumers to your API.\" class=\"toolbar-icon toolbar-icon-consumers-admin-config-services\" data-drupal-link-system-path=\"admin/config/services/consumer\">Consumers</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/jsonapi\" title=\"Configure whether to allow only read operations or all operations.\" class=\"toolbar-icon toolbar-icon-jsonapi-settings\" data-drupal-link-system-path=\"admin/config/services/jsonapi\">JSON:API</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/rest\" title=\"Configure REST server settings.\" class=\"toolbar-icon toolbar-icon-restui-list\" data-drupal-link-system-path=\"admin/config/services/rest\">REST</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/linkset\" title=\"Enable or disable the menu linkset endpoint\" class=\"toolbar-icon toolbar-icon-system-linkset-settings\" data-drupal-link-system-path=\"admin/config/services/linkset\">Menu Linkset Settings</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Add user</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Permissions</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Roles</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Add role</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Anonymous user</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/user_role/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-anonymous\" title=\"\" data-drupal-link-system-path=\"devel/user_role/anonymous\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/anonymous\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Authenticated user</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/user_role/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-authenticated\" title=\"\" data-drupal-link-system-path=\"devel/user_role/authenticated\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/authenticated\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/content_editor\">Content editor</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/content_editor/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/content_editor/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-content-editor\" title=\"\" data-drupal-link-system-path=\"devel/user_role/content_editor\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/content_editor\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrator</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/administrator/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-administrator\" title=\"\" data-drupal-link-system-path=\"devel/user_role/administrator\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/administrator\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/customer\">customer</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/customer/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/customer/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-customer\" title=\"\" data-drupal-link-system-path=\"devel/user_role/customer\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/customer\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/client\">client</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/client/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/client/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-client\" title=\"\" data-drupal-link-system-path=\"devel/user_role/client\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/client\">Edit permissions</a></li></ul></li></ul></li><li class=\"menu-item\"><a href=\"/admin/social-auth/profiles\" title=\"Manage Social Auth Profiles\" class=\"toolbar-icon toolbar-icon-social-auth-profiles\" data-drupal-link-system-path=\"admin/social-auth/profiles\">Social Auth Profiles</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a></li><li class=\"menu-item\"><a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a></li><li class=\"menu-item\"><a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/reports/fields/views-fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Used in views</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li class=\"menu-item\"><a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li class=\"menu-item\"><a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a></li><li class=\"menu-item\"><a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"5-XBI-QHgyU_l7Bu0FizHR7YBqK2bTVTBFF8Z0DVTis\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/\" title=\"Configuration\" class=\"toolbar-icon toolbar-icon-toolbar-menu toolbar-icon-toolbar-menu-configuration trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-toolbar-menu-configuration\" data-toolbar-tray=\"toolbar-item-toolbar-menu-configuration-tray\" role=\"button\" aria-pressed=\"false\">Configuration</a>\n        <div id=\"toolbar-item-toolbar-menu-configuration-tray\" data-toolbar-tray=\"toolbar-item-toolbar-menu-configuration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Configuration actions\"><h3 class=\"toolbar-tray-name visually-hidden\">Configuration actions</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu claro-toolbar-menu\"><li class=\"menu-item\"><a href=\"/node/add\" class=\"toolbar-icon toolbar-icon-link-toolbar-menu toolbar-icon-link-toolbar-menu-node-add-page\" title=\"Add content\" data-drupal-link-system-path=\"node/add\">Add content</a></li><li class=\"menu-item\"><a href=\"/admin/config/configuration/config\" class=\"toolbar-icon toolbar-icon-link-toolbar-menu toolbar-icon-link-toolbar-menu-menu-link-content-5aa9457d-dadd-4863-a7e3-7389099778a8\" title=\"Configuration\" data-drupal-link-system-path=\"admin/config/configuration/config\">Configuration</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        \n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"XGROnxBLjNjdNZJ_VcOhVZtenx2tDkIKPfojS_uZFXA\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"QPmvukHqpEJJ4rYEzUUFx0ERxrtfmQ9TMOp_hvyLHEk\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/development/devel\" title=\"Development menu\" class=\"toolbar-icon toolbar-icon-devel trigger toolbar-item\" id=\"toolbar-item-devel\" data-toolbar-tray=\"toolbar-item-devel-tray\" role=\"button\" aria-pressed=\"false\">Devel</a>\n        <div id=\"toolbar-item-devel-tray\" data-toolbar-tray=\"toolbar-item-devel-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Development menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Development menu</h3><drupal-render-placeholder callback=\"Drupal\\devel\\ToolbarHandler:lazyBuilder\" arguments=\"\" token=\"aWxkb66rXy701UgPJu0fWo_EZYjKGt5PNmbtKiiJmks\"></drupal-render-placeholder><a href=\"/admin/config/development/devel/toolbar\" class=\"edit-devel-toolbar\">Configure</a></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"contextual-region block block-system block-system-branding-block\">\n  \n    <div data-contextual-id=\"block:block=nexora_theme_site_branding:langcode=en\" data-contextual-token=\"d3SRJttd9t5SNe1WpfUSLvieClJepllp77DvzpczDDI\" data-drupal-ajax-container=\"\"></div>\n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n<nav role=\"navigation\" aria-labelledby=\"block-nexora-theme-main-menu-menu\" id=\"block-nexora-theme-main-menu\" class=\"contextual-region block block-menu navigation menu--main\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-nexora-theme-main-menu-menu\">Main navigation</h2>\n  <div data-contextual-id=\"block:block=nexora_theme_main_menu:langcode=en|menu:menu=main:langcode=en\" data-contextual-token=\"4liFtyy6jMMM5h3E4huOlgUXhHHV6Jqwp_kVUJPyHhU\" data-drupal-ajax-container=\"\"></div>\n\n        \n              <ul>\n              <li>\n        <a href=\"/dashboard\" data-drupal-link-system-path=\"node/2\">Dashboard</a>\n              </li>\n          <li>\n        <a href=\"/transactions\" data-drupal-link-system-path=\"node/1\">Transactions</a>\n              </li>\n        </ul>\n  \n\n\n  </nav>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n  <div class=\"region region-top_info\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-welcomeblock\" class=\"contextual-region block block-xgate block-welcome\">\n  \n    <div data-contextual-id=\"block:block=nexora_theme_welcomeblock:langcode=en\" data-contextual-token=\"jWDMYX0HpPtBS8_HC34HxXyETwEra2Y3yrCarcuGll8\" data-drupal-ajax-container=\"\"></div>\n      \n<div class=\"block block-\">\n  <div class=\"welcome-block\">\n    <div class=\"welcome\">\n      <p>Welcome test_2 </p>\n    </div>\n    <div class=\"welcome-logout\">\n      <a href=\"/user/logout\" class=\"welcome-logout-a\">Logout</a>\n    </div>\n  </div>\n\n      </div>\n\n\n\n  </div>\n\n    </div>\n  </div>\n\n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <article class=\"contextual-region profile\">\n  <div class=\"js-form-item form-item js-form-type-item form-type-item js-form-item- form-item- form-no-label\">\n                <h4 class=\"label\">Member for</h4> 4 months\n                </div>\n</article>\n\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"l46B7gebi1HYy0kGLq86R2HJB_jZQvQL_bbZ1OjDC0arl9CQBa0qW05blfZOY2dO3vSuUT7nQg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:8:\"url.site\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:29:\"route.menu_active_trails:main\";i:9;s:20:\"user.roles:anonymous\";i:10;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:68:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:1\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:9:\"user_view\";i:36;s:23:\"config:system.menu.main\";i:37;s:18:\"config:system.site\";i:38;s:12:\"toolbar_menu\";i:39;s:19:\"config:system.theme\";i:40;s:35:\"config:admin_toolbar_tools.settings\";i:41;s:54:\"config:toolbar_menu.toolbar_menu_element.configuration\";i:42;s:24:\"config:system.menu.tools\";i:43;s:24:\"config:system.menu.admin\";i:44;s:24:\"config:node.type.article\";i:45;s:21:\"config:node.type.page\";i:46;s:24:\"config:node.type.charger\";i:47;s:33:\"config:node.type.charging_history\";i:48;s:25:\"config:node.type.facility\";i:49;s:26:\"config:node.type.info_card\";i:50;s:36:\"config:node.type.transaction_history\";i:51;s:31:\"config:block_content.type.basic\";i:52;s:37:\"config:block_content.type.cards_block\";i:53;s:34:\"config:block_content.type.top_info\";i:54;s:27:\"config:comment.type.comment\";i:55;s:28:\"config:contact.form.personal\";i:56;s:28:\"config:contact.form.feedback\";i:57;s:24:\"config:system.menu.devel\";i:58;s:25:\"config:system.menu.footer\";i:60;s:26:\"config:system.menu.account\";i:61;s:31:\"config:taxonomy.vocabulary.tags\";i:62;s:26:\"config:user.role.anonymous\";i:63;s:30:\"config:user.role.authenticated\";i:64;s:31:\"config:user.role.content_editor\";i:65;s:30:\"config:user.role.administrator\";i:66;s:25:\"config:user.role.customer\";i:67;s:23:\"config:user.role.client\";i:68;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:9:\"html_head\";a:6:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:42:\"0; URL=/big_pipe/no-js?destination=/user/1\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:7:\"library\";a:26:{i:0;s:34:\"contextual/drupal.contextual-links\";i:1;s:11:\"system/base\";i:2;s:22:\"nexora_theme/bootstrap\";i:3;s:19:\"nexora_theme/global\";i:4;s:31:\"nexora_theme/transactions-table\";i:5;s:25:\"nexora_theme/left-sidebar\";i:6;s:20:\"nexora_theme/filters\";i:7;s:28:\"nexora_theme/dashboard-cards\";i:8;s:18:\"nexora_theme/login\";i:9;s:27:\"nexora_theme/reset-password\";i:10;s:21:\"nexora_theme/register\";i:11;s:23:\"nexora_theme/date-input\";i:12;s:23:\"nexora_theme/attachment\";i:13;s:18:\"nexora_theme/table\";i:14;s:23:\"core/drupal.active-link\";i:15;s:15:\"toolbar/toolbar\";i:16;s:19:\"devel/devel-toolbar\";i:17;s:22:\"user/drupal.user.icons\";i:18;s:9:\"tour/tour\";i:19;s:36:\"contextual/drupal.contextual-toolbar\";i:20;s:32:\"admin_toolbar_tools/toolbar.icon\";i:21;s:18:\"toolbar_menu/icons\";i:22;s:24:\"shortcut/drupal.shortcut\";i:23;s:26:\"admin_toolbar/toolbar.tree\";i:24;s:38:\"admin_toolbar/toolbar.tree.hoverintent\";i:25;s:27:\"toolbar/toolbar.escapeAdmin\";}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:30:\"https://nc-dev.xgate.io/user/1\";}}i:1;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:30:\"https://nc-dev.xgate.io/user/1\";}}}s:14:\"drupalSettings\";a:1:{s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"f_ZLpUSOIDk23qNOAKzP-qxmkfYew-V3bWi5ZIBybTg\";}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"l46B7gebi1HYy0kGLq86R2HJB_jZQvQL_bbZ1OjDC0arl9CQBa0qW05blfZOY2dO3vSuUT7nQg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"l46B7gebi1HYy0kGLq86R2HJB_jZQvQL_bbZ1OjDC0arl9CQBa0qW05blfZOY2dO3vSuUT7nQg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"l46B7gebi1HYy0kGLq86R2HJB_jZQvQL_bbZ1OjDC0arl9CQBa0qW05blfZOY2dO3vSuUT7nQg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"l46B7gebi1HYy0kGLq86R2HJB_jZQvQL_bbZ1OjDC0arl9CQBa0qW05blfZOY2dO3vSuUT7nQg\">\";}s:12:\"placeholders\";a:15:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:171:\"<drupal-render-placeholder callback=\"Drupal\\devel\\ToolbarHandler:lazyBuilder\" arguments=\"\" token=\"aWxkb66rXy701UgPJu0fWo_EZYjKGt5PNmbtKiiJmks\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"Drupal\\devel\\ToolbarHandler:lazyBuilder\";i:1;a:0:{}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"QPmvukHqpEJJ4rYEzUUFx0ERxrtfmQ9TMOp_hvyLHEk\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:65:\"<a href=\"#\" class=\"toolbar-tray-lazy-placeholder-link\">&nbsp;</a>\";}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"XGROnxBLjNjdNZJ_VcOhVZtenx2tDkIKPfojS_uZFXA\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:6:\"&nbsp;\";}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"5-XBI-QHgyU_l7Bu0FizHR7YBqK2bTVTBFF8Z0DVTis\"></drupal-render-placeholder>\";a:3:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:65:\"<a href=\"#\" class=\"toolbar-tray-lazy-placeholder-link\">&nbsp;</a>\";}}s:43:\"QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:8:\"run-cron\";}}}s:43:\"_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"admin/flush/theme_rebuild\";}}}s:43:\"vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:17:\"admin/flush/views\";}}}s:43:\"IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:16:\"admin/flush/twig\";}}}s:43:\"Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"admin/flush/static-caches\";}}}s:43:\"XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:16:\"admin/flush/menu\";}}}s:43:\"tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"admin/flush/rendercache\";}}}s:43:\"ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:18:\"admin/flush/plugin\";}}}s:43:\"nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:17:\"admin/flush/cssjs\";}}}s:43:\"-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:11:\"admin/flush\";}}}}}}}',-1,1709210110.553,1,'block_view config:admin_toolbar_tools.settings config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_content.type.basic config:block_content.type.cards_block config:block_content.type.top_info config:block_list config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:node.type.article config:node.type.charger config:node.type.charging_history config:node.type.facility config:node.type.info_card config:node.type.page config:node.type.transaction_history config:system.menu.account config:system.menu.admin config:system.menu.devel config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.site config:system.theme config:taxonomy.vocabulary.tags config:toolbar_menu.toolbar_menu_element.configuration config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.client config:user.role.content_editor config:user.role.customer rendered toolbar_menu user:1 user_view','1675'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themeE4zRjEjadJjIFAIvikmZmgHFHp1cmDVWxhXCOt4HaVk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Sun, 10 Mar 2024 17:16:07 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2031:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"EnoHhErO6CFxiwEW5hKK0giXsNcUxS2oLgplwEqcqUi4o8bjxewvjHVaefJeAAoAepVEnw1t-Q\">\n    <title>Unauthorized | NcNexora-Dev</title>\n    <css-placeholder token=\"EnoHhErO6CFxiwEW5hKK0giXsNcUxS2oLgplwEqcqUi4o8bjxewvjHVaefJeAAoAepVEnw1t-Q\">\n    <js-placeholder token=\"EnoHhErO6CFxiwEW5hKK0giXsNcUxS2oLgplwEqcqUi4o8bjxewvjHVaefJeAAoAepVEnw1t-Q\">\n  </head>\n  <body class=\"path-api\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      Please log in to access this page.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"EnoHhErO6CFxiwEW5hKK0giXsNcUxS2oLgplwEqcqUi4o8bjxewvjHVaefJeAAoAepVEnw1t-Q\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"EnoHhErO6CFxiwEW5hKK0giXsNcUxS2oLgplwEqcqUi4o8bjxewvjHVaefJeAAoAepVEnw1t-Q\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"EnoHhErO6CFxiwEW5hKK0giXsNcUxS2oLgplwEqcqUi4o8bjxewvjHVaefJeAAoAepVEnw1t-Q\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"EnoHhErO6CFxiwEW5hKK0giXsNcUxS2oLgplwEqcqUi4o8bjxewvjHVaefJeAAoAepVEnw1t-Q\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"EnoHhErO6CFxiwEW5hKK0giXsNcUxS2oLgplwEqcqUi4o8bjxewvjHVaefJeAAoAepVEnw1t-Q\">\";}}}}',-1,1710090967.165,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_theme-U-nDZ-8JcErLpxh0Qh7DRMv7IMYpKsya_AvY5RR3CA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:49:21 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2042:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"I_uUG6SRX-qNcP7H6ENAdqO5_1LA7VdsvAZwhFQ8Lp45NGIjVNnEXInfXqS0wu98KdH0ILAuPA\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"I_uUG6SRX-qNcP7H6ENAdqO5_1LA7VdsvAZwhFQ8Lp45NGIjVNnEXInfXqS0wu98KdH0ILAuPA\">\n    <js-placeholder token=\"I_uUG6SRX-qNcP7H6ENAdqO5_1LA7VdsvAZwhFQ8Lp45NGIjVNnEXInfXqS0wu98KdH0ILAuPA\">\n  </head>\n  <body class=\"path--all-dbs\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"I_uUG6SRX-qNcP7H6ENAdqO5_1LA7VdsvAZwhFQ8Lp45NGIjVNnEXInfXqS0wu98KdH0ILAuPA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"I_uUG6SRX-qNcP7H6ENAdqO5_1LA7VdsvAZwhFQ8Lp45NGIjVNnEXInfXqS0wu98KdH0ILAuPA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"I_uUG6SRX-qNcP7H6ENAdqO5_1LA7VdsvAZwhFQ8Lp45NGIjVNnEXInfXqS0wu98KdH0ILAuPA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"I_uUG6SRX-qNcP7H6ENAdqO5_1LA7VdsvAZwhFQ8Lp45NGIjVNnEXInfXqS0wu98KdH0ILAuPA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"I_uUG6SRX-qNcP7H6ENAdqO5_1LA7VdsvAZwhFQ8Lp45NGIjVNnEXInfXqS0wu98KdH0ILAuPA\">\";}}}}',-1,1709678961.045,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themeHC1s583UttIyNsQZru6MZlAN8slypp9dC3jCjwORGyI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:49:17 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2036:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"-z0Hkf62D6ZvpuZstwz6VoqfOpvA-C0mFdplBNWOGAJR5GE805g21TWNQOn4X6TlYxbRNUHs4w\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"-z0Hkf62D6ZvpuZstwz6VoqfOpvA-C0mFdplBNWOGAJR5GE805g21TWNQOn4X6TlYxbRNUHs4w\">\n    <js-placeholder token=\"-z0Hkf62D6ZvpuZstwz6VoqfOpvA-C0mFdplBNWOGAJR5GE805g21TWNQOn4X6TlYxbRNUHs4w\">\n  </head>\n  <body class=\"path-v2\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"-z0Hkf62D6ZvpuZstwz6VoqfOpvA-C0mFdplBNWOGAJR5GE805g21TWNQOn4X6TlYxbRNUHs4w\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"-z0Hkf62D6ZvpuZstwz6VoqfOpvA-C0mFdplBNWOGAJR5GE805g21TWNQOn4X6TlYxbRNUHs4w\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"-z0Hkf62D6ZvpuZstwz6VoqfOpvA-C0mFdplBNWOGAJR5GE805g21TWNQOn4X6TlYxbRNUHs4w\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"-z0Hkf62D6ZvpuZstwz6VoqfOpvA-C0mFdplBNWOGAJR5GE805g21TWNQOn4X6TlYxbRNUHs4w\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"-z0Hkf62D6ZvpuZstwz6VoqfOpvA-C0mFdplBNWOGAJR5GE805g21TWNQOn4X6TlYxbRNUHs4w\">\";}}}}',-1,1709678957.084,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themeIihHfBwL1eDQmAC8tk1YmpFpSJdsj3Z4pc6z0Bj_iwo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 01 Mar 2024 07:48:53 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2041:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"mghDJ6cCOcdlIcbknAJRVDb2fl23WGVdmvwR-ammrlSGZi3UJ35p_FczbXF7_kQcaNkEt10GgA\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"mghDJ6cCOcdlIcbknAJRVDb2fl23WGVdmvwR-ammrlSGZi3UJ35p_FczbXF7_kQcaNkEt10GgA\">\n    <js-placeholder token=\"mghDJ6cCOcdlIcbknAJRVDb2fl23WGVdmvwR-ammrlSGZi3UJ35p_FczbXF7_kQcaNkEt10GgA\">\n  </head>\n  <body class=\"path-wp-json\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"mghDJ6cCOcdlIcbknAJRVDb2fl23WGVdmvwR-ammrlSGZi3UJ35p_FczbXF7_kQcaNkEt10GgA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"mghDJ6cCOcdlIcbknAJRVDb2fl23WGVdmvwR-ammrlSGZi3UJ35p_FczbXF7_kQcaNkEt10GgA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"mghDJ6cCOcdlIcbknAJRVDb2fl23WGVdmvwR-ammrlSGZi3UJ35p_FczbXF7_kQcaNkEt10GgA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"mghDJ6cCOcdlIcbknAJRVDb2fl23WGVdmvwR-ammrlSGZi3UJ35p_FczbXF7_kQcaNkEt10GgA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"mghDJ6cCOcdlIcbknAJRVDb2fl23WGVdmvwR-ammrlSGZi3UJ35p_FczbXF7_kQcaNkEt10GgA\">\";}}}}',-1,1709279333.148,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themebLBDhg_7nLdTCECsHeJGaSY4Rerr-WLDmkeQiLcnNlU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:49:25 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2035:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"zU7OR8OKIGAwS175eovLoTLmebclhAyvPO4qa_pswGxGMRsVY6E8Wz_31qP4hp8Tq72uy7VpfA\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"zU7OR8OKIGAwS175eovLoTLmebclhAyvPO4qa_pswGxGMRsVY6E8Wz_31qP4hp8Tq72uy7VpfA\">\n    <js-placeholder token=\"zU7OR8OKIGAwS175eovLoTLmebclhAyvPO4qa_pswGxGMRsVY6E8Wz_31qP4hp8Tq72uy7VpfA\">\n  </head>\n  <body class=\"path-s\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"zU7OR8OKIGAwS175eovLoTLmebclhAyvPO4qa_pswGxGMRsVY6E8Wz_31qP4hp8Tq72uy7VpfA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"zU7OR8OKIGAwS175eovLoTLmebclhAyvPO4qa_pswGxGMRsVY6E8Wz_31qP4hp8Tq72uy7VpfA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"zU7OR8OKIGAwS175eovLoTLmebclhAyvPO4qa_pswGxGMRsVY6E8Wz_31qP4hp8Tq72uy7VpfA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"zU7OR8OKIGAwS175eovLoTLmebclhAyvPO4qa_pswGxGMRsVY6E8Wz_31qP4hp8Tq72uy7VpfA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"zU7OR8OKIGAwS175eovLoTLmebclhAyvPO4qa_pswGxGMRsVY6E8Wz_31qP4hp8Tq72uy7VpfA\">\";}}}}',-1,1709678965.545,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themec4xZwbjUTY5WeyRFMz0WLJ97U-CLx9XAWf-C5d1S9MU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:49:19 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2045:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"QwwYgp-lYmPEPMaBPkNmc2aQyRAd9Hq5nqg1NIdkpepvvzQf8UfVb3UEwfoigcqEaA2PSE9apg\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"QwwYgp-lYmPEPMaBPkNmc2aQyRAd9Hq5nqg1NIdkpepvvzQf8UfVb3UEwfoigcqEaA2PSE9apg\">\n    <js-placeholder token=\"QwwYgp-lYmPEPMaBPkNmc2aQyRAd9Hq5nqg1NIdkpepvvzQf8UfVb3UEwfoigcqEaA2PSE9apg\">\n  </head>\n  <body class=\"path-loginaction\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"QwwYgp-lYmPEPMaBPkNmc2aQyRAd9Hq5nqg1NIdkpepvvzQf8UfVb3UEwfoigcqEaA2PSE9apg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"QwwYgp-lYmPEPMaBPkNmc2aQyRAd9Hq5nqg1NIdkpepvvzQf8UfVb3UEwfoigcqEaA2PSE9apg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"QwwYgp-lYmPEPMaBPkNmc2aQyRAd9Hq5nqg1NIdkpepvvzQf8UfVb3UEwfoigcqEaA2PSE9apg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"QwwYgp-lYmPEPMaBPkNmc2aQyRAd9Hq5nqg1NIdkpepvvzQf8UfVb3UEwfoigcqEaA2PSE9apg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"QwwYgp-lYmPEPMaBPkNmc2aQyRAd9Hq5nqg1NIdkpepvvzQf8UfVb3UEwfoigcqEaA2PSE9apg\">\";}}}}',-1,1709678959.995,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themeeGTxLNe9QcX3BkMKy2GT9UJr1PLFEgT4WlsnasC8flI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Wed, 06 Mar 2024 02:42:11 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2045:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"9ofeNyIK3by3M36GiSNOqFX3pL-Nx-CgwMh891faH0ordawTHLfOgd5oFkSTJOkysS6hu6jthA\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"9ofeNyIK3by3M36GiSNOqFX3pL-Nx-CgwMh891faH0ordawTHLfOgd5oFkSTJOkysS6hu6jthA\">\n    <js-placeholder token=\"9ofeNyIK3by3M36GiSNOqFX3pL-Nx-CgwMh891faH0ordawTHLfOgd5oFkSTJOkysS6hu6jthA\">\n  </head>\n  <body class=\"path-wp-loginphp\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"9ofeNyIK3by3M36GiSNOqFX3pL-Nx-CgwMh891faH0ordawTHLfOgd5oFkSTJOkysS6hu6jthA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"9ofeNyIK3by3M36GiSNOqFX3pL-Nx-CgwMh891faH0ordawTHLfOgd5oFkSTJOkysS6hu6jthA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"9ofeNyIK3by3M36GiSNOqFX3pL-Nx-CgwMh891faH0ordawTHLfOgd5oFkSTJOkysS6hu6jthA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"9ofeNyIK3by3M36GiSNOqFX3pL-Nx-CgwMh891faH0ordawTHLfOgd5oFkSTJOkysS6hu6jthA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"9ofeNyIK3by3M36GiSNOqFX3pL-Nx-CgwMh891faH0ordawTHLfOgd5oFkSTJOkysS6hu6jthA\">\";}}}}',-1,1709692931.779,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themekXUBtvzqM07AYNsFog3uQhPwECf5a7GUyhittxeQg_E',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:49:25 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2044:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"CNn7lIJVH5cMeXuiv3Sv2KWiTB5tchQYSPUpxpIWNU9p5S_ucb9wwtaGVqof_Su-32EL0003EQ\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"CNn7lIJVH5cMeXuiv3Sv2KWiTB5tchQYSPUpxpIWNU9p5S_ucb9wwtaGVqof_Su-32EL0003EQ\">\n    <js-placeholder token=\"CNn7lIJVH5cMeXuiv3Sv2KWiTB5tchQYSPUpxpIWNU9p5S_ucb9wwtaGVqof_Su-32EL0003EQ\">\n  </head>\n  <body class=\"path-configjson\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"CNn7lIJVH5cMeXuiv3Sv2KWiTB5tchQYSPUpxpIWNU9p5S_ucb9wwtaGVqof_Su-32EL0003EQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"CNn7lIJVH5cMeXuiv3Sv2KWiTB5tchQYSPUpxpIWNU9p5S_ucb9wwtaGVqof_Su-32EL0003EQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"CNn7lIJVH5cMeXuiv3Sv2KWiTB5tchQYSPUpxpIWNU9p5S_ucb9wwtaGVqof_Su-32EL0003EQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"CNn7lIJVH5cMeXuiv3Sv2KWiTB5tchQYSPUpxpIWNU9p5S_ucb9wwtaGVqof_Su-32EL0003EQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"CNn7lIJVH5cMeXuiv3Sv2KWiTB5tchQYSPUpxpIWNU9p5S_ucb9wwtaGVqof_Su-32EL0003EQ\">\";}}}}',-1,1709678965.956,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themeox_sHqRSvCgmkEKVzWrIQ47p2DyNjuK2_F26iKmTDks',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:49:09 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2040:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"2wh1cgllt_YMlkp0qSvOxlQ8PvdINBCdOnz_P4C4q6r_fbFW_Kn75CNQ2X1oWEUCYE15_ZOszQ\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"2wh1cgllt_YMlkp0qSvOxlQ8PvdINBCdOnz_P4C4q6r_fbFW_Kn75CNQ2X1oWEUCYE15_ZOszQ\">\n    <js-placeholder token=\"2wh1cgllt_YMlkp0qSvOxlQ8PvdINBCdOnz_P4C4q6r_fbFW_Kn75CNQ2X1oWEUCYE15_ZOszQ\">\n  </head>\n  <body class=\"path-server\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"2wh1cgllt_YMlkp0qSvOxlQ8PvdINBCdOnz_P4C4q6r_fbFW_Kn75CNQ2X1oWEUCYE15_ZOszQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"2wh1cgllt_YMlkp0qSvOxlQ8PvdINBCdOnz_P4C4q6r_fbFW_Kn75CNQ2X1oWEUCYE15_ZOszQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"2wh1cgllt_YMlkp0qSvOxlQ8PvdINBCdOnz_P4C4q6r_fbFW_Kn75CNQ2X1oWEUCYE15_ZOszQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"2wh1cgllt_YMlkp0qSvOxlQ8PvdINBCdOnz_P4C4q6r_fbFW_Kn75CNQ2X1oWEUCYE15_ZOszQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"2wh1cgllt_YMlkp0qSvOxlQ8PvdINBCdOnz_P4C4q6r_fbFW_Kn75CNQ2X1oWEUCYE15_ZOszQ\">\";}}}}',-1,1709678949.052,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themepDm6Y4AvFeglOTIGqfJkdCD7Of6pm9osBLZ0w-tfhQ0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:49:10 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2039:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"2VxEBpvGVOqUGrmoZYXNXlL-lb4CKG4CLB7FyJ0wzcPwBmN8sbjM_o5Q2LWeyBZmXxrIsKajJA\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"2VxEBpvGVOqUGrmoZYXNXlL-lb4CKG4CLB7FyJ0wzcPwBmN8sbjM_o5Q2LWeyBZmXxrIsKajJA\">\n    <js-placeholder token=\"2VxEBpvGVOqUGrmoZYXNXlL-lb4CKG4CLB7FyJ0wzcPwBmN8sbjM_o5Q2LWeyBZmXxrIsKajJA\">\n  </head>\n  <body class=\"path-about\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"2VxEBpvGVOqUGrmoZYXNXlL-lb4CKG4CLB7FyJ0wzcPwBmN8sbjM_o5Q2LWeyBZmXxrIsKajJA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"2VxEBpvGVOqUGrmoZYXNXlL-lb4CKG4CLB7FyJ0wzcPwBmN8sbjM_o5Q2LWeyBZmXxrIsKajJA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"2VxEBpvGVOqUGrmoZYXNXlL-lb4CKG4CLB7FyJ0wzcPwBmN8sbjM_o5Q2LWeyBZmXxrIsKajJA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"2VxEBpvGVOqUGrmoZYXNXlL-lb4CKG4CLB7FyJ0wzcPwBmN8sbjM_o5Q2LWeyBZmXxrIsKajJA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"2VxEBpvGVOqUGrmoZYXNXlL-lb4CKG4CLB7FyJ0wzcPwBmN8sbjM_o5Q2LWeyBZmXxrIsKajJA\">\";}}}}',-1,1709678950.885,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themeqvYc7gofqr4XRVl_EQHiXOsV8Fss26IVc3vfOdABLNA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:49:27 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2043:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"NYU9ilRoIx34WeAthFmS9egdKjUDc5TCQySksZVwh2SLMBYZv7SIK60A8xDSemY4QQni29NRkw\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"NYU9ilRoIx34WeAthFmS9egdKjUDc5TCQySksZVwh2SLMBYZv7SIK60A8xDSemY4QQni29NRkw\">\n    <js-placeholder token=\"NYU9ilRoIx34WeAthFmS9egdKjUDc5TCQySksZVwh2SLMBYZv7SIK60A8xDSemY4QQni29NRkw\">\n  </head>\n  <body class=\"path-telescope\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"NYU9ilRoIx34WeAthFmS9egdKjUDc5TCQySksZVwh2SLMBYZv7SIK60A8xDSemY4QQni29NRkw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"NYU9ilRoIx34WeAthFmS9egdKjUDc5TCQySksZVwh2SLMBYZv7SIK60A8xDSemY4QQni29NRkw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"NYU9ilRoIx34WeAthFmS9egdKjUDc5TCQySksZVwh2SLMBYZv7SIK60A8xDSemY4QQni29NRkw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"NYU9ilRoIx34WeAthFmS9egdKjUDc5TCQySksZVwh2SLMBYZv7SIK60A8xDSemY4QQni29NRkw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"NYU9ilRoIx34WeAthFmS9egdKjUDc5TCQySksZVwh2SLMBYZv7SIK60A8xDSemY4QQni29NRkw\">\";}}}}',-1,1709678967.119,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themeuX-LOAYoHrLPwY4Fv9sb1bIp5T2ZPnvFrA5OMwYdUD0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:49:14 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2039:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"oXDNMlPPFb3-1SfOBm9NW0977f-2pJ6Y8VC8hkXeM9Nh2CYpmGYGWUqYRWMCh327SeeMCcfNjA\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"oXDNMlPPFb3-1SfOBm9NW0977f-2pJ6Y8VC8hkXeM9Nh2CYpmGYGWUqYRWMCh327SeeMCcfNjA\">\n    <js-placeholder token=\"oXDNMlPPFb3-1SfOBm9NW0977f-2pJ6Y8VC8hkXeM9Nh2CYpmGYGWUqYRWMCh327SeeMCcfNjA\">\n  </head>\n  <body class=\"path-debug\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"oXDNMlPPFb3-1SfOBm9NW0977f-2pJ6Y8VC8hkXeM9Nh2CYpmGYGWUqYRWMCh327SeeMCcfNjA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"oXDNMlPPFb3-1SfOBm9NW0977f-2pJ6Y8VC8hkXeM9Nh2CYpmGYGWUqYRWMCh327SeeMCcfNjA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"oXDNMlPPFb3-1SfOBm9NW0977f-2pJ6Y8VC8hkXeM9Nh2CYpmGYGWUqYRWMCh327SeeMCcfNjA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"oXDNMlPPFb3-1SfOBm9NW0977f-2pJ6Y8VC8hkXeM9Nh2CYpmGYGWUqYRWMCh327SeeMCcfNjA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"oXDNMlPPFb3-1SfOBm9NW0977f-2pJ6Y8VC8hkXeM9Nh2CYpmGYGWUqYRWMCh327SeeMCcfNjA\">\";}}}}',-1,1709678954.074,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themeuZgh36uQhSD9QdR68nXPNd9LN4FSIlkzFH6Yqnh_Y5s',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:49:18 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:2037:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"PZnNCdfUN9jcjRIBdHempSWc4ssT7RrwSZu824RrFs2NnbuvT2S5dvVKN9j-Ogh3tU2sPhrnaQ\">\n    <title>Page not found | NcNexora-Dev</title>\n    <css-placeholder token=\"PZnNCdfUN9jcjRIBdHempSWc4ssT7RrwSZu824RrFs2NnbuvT2S5dvVKN9j-Ogh3tU2sPhrnaQ\">\n    <js-placeholder token=\"PZnNCdfUN9jcjRIBdHempSWc4ssT7RrwSZu824RrFs2NnbuvT2S5dvVKN9j-Ogh3tU2sPhrnaQ\">\n  </head>\n  <body class=\"path-ecp\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"nexora-container\">\n  <div class=\"layout-container d-flex justify-content-center col-1 p-5\">\n    <aside>\n      \n  <div class=\"region region-left_sidebar\">\n    <div class=\"row\">\n      <div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\n    </div>\n  </div>\n\n    </aside>\n  </div>\n  <div class=\"layout-container col-11 p-5 table-container min-vh-100\">\n    \n    <header role=\"banner\">\n      \n    </header>\n    <main role=\"main\">\n      <a id=\"main-content\" tabindex=\"-1\"></a>      <div class=\"layout-content\">\n        \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n    </div>\n  </div>\n\n      </div>    </main>\n  </div>\n</div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"PZnNCdfUN9jcjRIBdHempSWc4ssT7RrwSZu824RrFs2NnbuvT2S5dvVKN9j-Ogh3tU2sPhrnaQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:37;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"PZnNCdfUN9jcjRIBdHempSWc4ssT7RrwSZu824RrFs2NnbuvT2S5dvVKN9j-Ogh3tU2sPhrnaQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"PZnNCdfUN9jcjRIBdHempSWc4ssT7RrwSZu824RrFs2NnbuvT2S5dvVKN9j-Ogh3tU2sPhrnaQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"PZnNCdfUN9jcjRIBdHempSWc4ssT7RrwSZu824RrFs2NnbuvT2S5dvVKN9j-Ogh3tU2sPhrnaQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"PZnNCdfUN9jcjRIBdHempSWc4ssT7RrwSZu824RrFs2NnbuvT2S5dvVKN9j-Ogh3tU2sPhrnaQ\">\";}}}}',-1,1709678958.378,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_themekTzgGHHWKRvlcQ6atTHKJCHagt3rv6EDdI5XS9UNP1A',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:24:\"user.roles:authenticated\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:18:\"config:system.site\";i:36;s:34:\"config:email_registration.settings\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 29 Feb 2024 12:36:41 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:3636:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"sAkkn9B7hMZ7o8wHhq5kYRfCBHf9L0XsDkw2IKcJN9au_tYaUPzDpbowg-9JgxkOXcVVlhszRw\">\n    <title>Log in | NcNexora-Dev</title>\n    <css-placeholder token=\"sAkkn9B7hMZ7o8wHhq5kYRfCBHf9L0XsDkw2IKcJN9au_tYaUPzDpbowg-9JgxkOXcVVlhszRw\">\n    <js-placeholder token=\"sAkkn9B7hMZ7o8wHhq5kYRfCBHf9L0XsDkw2IKcJN9au_tYaUPzDpbowg-9JgxkOXcVVlhszRw\">\n  </head>\n  <body class=\"path-frontpage\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"d-flex flex-column align-items-center justify-content-center col-12 min-vh-100\">\n  <img class=\"mb-5\" src=\"/themes/nexora_theme/logo1.svg\" alt=\"\">\n  <div class=\"text-center mb-4\">\n    <p class=\"fs-4 fw-bold\" style=\"color: #37bfeb\">Sign In</p>\n  </div>\n  <div class=\"d-flex align-items-center justify-content-center col-3\">\n    \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"js-form-item form-item js-form-type-textfield form-type-textfield js-form-item-name form-item-name\">\n            \n                <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" placeholder=\"Email or username\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"254\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<div class=\"js-form-item form-item js-form-type-password form-type-password js-form-item-pass form-item-pass\">\n            \n                <input placeholder=\"Password\" data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-hwnulw9vd2nkw6ho0mp6hv5wxmdiwxwrrdiha0bp5yk\" type=\"hidden\" name=\"form_build_id\" value=\"form-hwnULw9VD2nKw6ho0mP6hV5WxMdIwXwRRdIha0bP5Yk\" class=\"form-control\"/>\n<input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" class=\"form-control\"/>\n<p class=\"text-center mt-3\"><a class=\"link-primary\" href=\"/user/password\">Forgot password?</a></p><div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\"><input data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\" class=\"button js-form-submit form-submit\" class=\"form-control\"/>\n</div>\n\n</form>\n\n  </div>\n\n    </div>\n  </div>\n\n  </div>\n  <div class=\"col-3 mt-4\">\n    <button class=\"fs-6 fw-bold signup\" onclick=\"window.location.href=\'/user/register/client\'\">\n      Sign up\n    </button>\n  </div>\n</div>\n\n\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"sAkkn9B7hMZ7o8wHhq5kYRfCBHf9L0XsDkw2IKcJN9au_tYaUPzDpbowg-9JgxkOXcVVlhszRw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:9:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:24:\"user.roles:authenticated\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:36;s:18:\"config:system.site\";i:37;s:34:\"config:email_registration.settings\";i:38;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:12:\"placeholders\";a:2:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"sAkkn9B7hMZ7o8wHhq5kYRfCBHf9L0XsDkw2IKcJN9au_tYaUPzDpbowg-9JgxkOXcVVlhszRw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"sAkkn9B7hMZ7o8wHhq5kYRfCBHf9L0XsDkw2IKcJN9au_tYaUPzDpbowg-9JgxkOXcVVlhszRw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"sAkkn9B7hMZ7o8wHhq5kYRfCBHf9L0XsDkw2IKcJN9au_tYaUPzDpbowg-9JgxkOXcVVlhszRw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"sAkkn9B7hMZ7o8wHhq5kYRfCBHf9L0XsDkw2IKcJN9au_tYaUPzDpbowg-9JgxkOXcVVlhszRw\">\";}}}}',-1,1709210201.600,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:email_registration.settings config:system.site rendered user:0','356'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=user.pass35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=nexora_theme:2bQXUbDnzW9bDh55YVz8GVc_qgpurfRdFzYL3Z8n44I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:14:\"url.query_args\";i:5;s:24:\"user.roles:authenticated\";i:6;s:28:\"languages:language_interface\";i:7;s:5:\"theme\";i:8;s:16:\"user.permissions\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:5:\"route\";i:11;s:14:\"request_format\";}s:4:\"tags\";a:36:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:50:05 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}}s:10:\"\0*\0content\";s:3120:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <head-placeholder token=\"L2hdqLC9ix-RP9hcD478Ey9njPO3gYclOqmzdmTnblHsQkuX2SC6m4xj3PcoHWNW1kj3kIfUtA\">\n    <title>Reset your password | NcNexora-Dev</title>\n    <css-placeholder token=\"L2hdqLC9ix-RP9hcD478Ey9njPO3gYclOqmzdmTnblHsQkuX2SC6m4xj3PcoHWNW1kj3kIfUtA\">\n    <js-placeholder token=\"L2hdqLC9ix-RP9hcD478Ey9njPO3gYclOqmzdmTnblHsQkuX2SC6m4xj3PcoHWNW1kj3kIfUtA\">\n  </head>\n  <body class=\"path-user\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"d-flex flex-column align-items-center justify-content-center col-12 min-vh-100\">\n  <img class=\"mb-5\" src=\"/themes/nexora_theme/logo1.svg\" alt=\"\">\n  <div class=\"text-center mb-4\">\n    <p class=\"fs-4 fw-bold\" style=\"color: #37bfeb\">Reset your password</p>\n  </div>\n  <div class=\"d-flex align-items-center justify-content-center col-3\">\n    \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <form class=\"user-pass\" data-drupal-selector=\"user-pass\" action=\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\" method=\"post\" id=\"user-pass\" accept-charset=\"UTF-8\">\n  <div class=\"js-form-item form-item js-form-type-textfield form-type-textfield js-form-item-name form-item-name\">\n            \n                <input autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" autofocus=\"autofocus\" placeholder=\"Email\" data-drupal-selector=\"edit-name\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"254\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<p>Password reset instructions will be sent to your registered email address.</p><input autocomplete=\"off\" data-drupal-selector=\"form-jexew4bsm-uyiq3iie3tkiw8ves70fqzo7hfkmjpl8g\" type=\"hidden\" name=\"form_build_id\" value=\"form-JExEW4bSM-uYIq3iie3TKiW8vES70fQzo7HFKMjpl8g\" class=\"form-control\"/>\n<input data-drupal-selector=\"edit-user-pass\" type=\"hidden\" name=\"form_id\" value=\"user_pass\" class=\"form-control\"/>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\"><input data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Submit\" class=\"button js-form-submit form-submit\" class=\"form-control\"/>\n</div>\n\n</form>\n\n  </div>\n\n    </div>\n  </div>\n\n  </div>\n  <div class=\"col-3 mt-4\">\n    <button class=\"fs-6 fw-bold signup\" onclick=\"window.location.href=\'/user/login\'\">\n      Back to login\n    </button>\n  </div>\n</div>\n\n\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"L2hdqLC9ix-RP9hcD478Ey9njPO3gYclOqmzdmTnblHsQkuX2SC6m4xj3PcoHWNW1kj3kIfUtA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:10:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:14:\"url.query_args\";i:5;s:24:\"user.roles:authenticated\";i:6;s:28:\"languages:language_interface\";i:7;s:5:\"theme\";i:8;s:16:\"user.permissions\";i:9;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:36:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:12:\"placeholders\";a:2:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"L2hdqLC9ix-RP9hcD478Ey9njPO3gYclOqmzdmTnblHsQkuX2SC6m4xj3PcoHWNW1kj3kIfUtA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"L2hdqLC9ix-RP9hcD478Ey9njPO3gYclOqmzdmTnblHsQkuX2SC6m4xj3PcoHWNW1kj3kIfUtA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"L2hdqLC9ix-RP9hcD478Ey9njPO3gYclOqmzdmTnblHsQkuX2SC6m4xj3PcoHWNW1kj3kIfUtA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"L2hdqLC9ix-RP9hcD478Ey9njPO3gYclOqmzdmTnblHsQkuX2SC6m4xj3PcoHWNW1kj3kIfUtA\">\";}}}}',-1,1709679005.175,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list rendered user:0','340'),('response:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=json:[route]=view.get_charging_points.rest_export_11f94e3bb6c3a587b54b4f19a1f804cae3064e54101bc952986433757711dd1aa:[thevBIiKyOrMXGk1RhFsKyKwqzeLGFZLhvOU1IKsgFzdD8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:26:\"languages:language_content\";i:4;s:14:\"request_format\";i:5;s:21:\"user.node_grants:view\";i:6;s:5:\"route\";}s:4:\"tags\";a:22:{i:0;s:37:\"config:views.view.get_charging_points\";i:1;s:9:\"node_list\";i:2;s:6:\"node:4\";i:3;s:6:\"node:5\";i:4;s:6:\"node:8\";i:5;s:6:\"node:9\";i:6;s:7:\"node:12\";i:7;s:7:\"node:13\";i:8;s:7:\"node:11\";i:9;s:7:\"node:14\";i:10;s:7:\"node:74\";i:11;s:7:\"node:73\";i:12;s:7:\"node:75\";i:13;s:7:\"node:82\";i:14;s:42:\"config:field.storage.node.field_charger_id\";i:15;s:38:\"config:field.storage.node.field_client\";i:16;s:40:\"config:field.storage.node.field_facility\";i:17;s:43:\"config:field.storage.node.field_facility_id\";i:18;s:40:\"config:field.storage.node.field_latitude\";i:19;s:41:\"config:field.storage.node.field_longitude\";i:20;s:36:\"config:field.storage.node.field_name\";i:21;s:38:\"config:field.storage.node.field_socket\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:35:\"Drupal\\Core\\Cache\\CacheableResponse\":7:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:3:{s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Sun, 10 Mar 2024 20:52:11 GMT\";}s:12:\"content-type\";a:1:{i:0;s:16:\"application/json\";}}s:15:\"\0*\0cacheControl\";a:0:{}s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-type\";}}s:10:\"\0*\0content\";s:5410:\"[{\"title\":\"Test\",\"charger_id\":\"EVCP1286\\n\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC613\",\"facility_name\":\"\\u003Cp\\u003EVero testing facility 4\\u003C\\/p\\u003E\\n\",\"latitude\":\"41.997800000\",\"longitude\":\"21.404900000\",\"sockets\":\"[{\\u0022socket_id\\u0022:\\u00221\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Available\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022Available\\u0022},{\\u0022socket_id\\u0022:\\u00222\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Available\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022Available\\u0022}]\"},{\"title\":\"Vero taftalidze 1\",\"charger_id\":\"EVCP1244\\n\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC607\",\"facility_name\":\"vero taftalidze\",\"latitude\":\"41.997800000\",\"longitude\":\"21.404900000\",\"sockets\":\"[{\\u0022socket_id\\u0022:\\u00221\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00222\\u0022,\\u0022socket_type\\u0022:\\u0022CEE 7\\\\\\/4 TYPE F\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022}]\"},{\"title\":\"vero taftalidze rapid\",\"charger_id\":\"EVCP1245\\n\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC607\",\"facility_name\":\"vero taftalidze\",\"latitude\":\"41.997800000\",\"longitude\":\"21.404900000\",\"sockets\":\"[{\\u0022socket_id\\u0022:\\u00221\\u0022,\\u0022socket_type\\u0022:\\u0022CCS 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00222\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00223\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00224\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00225\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00226\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00227\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00228\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00229\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002210\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002211\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002212\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002213\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002214\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002215\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002216\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002217\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002218\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022}]\"},{\"title\":\"vero taftalidze\",\"charger_id\":\"testchargeridtaftalidze\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC607\",\"facility_name\":\"vero taftalidze\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"},{\"title\":\"vero aerodrom\",\"charger_id\":\"testIDchargeraerodrom\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"\",\"facility_name\":\"vero aerodrom\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"},{\"title\":\"XGate Charger\",\"charger_id\":\"qweasd\",\"client\":\"xgate\",\"facility\":\"\",\"facility_id\":\"\",\"facility_name\":\"XGate\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"},{\"title\":\"Charger\",\"charger_id\":\"1\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"\",\"facility_name\":\"Vero\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"}]\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:26:\"languages:language_content\";i:5;s:14:\"request_format\";i:6;s:21:\"user.node_grants:view\";}s:12:\"\0*\0cacheTags\";a:22:{i:0;s:37:\"config:views.view.get_charging_points\";i:1;s:9:\"node_list\";i:2;s:6:\"node:4\";i:3;s:6:\"node:5\";i:4;s:6:\"node:8\";i:5;s:6:\"node:9\";i:6;s:7:\"node:12\";i:7;s:7:\"node:13\";i:8;s:7:\"node:11\";i:9;s:7:\"node:14\";i:10;s:7:\"node:74\";i:11;s:7:\"node:73\";i:12;s:7:\"node:75\";i:13;s:7:\"node:82\";i:14;s:42:\"config:field.storage.node.field_charger_id\";i:15;s:38:\"config:field.storage.node.field_client\";i:16;s:40:\"config:field.storage.node.field_facility\";i:17;s:43:\"config:field.storage.node.field_facility_id\";i:18;s:40:\"config:field.storage.node.field_latitude\";i:19;s:41:\"config:field.storage.node.field_longitude\";i:20;s:36:\"config:field.storage.node.field_name\";i:21;s:38:\"config:field.storage.node.field_socket\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}',-1,1710103931.813,1,'config:field.storage.node.field_charger_id config:field.storage.node.field_client config:field.storage.node.field_facility config:field.storage.node.field_facility_id config:field.storage.node.field_latitude config:field.storage.node.field_longitude config:field.storage.node.field_name config:field.storage.node.field_socket config:views.view.get_charging_points node:11 node:12 node:13 node:14 node:4 node:5 node:73 node:74 node:75 node:8 node:82 node:9 node_list rendered','120'),('response:[request_format]=html:[route]=entity.node.canonical2ca85b87d7e78931028a4571a70c4a4b95aea4f41ae057c89ec8b45e61aeb4ea',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:14:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:8:\"url.site\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";i:9;s:8:\"timezone\";i:10;s:29:\"route.menu_active_trails:main\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:5:\"route\";i:13;s:14:\"request_format\";}s:4:\"tags\";a:43:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:7:\"user:44\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:9:\"node_view\";i:36;s:6:\"node:2\";i:37;s:6:\"user:1\";i:38;s:61:\"config:blockgroup.block_group_content.monthly_dashboard_cards\";i:39;s:23:\"config:system.menu.main\";i:40;s:6:\"node:1\";i:41;s:18:\"config:system.site\";i:42;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1709210208.104,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:blockgroup.block_group_content.monthly_dashboard_cards config:system.menu.main config:system.site node:1 node:2 node_view rendered user:1 user:44','627'),('response:[request_format]=html:[route]=entity.node.canonical48ae4f6a94dc9c94005b529749cf7b04d73a79004658c4676e992cc07240a47c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:15:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:8:\"url.site\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";i:9;s:8:\"timezone\";i:10;s:29:\"route.menu_active_trails:main\";i:11;s:20:\"user.roles:anonymous\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:5:\"route\";i:14;s:14:\"request_format\";}s:4:\"tags\";a:71:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:1\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:9:\"node_view\";i:36;s:7:\"node:95\";i:37;s:7:\"node:82\";i:38;s:9:\"user_view\";i:39;s:23:\"config:system.menu.main\";i:40;s:18:\"config:system.site\";i:41;s:12:\"toolbar_menu\";i:42;s:19:\"config:system.theme\";i:43;s:35:\"config:admin_toolbar_tools.settings\";i:44;s:54:\"config:toolbar_menu.toolbar_menu_element.configuration\";i:45;s:24:\"config:system.menu.tools\";i:46;s:24:\"config:system.menu.admin\";i:47;s:24:\"config:node.type.article\";i:48;s:21:\"config:node.type.page\";i:49;s:24:\"config:node.type.charger\";i:50;s:33:\"config:node.type.charging_history\";i:51;s:25:\"config:node.type.facility\";i:52;s:26:\"config:node.type.info_card\";i:53;s:36:\"config:node.type.transaction_history\";i:54;s:31:\"config:block_content.type.basic\";i:55;s:37:\"config:block_content.type.cards_block\";i:56;s:34:\"config:block_content.type.top_info\";i:57;s:27:\"config:comment.type.comment\";i:58;s:28:\"config:contact.form.personal\";i:59;s:28:\"config:contact.form.feedback\";i:60;s:24:\"config:system.menu.devel\";i:61;s:25:\"config:system.menu.footer\";i:62;s:26:\"config:system.menu.account\";i:63;s:31:\"config:taxonomy.vocabulary.tags\";i:64;s:26:\"config:user.role.anonymous\";i:65;s:30:\"config:user.role.authenticated\";i:66;s:31:\"config:user.role.content_editor\";i:67;s:30:\"config:user.role.administrator\";i:68;s:25:\"config:user.role.customer\";i:69;s:23:\"config:user.role.client\";i:70;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1709210104.155,1,'block_view config:admin_toolbar_tools.settings config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_content.type.basic config:block_content.type.cards_block config:block_content.type.top_info config:block_list config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:node.type.article config:node.type.charger config:node.type.charging_history config:node.type.facility config:node.type.info_card config:node.type.page config:node.type.transaction_history config:system.menu.account config:system.menu.admin config:system.menu.devel config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.site config:system.theme config:taxonomy.vocabulary.tags config:toolbar_menu.toolbar_menu_element.configuration config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.client config:user.role.content_editor config:user.role.customer node:82 node:95 node_view rendered toolbar_menu user:1 user_view','1695'),('response:[request_format]=html:[route]=entity.user.canonical65ccd21883ca7e58866a36b74cbcc7f0d63f9cd23ec292571892647f9a22762a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:13:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:8:\"url.site\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:29:\"route.menu_active_trails:main\";i:9;s:20:\"user.roles:anonymous\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:5:\"route\";i:12;s:14:\"request_format\";}s:4:\"tags\";a:68:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:1\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:9:\"user_view\";i:36;s:23:\"config:system.menu.main\";i:37;s:18:\"config:system.site\";i:38;s:12:\"toolbar_menu\";i:39;s:19:\"config:system.theme\";i:40;s:35:\"config:admin_toolbar_tools.settings\";i:41;s:54:\"config:toolbar_menu.toolbar_menu_element.configuration\";i:42;s:24:\"config:system.menu.tools\";i:43;s:24:\"config:system.menu.admin\";i:44;s:24:\"config:node.type.article\";i:45;s:21:\"config:node.type.page\";i:46;s:24:\"config:node.type.charger\";i:47;s:33:\"config:node.type.charging_history\";i:48;s:25:\"config:node.type.facility\";i:49;s:26:\"config:node.type.info_card\";i:50;s:36:\"config:node.type.transaction_history\";i:51;s:31:\"config:block_content.type.basic\";i:52;s:37:\"config:block_content.type.cards_block\";i:53;s:34:\"config:block_content.type.top_info\";i:54;s:27:\"config:comment.type.comment\";i:55;s:28:\"config:contact.form.personal\";i:56;s:28:\"config:contact.form.feedback\";i:57;s:24:\"config:system.menu.devel\";i:58;s:25:\"config:system.menu.footer\";i:59;s:26:\"config:system.menu.account\";i:60;s:31:\"config:taxonomy.vocabulary.tags\";i:61;s:26:\"config:user.role.anonymous\";i:62;s:30:\"config:user.role.authenticated\";i:63;s:31:\"config:user.role.content_editor\";i:64;s:30:\"config:user.role.administrator\";i:65;s:25:\"config:user.role.customer\";i:66;s:23:\"config:user.role.client\";i:67;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1709210110.543,1,'block_view config:admin_toolbar_tools.settings config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_content.type.basic config:block_content.type.cards_block config:block_content.type.top_info config:block_list config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:node.type.article config:node.type.charger config:node.type.charging_history config:node.type.facility config:node.type.info_card config:node.type.page config:node.type.transaction_history config:system.menu.account config:system.menu.admin config:system.menu.devel config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.site config:system.theme config:taxonomy.vocabulary.tags config:toolbar_menu.toolbar_menu_element.configuration config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.client config:user.role.content_editor config:user.role.customer rendered toolbar_menu user:1 user_view','1675'),('response:[request_format]=html:[route]=system.40135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1710090967.156,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:23:\"config:system.menu.main\";i:36;s:18:\"config:system.site\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1709279333.139,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:system.menu.main config:system.site rendered user:0','602'),('response:[request_format]=html:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:11:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:24:\"user.roles:authenticated\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:5:\"route\";i:10;s:14:\"request_format\";}s:4:\"tags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:18:\"config:system.site\";i:36;s:34:\"config:email_registration.settings\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1709210201.588,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:email_registration.settings config:system.site rendered user:0','356'),('response:[request_format]=html:[route]=user.pass35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:12:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:14:\"url.query_args\";i:5;s:24:\"user.roles:authenticated\";i:6;s:28:\"languages:language_interface\";i:7;s:5:\"theme\";i:8;s:16:\"user.permissions\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:5:\"route\";i:11;s:14:\"request_format\";}s:4:\"tags\";a:36:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1709679005.132,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list rendered user:0','340'),('response:[request_format]=json:[route]=view.get_charging_points.rest_export_11f94e3bb6c3a587b54b4f19a1f804cae3064e54101bc952986433757711dd1aa',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:26:\"languages:language_content\";i:4;s:14:\"request_format\";i:5;s:21:\"user.node_grants:view\";i:6;s:5:\"route\";}s:4:\"tags\";a:22:{i:0;s:37:\"config:views.view.get_charging_points\";i:1;s:9:\"node_list\";i:2;s:6:\"node:4\";i:3;s:6:\"node:5\";i:4;s:6:\"node:8\";i:5;s:6:\"node:9\";i:6;s:7:\"node:12\";i:7;s:7:\"node:13\";i:8;s:7:\"node:11\";i:9;s:7:\"node:14\";i:10;s:7:\"node:74\";i:11;s:7:\"node:73\";i:12;s:7:\"node:75\";i:13;s:7:\"node:82\";i:14;s:42:\"config:field.storage.node.field_charger_id\";i:15;s:38:\"config:field.storage.node.field_client\";i:16;s:40:\"config:field.storage.node.field_facility\";i:17;s:43:\"config:field.storage.node.field_facility_id\";i:18;s:40:\"config:field.storage.node.field_latitude\";i:19;s:41:\"config:field.storage.node.field_longitude\";i:20;s:36:\"config:field.storage.node.field_name\";i:21;s:38:\"config:field.storage.node.field_socket\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1710103931.803,1,'config:field.storage.node.field_charger_id config:field.storage.node.field_client config:field.storage.node.field_facility config:field.storage.node.field_facility_id config:field.storage.node.field_latitude config:field.storage.node.field_longitude config:field.storage.node.field_name config:field.storage.node.field_socket config:views.view.get_charging_points node:11 node:12 node:13 node:14 node:4 node:5 node:73 node:74 node:75 node:8 node:82 node:9 node_list rendered','120');
/*!40000 ALTER TABLE `cache_dynamic_page_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_entity`
--

DROP TABLE IF EXISTS `cache_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_entity` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_entity`
--

LOCK TABLES `cache_entity` WRITE;
/*!40000 ALTER TABLE `cache_entity` DISABLE KEYS */;
INSERT INTO `cache_entity` VALUES ('values:consumer:2',_binary 'O:32:\"Drupal\\consumers\\Entity\\Consumer\":28:{s:15:\"\0*\0entityTypeId\";s:8:\"consumer\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:16:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f494384d-d999-4d9f-981f-acdf208fdbc2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:8:\"owner_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"client_id\";a:1:{s:9:\"x-default\";s:43:\"agSCIm8YiVu8-RqErVpAZLV-4SpV0ZKdmdlmxPwm49Y\";}s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"api v1\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:5:\"image\";a:1:{s:9:\"x-default\";a:5:{s:9:\"target_id\";N;s:3:\"alt\";N;s:5:\"title\";N;s:5:\"width\";N;s:6:\"height\";N;}}s:11:\"third_party\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"is_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"secret\";a:1:{s:9:\"x-default\";s:60:\"$2y$10$2YLwnPpQdxaPQb9wxE8C5evyuYb7IA7eNFGDHpKrtqZWGsRkMI8Qm\";}s:12:\"confidential\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"redirect\";a:1:{s:9:\"x-default\";N;}s:7:\"user_id\";a:1:{s:9:\"x-default\";N;}s:4:\"pkce\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:8:\"consumer\";s:2:\"id\";s:1:\"2\";s:4:\"uuid\";s:36:\"f494384d-d999-4d9f-981f-acdf208fdbc2\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"api v1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1709210052.202,1,'consumer_values entity_field_info','127'),('values:menu_link_content:1',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5aa9457d-dadd-4863-a7e3-7389099778a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1700047874\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Configuration\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:43:\"internal:/admin/config/configuration/config\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1700047874\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:5:\"tools\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"1\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"5aa9457d-dadd-4863-a7e3-7389099778a8\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Configuration\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1709209809.160,1,'entity_field_info menu_link_content_values','127'),('values:menu_link_content:2',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d30676d-6bf6-4617-ab04-a7363d88ad13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1700750823\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Transactions\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:22:\"internal:/transactions\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1700750853\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-48\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"2\";s:8:\"revision\";s:1:\"2\";s:4:\"uuid\";s:36:\"2d30676d-6bf6-4617-ab04-a7363d88ad13\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Transactions\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"2\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1709209809.162,1,'entity_field_info menu_link_content_values','127'),('values:menu_link_content:3',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7c74362-d627-45cf-a2a8-d9a556335e83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1700750838\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:19:\"internal:/dashboard\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1702025603\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-49\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"3\";s:8:\"revision\";s:1:\"3\";s:4:\"uuid\";s:36:\"c7c74362-d627-45cf-a2a8-d9a556335e83\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"3\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1709209809.162,1,'entity_field_info menu_link_content_values','127'),('values:menu_link_content:4',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5e452bb-6701-4d9c-bda3-44109acd118a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1700750848\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Reports\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:17:\"internal:/reports\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1702025589\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-47\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"4\";s:8:\"revision\";s:1:\"4\";s:4:\"uuid\";s:36:\"d5e452bb-6701-4d9c-bda3-44109acd118a\";s:9:\"published\";s:1:\"0\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Reports\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"4\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:15:\"\0*\0insidePlugin\";b:0;}',-1,1709209809.162,1,'entity_field_info menu_link_content_values','127'),('values:node:1',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2a3bc3c2-e425-4975-a7e3-462773c8591b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1700752573\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Transactions\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1700752558\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1700752573\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"1\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"2a3bc3c2-e425-4975-a7e3-462773c8591b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Transactions\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709209809.218,1,'entity_field_info node_values','127'),('values:node:100',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e6b9bb2-e5ff-409c-8f59-b5077c456eb8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1710103287\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710103231860856\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1710103287\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1710103287\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:16:\"1710103231860856\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:3:\"100\";s:8:\"revision\";s:3:\"105\";s:4:\"uuid\";s:36:\"5e6b9bb2-e5ff-409c-8f59-b5077c456eb8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710103231860856\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"105\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710145430.950,1,'entity_field_info node_values','127'),('values:node:101',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77010428-203b-4202-8e37-6db9295ce7bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1710103325\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710103301298489\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1710103325\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1710103325\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"273\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:16:\"1710103301298489\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:3:\"101\";s:8:\"revision\";s:3:\"106\";s:4:\"uuid\";s:36:\"77010428-203b-4202-8e37-6db9295ce7bb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710103301298489\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710145430.950,1,'entity_field_info node_values','127'),('values:node:102',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ae8a1fc-e562-481b-89c1-c46426ad101d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1710103364\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710103338555630\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1710103364\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1710103364\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:16:\"1710103338555630\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:3:\"102\";s:8:\"revision\";s:3:\"107\";s:4:\"uuid\";s:36:\"1ae8a1fc-e562-481b-89c1-c46426ad101d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710103338555630\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"107\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710145430.950,1,'entity_field_info node_values','127'),('values:node:103',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3eabf33b-0f25-4985-9b0e-0139e06e4045\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1710103812\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710103787990551\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1710103812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1710103812\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:16:\"1710103787990551\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:3:\"103\";s:8:\"revision\";s:3:\"108\";s:4:\"uuid\";s:36:\"3eabf33b-0f25-4985-9b0e-0139e06e4045\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710103787990551\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710145430.950,1,'entity_field_info node_values','127'),('values:node:11',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"facility\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2eb18c9e-a8b2-4d98-9268-8e78bc0e9b4c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1702366817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"vero taftalidze\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1702366781\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1706001994\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_address\";a:1:{s:9:\"x-default\";a:1:{i:0;a:14:{s:8:\"langcode\";N;s:12:\"country_code\";s:2:\"MK\";s:19:\"administrative_area\";N;s:8:\"locality\";s:4:\"test\";s:18:\"dependent_locality\";N;s:11:\"postal_code\";N;s:12:\"sorting_code\";N;s:13:\"address_line1\";s:4:\"test\";s:13:\"address_line2\";N;s:13:\"address_line3\";N;s:12:\"organization\";N;s:10:\"given_name\";N;s:15:\"additional_name\";N;s:11:\"family_name\";N;}}}s:12:\"field_client\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:17:\"field_facility_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"FC607\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"vero taftalidze\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"facility\";s:2:\"id\";s:2:\"11\";s:8:\"revision\";s:2:\"16\";s:4:\"uuid\";s:36:\"2eb18c9e-a8b2-4d98-9268-8e78bc0e9b4c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"vero taftalidze\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"16\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.307,1,'entity_field_info node_values','127'),('values:node:12',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"17\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"facility\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e9624c30-c5ce-4db9-af0e-10826f02c8bc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1702366856\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"vero aerodrom\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1702366825\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1702366856\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_address\";a:1:{s:9:\"x-default\";a:1:{i:0;a:14:{s:8:\"langcode\";N;s:12:\"country_code\";s:2:\"MK\";s:19:\"administrative_area\";N;s:8:\"locality\";s:8:\"aerodrom\";s:18:\"dependent_locality\";N;s:11:\"postal_code\";N;s:12:\"sorting_code\";N;s:13:\"address_line1\";s:8:\"aerodrom\";s:13:\"address_line2\";N;s:13:\"address_line3\";N;s:12:\"organization\";N;s:10:\"given_name\";N;s:15:\"additional_name\";N;s:11:\"family_name\";N;}}}s:12:\"field_client\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:13:\"vero aerodrom\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"facility\";s:2:\"id\";s:2:\"12\";s:8:\"revision\";s:2:\"17\";s:4:\"uuid\";s:36:\"e9624c30-c5ce-4db9-af0e-10826f02c8bc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"vero aerodrom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"17\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710090952.102,1,'entity_field_info node_values','127'),('values:node:13',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"18\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"charger\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da0681a7-482e-4450-ab61-26a426439847\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1702366886\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"vero aerodrom\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1702366864\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1702366886\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"field_charger_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:28:\"<p>testIDchargeraerodrom</p>\";s:6:\"format\";s:10:\"basic_html\";}}}s:14:\"field_facility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"charger\";s:2:\"id\";s:2:\"13\";s:8:\"revision\";s:2:\"18\";s:4:\"uuid\";s:36:\"da0681a7-482e-4450-ab61-26a426439847\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"vero aerodrom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"18\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710090952.102,1,'entity_field_info node_values','127'),('values:node:14',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"19\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"charger\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c6c81c0e-2032-4fdc-a2f4-29149da590d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1702366912\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"vero taftalidze\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1702366893\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1702366912\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"field_charger_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:30:\"<p>testchargeridtaftalidze</p>\";s:6:\"format\";s:10:\"basic_html\";}}}s:14:\"field_facility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"11\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"charger\";s:2:\"id\";s:2:\"14\";s:8:\"revision\";s:2:\"19\";s:4:\"uuid\";s:36:\"c6c81c0e-2032-4fdc-a2f4-29149da590d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"vero taftalidze\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"19\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710090952.102,1,'entity_field_info node_values','127'),('values:node:2',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bf18f7d-5f4f-4f24-8379-206c1fe0a3ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1700752629\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1700752587\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1700752629\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"2\";s:8:\"revision\";s:1:\"4\";s:4:\"uuid\";s:36:\"4bf18f7d-5f4f-4f24-8379-206c1fe0a3ce\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"4\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709209809.232,1,'entity_field_info node_values','127'),('values:node:3',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d63a1577-384f-4e22-b920-ef9721473e56\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1700752606\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Reports\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1700752600\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1700752606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"3\";s:8:\"revision\";s:1:\"3\";s:4:\"uuid\";s:36:\"d63a1577-384f-4e22-b920-ef9721473e56\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Reports\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"3\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709209809.239,1,'entity_field_info node_values','127'),('values:node:4',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"facility\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d802d54e-e30c-4065-b186-4941afc51cff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1701769745\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Vero\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1700752960\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1701769745\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_address\";a:1:{s:9:\"x-default\";a:1:{i:0;a:14:{s:8:\"langcode\";N;s:12:\"country_code\";s:2:\"MK\";s:19:\"administrative_area\";N;s:8:\"locality\";s:6:\"Skopje\";s:18:\"dependent_locality\";N;s:11:\"postal_code\";N;s:12:\"sorting_code\";N;s:13:\"address_line1\";s:10:\"Taftalidze\";s:13:\"address_line2\";N;s:13:\"address_line3\";N;s:12:\"organization\";N;s:10:\"given_name\";N;s:15:\"additional_name\";N;s:11:\"family_name\";N;}}}s:12:\"field_client\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:4:\"Vero\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"facility\";s:2:\"id\";s:1:\"4\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"d802d54e-e30c-4065-b186-4941afc51cff\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Vero\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710090952.102,1,'entity_field_info node_values','127'),('values:node:46',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"51\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adba5ec0-4e53-4324-9b23-03b02ff602d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703689034\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: x8Zzu2gl0IyWyIF\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703689034\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703689034\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"x8Zzu2gl0IyWyIF\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"46\";s:8:\"revision\";s:2:\"51\";s:4:\"uuid\";s:36:\"adba5ec0-4e53-4324-9b23-03b02ff602d5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: x8Zzu2gl0IyWyIF\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"51\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.308,1,'entity_field_info node_values','127'),('values:node:47',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"52\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1983dcd5-0583-4e7c-9d9e-42d1dd477375\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703689108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: sVKME3gf9Jp13HZ\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703689108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703689108\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"sVKME3gf9Jp13HZ\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"47\";s:8:\"revision\";s:2:\"52\";s:4:\"uuid\";s:36:\"1983dcd5-0583-4e7c-9d9e-42d1dd477375\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: sVKME3gf9Jp13HZ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"52\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.308,1,'entity_field_info node_values','127'),('values:node:48',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"53\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ce61d20-dcef-4b66-84cb-956e075d4340\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703689384\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: tH9sXXBWzF7Ve69\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703689384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703689384\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1000\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"tH9sXXBWzF7Ve69\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"48\";s:8:\"revision\";s:2:\"53\";s:4:\"uuid\";s:36:\"0ce61d20-dcef-4b66-84cb-956e075d4340\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: tH9sXXBWzF7Ve69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"53\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.308,1,'entity_field_info node_values','127'),('values:node:49',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"49\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"54\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"439aa170-5f9f-4eea-82bd-5d0f757210e5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703689472\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: SLklbJFjg2m0BGv\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703689472\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703689472\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"SLklbJFjg2m0BGv\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"49\";s:8:\"revision\";s:2:\"54\";s:4:\"uuid\";s:36:\"439aa170-5f9f-4eea-82bd-5d0f757210e5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: SLklbJFjg2m0BGv\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"54\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.308,1,'entity_field_info node_values','127'),('values:node:5',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"charger\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bda3f82f-3314-48c9-a550-6e3992c8bca1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1700753023\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Charger\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1700753006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1700753023\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"field_charger_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:8:\"<p>1</p>\";s:6:\"format\";s:10:\"basic_html\";}}}s:14:\"field_facility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"charger\";s:2:\"id\";s:1:\"5\";s:8:\"revision\";s:1:\"6\";s:4:\"uuid\";s:36:\"bda3f82f-3314-48c9-a550-6e3992c8bca1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Charger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"6\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710090952.102,1,'entity_field_info node_values','127'),('values:node:50',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"55\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2ace80a0-0bdc-443a-be37-ec70d8064d7c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703689756\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: vvjyGe50Mux64m9\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703689756\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703689756\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"vvjyGe50Mux64m9\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"50\";s:8:\"revision\";s:2:\"55\";s:4:\"uuid\";s:36:\"2ace80a0-0bdc-443a-be37-ec70d8064d7c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: vvjyGe50Mux64m9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"55\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.308,1,'entity_field_info node_values','127'),('values:node:51',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"51\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8652107e-0d42-427d-965c-b92675a31276\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703689797\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: Bk5eTgP62tGThXt\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703689797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703689797\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"Bk5eTgP62tGThXt\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"51\";s:8:\"revision\";s:2:\"56\";s:4:\"uuid\";s:36:\"8652107e-0d42-427d-965c-b92675a31276\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: Bk5eTgP62tGThXt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"56\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.308,1,'entity_field_info node_values','127'),('values:node:52',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"52\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"57\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f79f6acf-ea4c-49d0-97fc-d3ba9ae49d49\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703689858\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: YXfUxXVAcHvi1sv\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703689858\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703689858\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"YXfUxXVAcHvi1sv\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"52\";s:8:\"revision\";s:2:\"57\";s:4:\"uuid\";s:36:\"f79f6acf-ea4c-49d0-97fc-d3ba9ae49d49\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: YXfUxXVAcHvi1sv\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"57\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.308,1,'entity_field_info node_values','127'),('values:node:53',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"53\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"13954e66-e7bd-4253-b43c-b3bbbbe8198f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703689871\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: 1G0mL2t6DAEkWmk\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703689871\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703689871\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"1G0mL2t6DAEkWmk\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"53\";s:8:\"revision\";s:2:\"58\";s:4:\"uuid\";s:36:\"13954e66-e7bd-4253-b43c-b3bbbbe8198f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: 1G0mL2t6DAEkWmk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"58\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.308,1,'entity_field_info node_values','127'),('values:node:54',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"54\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a27c1b3f-6ec5-4f2c-a6c7-e26a30795c46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703690101\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: uaLt7OpERH3NBqh\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703690101\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703690101\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"uaLt7OpERH3NBqh\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"54\";s:8:\"revision\";s:2:\"59\";s:4:\"uuid\";s:36:\"a27c1b3f-6ec5-4f2c-a6c7-e26a30795c46\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: uaLt7OpERH3NBqh\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"59\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.308,1,'entity_field_info node_values','127'),('values:node:55',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"55\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"60\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e5c05d6-a817-4acd-856d-fea9e826b20d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703691335\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: vd8MXHDKseOdiLe\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703691335\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703691335\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"vd8MXHDKseOdiLe\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"55\";s:8:\"revision\";s:2:\"60\";s:4:\"uuid\";s:36:\"6e5c05d6-a817-4acd-856d-fea9e826b20d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: vd8MXHDKseOdiLe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"60\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.308,1,'entity_field_info node_values','127'),('values:node:56',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"896ff418-88a7-483b-82d7-297a00e3f210\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703691393\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: knuwn5m7oQzni4B\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703691393\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703691393\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"knuwn5m7oQzni4B\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"56\";s:8:\"revision\";s:2:\"61\";s:4:\"uuid\";s:36:\"896ff418-88a7-483b-82d7-297a00e3f210\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: knuwn5m7oQzni4B\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"61\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.308,1,'entity_field_info node_values','127'),('values:node:57',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"57\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"704a37ee-1202-4c3d-8e3d-aceafc705591\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703691407\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: k5NWTw4dHDkzi7V\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703691407\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703691407\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"k5NWTw4dHDkzi7V\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"57\";s:8:\"revision\";s:2:\"62\";s:4:\"uuid\";s:36:\"704a37ee-1202-4c3d-8e3d-aceafc705591\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: k5NWTw4dHDkzi7V\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"62\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:58',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d2f46220-355a-41c3-9400-32c1d7fa4710\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703840431\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703840431\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703840431\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"39\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2023-12-29\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703850896\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703849696\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"58\";s:8:\"revision\";s:2:\"63\";s:4:\"uuid\";s:36:\"d2f46220-355a-41c3-9400-32c1d7fa4710\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"63\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:59',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"64\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6a6da410-6259-4d92-af8d-6db6ebd07567\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703841360\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703841360\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703841360\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2023-12-29\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703841360\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703841350\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"59\";s:8:\"revision\";s:2:\"64\";s:4:\"uuid\";s:36:\"6a6da410-6259-4d92-af8d-6db6ebd07567\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"64\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:60',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"60\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc5e3b5d-e0fc-4f83-9fde-cf49f8d086e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703841916\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703841916\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703841916\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"82\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"99\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2023-12-29\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703841915\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703841816\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"60\";s:8:\"revision\";s:2:\"65\";s:4:\"uuid\";s:36:\"fc5e3b5d-e0fc-4f83-9fde-cf49f8d086e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"65\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:61',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"66\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"feebef39-b822-44c5-9b26-b6a513c7c4f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703842003\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703842003\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703842003\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2023-12-29\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703842003\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703842000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"61\";s:8:\"revision\";s:2:\"66\";s:4:\"uuid\";s:36:\"feebef39-b822-44c5-9b26-b6a513c7c4f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"66\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:62',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"67\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0b08aac-97a5-4ed5-8a58-6a0f74315a4c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703842049\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703842049\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703842049\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2023-12-29\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703842049\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703842048\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"62\";s:8:\"revision\";s:2:\"67\";s:4:\"uuid\";s:36:\"c0b08aac-97a5-4ed5-8a58-6a0f74315a4c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"67\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:63',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"68\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1af034ca-a111-4112-a377-bf589412db34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703846095\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703846095\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703846095\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"39\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2023-12-29\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703846094\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703846089\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"63\";s:8:\"revision\";s:2:\"68\";s:4:\"uuid\";s:36:\"1af034ca-a111-4112-a377-bf589412db34\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"68\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:64',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"64\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5cec7519-d553-4453-a89b-5d21a99868b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1703846616\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1703846616\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1703846616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2023-12-29\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703846617\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1703846600\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"64\";s:8:\"revision\";s:2:\"69\";s:4:\"uuid\";s:36:\"5cec7519-d553-4453-a89b-5d21a99868b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"69\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:65',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e244432-9ef2-46b6-94ef-53e05daca6b3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1704198737\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: nBwE14RTL883xqk\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1704198737\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1704198737\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"nBwE14RTL883xqk\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"65\";s:8:\"revision\";s:2:\"70\";s:4:\"uuid\";s:36:\"4e244432-9ef2-46b6-94ef-53e05daca6b3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: nBwE14RTL883xqk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"70\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:66',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"66\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93dabba0-eaaa-4120-a7b9-be204f43ef0d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1704279141\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: s7imE0pmsDpxztO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1704279141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1704279141\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"324\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"s7imE0pmsDpxztO\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"66\";s:8:\"revision\";s:2:\"71\";s:4:\"uuid\";s:36:\"93dabba0-eaaa-4120-a7b9-be204f43ef0d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: s7imE0pmsDpxztO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"71\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:67',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"67\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3668d67a-3590-4788-9477-59f1d4aeefdb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1704288296\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: YcYUUkf026H3Yia\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1704288296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1704288296\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"543\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"YcYUUkf026H3Yia\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"67\";s:8:\"revision\";s:2:\"72\";s:4:\"uuid\";s:36:\"3668d67a-3590-4788-9477-59f1d4aeefdb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: YcYUUkf026H3Yia\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"72\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:68',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"68\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"768259be-1461-4866-95e1-2af500b40edb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1704290355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1704290355\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1704290355\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-01-03\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1704290354\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1704290338\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"68\";s:8:\"revision\";s:2:\"73\";s:4:\"uuid\";s:36:\"768259be-1461-4866-95e1-2af500b40edb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"73\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:69',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2ca0be11-df37-45ec-9dfa-a3b506507573\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1704358794\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1704358794\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1704358794\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"226\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1356\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-01-04\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1704358794\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1704357433\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"69\";s:8:\"revision\";s:2:\"74\";s:4:\"uuid\";s:36:\"2ca0be11-df37-45ec-9dfa-a3b506507573\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"74\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:70',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53bf8f4b-eb14-4243-b131-f6bd05db7aea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1704793624\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: ysHQcLjR98JbWGo\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1704793624\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1704793624\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"250\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"ysHQcLjR98JbWGo\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"70\";s:8:\"revision\";s:2:\"75\";s:4:\"uuid\";s:36:\"53bf8f4b-eb14-4243-b131-f6bd05db7aea\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: ysHQcLjR98JbWGo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"75\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:71',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1cca680-105f-4662-a582-06c18424e34a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1704793662\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1704793662\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1704793662\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-01-09\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1704793660\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:8:\"field_kw\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1704793637\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"71\";s:8:\"revision\";s:2:\"76\";s:4:\"uuid\";s:36:\"f1cca680-105f-4662-a582-06c18424e34a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"76\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:72',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"610393ba-01b6-4dc4-9780-a3d44453fd5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1704874002\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1704874002\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1704874002\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-01-10\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1704874001\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:8:\"field_kw\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"0.123333\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1704873964\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"72\";s:8:\"revision\";s:2:\"77\";s:4:\"uuid\";s:36:\"610393ba-01b6-4dc4-9780-a3d44453fd5d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"77\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:73',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"78\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"charger\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5d2aa75-f48c-48d6-add6-c6925d54be4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1706001994\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Vero taftalidze 1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1706001994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708074800\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"field_charger_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:8:\"EVCP1244\";s:6:\"format\";N;}}}s:14:\"field_facility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"11\";}}}s:14:\"field_latitude\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"41.9978\";}}}s:15:\"field_longitude\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"21.4049\";}}}s:12:\"field_socket\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"[{\"socket_id\":\"1\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"2\",\"socket_type\":\"CEE 7\\/4 TYPE F\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"}]\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"charger\";s:2:\"id\";s:2:\"73\";s:8:\"revision\";s:2:\"78\";s:4:\"uuid\";s:36:\"a5d2aa75-f48c-48d6-add6-c6925d54be4d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Vero taftalidze 1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"78\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:74',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"charger\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae0afea6-b5f1-40f2-a08b-6207170214e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1706001994\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"vero taftalidze rapid\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1706001994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708074800\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"field_charger_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:8:\"EVCP1245\";s:6:\"format\";N;}}}s:14:\"field_facility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"11\";}}}s:14:\"field_latitude\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"41.9978\";}}}s:15:\"field_longitude\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"21.4049\";}}}s:12:\"field_socket\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1875:\"[{\"socket_id\":\"1\",\"socket_type\":\"CCS 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"2\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"3\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"4\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"5\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"6\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"7\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"8\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"9\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"10\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"11\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"12\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"13\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"14\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"15\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"16\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"17\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"18\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"}]\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"charger\";s:2:\"id\";s:2:\"74\";s:8:\"revision\";s:2:\"79\";s:4:\"uuid\";s:36:\"ae0afea6-b5f1-40f2-a08b-6207170214e7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"vero taftalidze rapid\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"79\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:75',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"80\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"facility\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b6289ad-6214-402b-ac91-448874148680\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1706001994\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:23:\"Vero testing facility 4\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1706001994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1706001994\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_address\";a:1:{s:9:\"x-default\";a:1:{i:0;a:14:{s:8:\"langcode\";N;s:12:\"country_code\";s:2:\"MK\";s:19:\"administrative_area\";N;s:8:\"locality\";s:6:\"Skopje\";s:18:\"dependent_locality\";N;s:11:\"postal_code\";N;s:12:\"sorting_code\";N;s:13:\"address_line1\";s:37:\"ul. Mirce acev br.3-2/9 - 1000 Skopje\";s:13:\"address_line2\";N;s:13:\"address_line3\";N;s:12:\"organization\";N;s:10:\"given_name\";N;s:15:\"additional_name\";N;s:11:\"family_name\";N;}}}s:12:\"field_client\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:17:\"field_facility_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"FC613\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:23:\"Vero testing facility 4\";s:6:\"format\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"facility\";s:2:\"id\";s:2:\"75\";s:8:\"revision\";s:2:\"80\";s:4:\"uuid\";s:36:\"0b6289ad-6214-402b-ac91-448874148680\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Vero testing facility 4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"80\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:76',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2622b890-395f-46bc-8d73-e2c7100664eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708003840\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: RzBf3OqCrv9FPOK\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708003840\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708003840\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"RzBf3OqCrv9FPOK\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"76\";s:8:\"revision\";s:2:\"81\";s:4:\"uuid\";s:36:\"2622b890-395f-46bc-8d73-e2c7100664eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: RzBf3OqCrv9FPOK\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"81\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:77',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"82\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0538a91c-aad1-4d02-90e0-57f08d447c37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708003886\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708003886\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708003886\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-02-15\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1708003884\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:8:\"field_kw\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"0.0366667\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1708003872\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"77\";s:8:\"revision\";s:2:\"82\";s:4:\"uuid\";s:36:\"0538a91c-aad1-4d02-90e0-57f08d447c37\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"82\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:78',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"78\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f399f2d9-ec7d-471c-8ef1-c817a0492d8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708010268\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Transaction: 2Lf2w0cGZz4Oolm\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708010268\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708010268\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:15:\"2Lf2w0cGZz4Oolm\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"78\";s:8:\"revision\";s:2:\"83\";s:4:\"uuid\";s:36:\"f399f2d9-ec7d-471c-8ef1-c817a0492d8f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Transaction: 2Lf2w0cGZz4Oolm\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"83\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:79',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e577e0f5-50d7-4e69-8593-86d74a294a32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708010304\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708010304\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708010304\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-02-15\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1708010294\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:8:\"field_kw\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"0.0266667\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1708010285\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"79\";s:8:\"revision\";s:2:\"84\";s:4:\"uuid\";s:36:\"e577e0f5-50d7-4e69-8593-86d74a294a32\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"84\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:8',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"facility\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f980ddc4-cb64-430d-8269-16b6eb5c6e20\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1701772194\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"XGate\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1701772036\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1701772194\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_address\";a:1:{s:9:\"x-default\";a:1:{i:0;a:14:{s:8:\"langcode\";N;s:12:\"country_code\";s:2:\"MK\";s:19:\"administrative_area\";N;s:8:\"locality\";s:6:\"Prilep\";s:18:\"dependent_locality\";N;s:11:\"postal_code\";N;s:12:\"sorting_code\";N;s:13:\"address_line1\";s:6:\"Prilep\";s:13:\"address_line2\";N;s:13:\"address_line3\";N;s:12:\"organization\";N;s:10:\"given_name\";N;s:15:\"additional_name\";N;s:11:\"family_name\";N;}}}s:12:\"field_client\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"45\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:5:\"XGate\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"facility\";s:2:\"id\";s:1:\"8\";s:8:\"revision\";s:2:\"10\";s:4:\"uuid\";s:36:\"f980ddc4-cb64-430d-8269-16b6eb5c6e20\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"XGate\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"10\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710090952.102,1,'entity_field_info node_values','127'),('values:node:80',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"80\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dfe38d1-e5a7-4fb5-8c1a-4b115cb08135\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708011188\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708011188\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708011188\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-02-15\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1708011184\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:8:\"field_kw\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"0.0133333\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1708011180\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"80\";s:8:\"revision\";s:2:\"85\";s:4:\"uuid\";s:36:\"2dfe38d1-e5a7-4fb5-8c1a-4b115cb08135\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"85\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:81',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4eed641f-13eb-4e28-a2af-1ca497bae507\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708034367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708034367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708034367\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-02-15\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1708034364\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:8:\"field_kw\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"0.00333333\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1708034363\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"81\";s:8:\"revision\";s:2:\"86\";s:4:\"uuid\";s:36:\"4eed641f-13eb-4e28-a2af-1ca497bae507\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"86\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:82',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"82\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"charger\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ffa90745-efbf-48d4-bb4b-97c37046827f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708069227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708069227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708074800\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"field_charger_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:8:\"EVCP1286\";s:6:\"format\";N;}}}s:14:\"field_facility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"75\";}}}s:14:\"field_latitude\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"41.9978\";}}}s:15:\"field_longitude\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"21.4049\";}}}s:12:\"field_socket\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"[{\"socket_id\":\"1\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Available\",\"socket_ocpp_status\":\"Available\"},{\"socket_id\":\"2\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Available\",\"socket_ocpp_status\":\"Available\"}]\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"charger\";s:2:\"id\";s:2:\"82\";s:8:\"revision\";s:2:\"87\";s:4:\"uuid\";s:36:\"ffa90745-efbf-48d4-bb4b-97c37046827f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"87\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:83',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef0eed91-0717-4213-bf1e-706d8691dee1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708251182\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708251182\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708251182\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"83\";s:8:\"revision\";s:2:\"88\";s:4:\"uuid\";s:36:\"ef0eed91-0717-4213-bf1e-706d8691dee1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"88\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:84',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b8a3065-ddf4-4e51-ace5-4910c06dbc9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708251277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708251277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708251277\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"84\";s:8:\"revision\";s:2:\"89\";s:4:\"uuid\";s:36:\"1b8a3065-ddf4-4e51-ace5-4910c06dbc9c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"89\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:85',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed12a99c-039b-49db-924e-2663559d5799\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708251454\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708251454\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708251454\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"85\";s:8:\"revision\";s:2:\"90\";s:4:\"uuid\";s:36:\"ed12a99c-039b-49db-924e-2663559d5799\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"90\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:86',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1df3a83e-6f6f-46ac-97a2-01cf6e6f8115\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708251500\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708251500\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708251500\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"86\";s:8:\"revision\";s:2:\"91\";s:4:\"uuid\";s:36:\"1df3a83e-6f6f-46ac-97a2-01cf6e6f8115\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"91\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:87',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ebc103e-bfbc-4d61-88e1-b69020a29b82\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708251652\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708251652\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708251652\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"87\";s:8:\"revision\";s:2:\"92\";s:4:\"uuid\";s:36:\"5ebc103e-bfbc-4d61-88e1-b69020a29b82\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"92\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:88',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bf8cce4-0f32-4432-9023-04853d5e752c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708251718\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708251718\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708251718\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"130\";}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"88\";s:8:\"revision\";s:2:\"93\";s:4:\"uuid\";s:36:\"4bf8cce4-0f32-4432-9023-04853d5e752c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"93\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.309,1,'entity_field_info node_values','127'),('values:node:89',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b32dbad-794f-4c41-ae99-5fe4f4741b1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708251843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708251843\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708251843\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"89\";s:8:\"revision\";s:2:\"94\";s:4:\"uuid\";s:36:\"2b32dbad-794f-4c41-ae99-5fe4f4741b1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"94\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.310,1,'entity_field_info node_values','127'),('values:node:9',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"charger\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"25878edb-5769-47df-9ffe-8b60f9c94115\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1701772213\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"XGate Charger\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1701772201\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1701772213\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"field_charger_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:13:\"<p>qweasd</p>\";s:6:\"format\";s:10:\"basic_html\";}}}s:14:\"field_facility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"charger\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:2:\"11\";s:4:\"uuid\";s:36:\"25878edb-5769-47df-9ffe-8b60f9c94115\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"XGate Charger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"11\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710090952.102,1,'entity_field_info node_values','127'),('values:node:90',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aaedb468-f599-4077-8914-ef70f41f4ada\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708251921\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708251921\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708251921\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"90\";s:8:\"revision\";s:2:\"95\";s:4:\"uuid\";s:36:\"aaedb468-f599-4077-8914-ef70f41f4ada\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Transaction: \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"95\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.310,1,'entity_field_info node_values','127'),('values:node:91',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"068a9a60-2a50-45da-97a7-a83604052e8d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1708251939\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1708251939\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708251939\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-02-18\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1708251939\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:8:\"field_kw\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"0.0333333\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1708251928\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"91\";s:8:\"revision\";s:2:\"96\";s:4:\"uuid\";s:36:\"068a9a60-2a50-45da-97a7-a83604052e8d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"96\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.310,1,'entity_field_info node_values','127'),('values:node:92',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"97\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d889243-7016-4b90-923e-5ba6666f7656\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1709034314\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1709034314\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1709034314\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-02-27\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1709034313\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:8:\"field_kw\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"0.07\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1709034291\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"92\";s:8:\"revision\";s:2:\"97\";s:4:\"uuid\";s:36:\"6d889243-7016-4b90-923e-5ba6666f7656\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"97\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.310,1,'entity_field_info node_values','127'),('values:node:93',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"98\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d493b1c2-e9a8-41b5-b937-13e7555fa749\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1709036489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1709036489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1709036489\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"46\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-02-27\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1709036489\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:8:\"field_kw\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"0.153333\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1709036443\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"93\";s:8:\"revision\";s:2:\"98\";s:4:\"uuid\";s:36:\"d493b1c2-e9a8-41b5-b937-13e7555fa749\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Charging: 22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"98\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.310,1,'entity_field_info node_values','127'),('values:node:94',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95e5371b-99ba-4463-9005-fb1ca3199d1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1709203142\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Charging: EVCP1286\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1709203142\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1709203142\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-02-29\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1709199240\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:8:\"field_kw\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"0.012\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1709198460\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"94\";s:8:\"revision\";s:2:\"99\";s:4:\"uuid\";s:36:\"95e5371b-99ba-4463-9005-fb1ca3199d1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Charging: EVCP1286\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"99\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210035.310,1,'entity_field_info node_values','127'),('values:node:95',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"charging_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"347a452e-2e3d-48ba-9704-e71ec51d2919\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1709210091\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Charging: EVCP1286\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1709210091\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1709210091\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_charger\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"82\";}}}s:21:\"field_charging_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:19:\"field_charging_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:10:\"field_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2024-02-29\";}}}s:14:\"field_end_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1700740496\";}}}s:9:\"field_fee\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:8:\"field_kw\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:16:\"field_start_time\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1700739296\";}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"charging_history\";s:2:\"id\";s:2:\"95\";s:8:\"revision\";s:3:\"100\";s:4:\"uuid\";s:36:\"347a452e-2e3d-48ba-9704-e71ec51d2919\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Charging: EVCP1286\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1709210096.798,1,'entity_field_info node_values','127'),('values:node:96',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a1fc38ac-b1e3-4346-9334-3d82e087c2e5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1710102175\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710102129316688\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1710102175\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1710102175\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"234\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:16:\"1710102129316688\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"96\";s:8:\"revision\";s:3:\"101\";s:4:\"uuid\";s:36:\"a1fc38ac-b1e3-4346-9334-3d82e087c2e5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710102129316688\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"101\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710145430.949,1,'entity_field_info node_values','127'),('values:node:97',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"97\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6583ddf-0a17-4fd6-8614-6daf8d1586c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1710102314\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710102287340242\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1710102314\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1710102314\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:16:\"1710102287340242\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"97\";s:8:\"revision\";s:3:\"102\";s:4:\"uuid\";s:36:\"b6583ddf-0a17-4fd6-8614-6daf8d1586c0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710102287340242\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710145430.950,1,'entity_field_info node_values','127'),('values:node:98',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"98\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"109818bd-15b8-4906-a25c-e65d5091c583\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1710102858\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710102827219369\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1710102858\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1710102858\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:16:\"1710102827219369\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"98\";s:8:\"revision\";s:3:\"103\";s:4:\"uuid\";s:36:\"109818bd-15b8-4906-a25c-e65d5091c583\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710102827219369\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710145430.950,1,'entity_field_info node_values','127'),('values:node:99',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"transaction_history\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39e89cf6-1dd4-416a-b93a-0884922b8625\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1710102922\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710102864100803\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1710102922\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1710102922\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_transaction_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1000\";}}}s:20:\"field_transaction_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:16:\"1710102864100803\";s:6:\"format\";N;}}}s:10:\"field_user\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"transaction_history\";s:2:\"id\";s:2:\"99\";s:8:\"revision\";s:3:\"104\";s:4:\"uuid\";s:36:\"39e89cf6-1dd4-416a-b93a-0884922b8625\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Transaction: 1710102864100803\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:10:\"in_preview\";N;}',-1,1710145430.950,1,'entity_field_info node_values','127'),('values:oauth2_token:685',_binary 'O:38:\"Drupal\\simple_oauth\\Entity\\Oauth2Token\":28:{s:15:\"\0*\0entityTypeId\";s:12:\"oauth2_token\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:11:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:12:\"access_token\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bdf61b0a-5476-49d6-a004-a7021a47c653\";}s:12:\"auth_user_id\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:6:\"client\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:5:\"value\";a:1:{s:9:\"x-default\";s:80:\"fb7e875743c7a6d148bdaa7f428f76cdd68198c834765f21c37d5d70870025a14f1caa02dc320cea\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1710103812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1710103812\";}s:6:\"expire\";a:1:{s:9:\"x-default\";s:10:\"1710708613\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"scopes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"authenticated\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"access_token\";s:2:\"id\";s:3:\"685\";s:5:\"label\";s:80:\"fb7e875743c7a6d148bdaa7f428f76cdd68198c834765f21c37d5d70870025a14f1caa02dc320cea\";s:4:\"uuid\";s:36:\"bdf61b0a-5476-49d6-a004-a7021a47c653\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1710103814.215,1,'entity_field_info oauth2_token_values','127'),('values:shortcut:1',_binary 'O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71918445-d0a2-4f27-87a5-2add1bfa75d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-20\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:18:\"internal:/node/add\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"71918445-d0a2-4f27-87a5-2add1bfa75d5\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1709209972.408,1,'entity_field_info shortcut_values','127'),('values:shortcut:2',_binary 'O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0f91ae5-55bb-4133-8435-666d3b504ed7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"All content\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-19\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:23:\"internal:/admin/content\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"2\";s:4:\"uuid\";s:36:\"c0f91ae5-55bb-4133-8435-666d3b504ed7\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"All content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1709209972.409,1,'entity_field_info shortcut_values','127'),('values:shortcut:4',_binary 'O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f49d60d-1759-4ebb-810b-a1fd663824e9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Transactions (Content)\";}s:6:\"weight\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:49:\"internal:/admin/structure/views/view/transactions\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"4\";s:4:\"uuid\";s:36:\"4f49d60d-1759-4ebb-810b-a1fd663824e9\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Transactions (Content)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1709209972.409,1,'entity_field_info shortcut_values','127'),('values:user:0',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:16:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5106454-2ff1-4381-93b9-46c7dc22c8bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";s:0:\"\";}s:4:\"pass\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:0:\"\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1698324768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1698324768\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"0\";s:4:\"uuid\";s:36:\"a5106454-2ff1-4381-93b9-46c7dc22c8bd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1709209809.204,1,'entity_field_info user_values','127'),('values:user:1',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:19:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1279de7a-9fe1-49d3-9b96-6044375ed7c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"test_2\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:60:\"$2y$10$zBeOtcU23iR.W5apDzazCefDsccTMaEX22jkHKQhzuYPfVL8FaOlO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:13:\"test@xgate.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Skopje\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1698324768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1709210123\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1709210171\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1709203303\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"test@xgate.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}}}s:22:\"field_customer_balance\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"-10\";}}}s:15:\"field_is_social\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"1279de7a-9fe1-49d3-9b96-6044375ed7c1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1709210175.877,1,'entity_field_info user_values','127'),('values:user:39',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c3261f59-7617-4bb9-a2b1-5728e15c609b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"slavco.mitrov\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:60:\"$2y$10$CvUAtqev6ttMxq8xhze1Hey3PAMtlzjjGWI74GNCctnnUOfGLW.fu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"slavco.mitrov@nexora.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Skopje\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1700226842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1708003306\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1703846086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"slavco.mitrov@nexora.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:8:\"customer\";}}}s:22:\"field_customer_balance\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"477\";}}}s:30:\"field_customer_billing_address\";a:1:{s:9:\"x-default\";a:1:{i:0;a:14:{s:8:\"langcode\";N;s:12:\"country_code\";s:2:\"mk\";s:19:\"administrative_area\";N;s:8:\"locality\";s:6:\"skopje\";s:18:\"dependent_locality\";N;s:11:\"postal_code\";N;s:12:\"sorting_code\";N;s:13:\"address_line1\";s:4:\"test\";s:13:\"address_line2\";N;s:13:\"address_line3\";N;s:12:\"organization\";N;s:10:\"given_name\";N;s:15:\"additional_name\";N;s:11:\"family_name\";N;}}}s:19:\"field_customer_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Cacko\";}}}s:22:\"field_customer_surname\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mitrov\";}}}s:15:\"field_is_social\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"39\";s:4:\"uuid\";s:36:\"c3261f59-7617-4bb9-a2b1-5728e15c609b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1709210035.412,1,'entity_field_info user_values','127'),('values:user:40',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71fc577d-79f5-4a29-a50c-eacdcaaa7477\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"slavcemitrov92\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:60:\"$2y$10$OvnwYycXaNAOHROcEPjplunV2xU6nNSRw/L2XZbURmA94PS5/Uoda\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"slavcemitrov92@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Skopje\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1701426949\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1710103812\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1710104065\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"slavcemitrov92@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:8:\"customer\";}}}s:22:\"field_customer_balance\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"17000\";}}}s:19:\"field_customer_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Cacko\";}}}s:22:\"field_customer_surname\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mitrov\";}}}s:15:\"field_is_social\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"40\";s:4:\"uuid\";s:36:\"71fc577d-79f5-4a29-a50c-eacdcaaa7477\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1710104067.597,1,'entity_field_info user_values','127'),('values:user:44',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"447b8fb8-e361-43b9-95ae-5fd89614e22a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"vero\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:60:\"$2y$10$ACqcIngLzuzK/J1PI5f6k.aluUqOirijwk2EMKc8Qa8/DgkHAnFd6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"vero@mailinator.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Skopje\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1701766469\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1701767890\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1709210206\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1709210206\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"vero@mailinator.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:6:\"client\";}}}s:20:\"field_client_address\";a:1:{s:9:\"x-default\";a:1:{i:0;a:14:{s:8:\"langcode\";N;s:12:\"country_code\";s:2:\"MK\";s:19:\"administrative_area\";N;s:8:\"locality\";s:6:\"Skopje\";s:18:\"dependent_locality\";N;s:11:\"postal_code\";N;s:12:\"sorting_code\";N;s:13:\"address_line1\";s:10:\"Taftalidze\";s:13:\"address_line2\";N;s:13:\"address_line3\";N;s:12:\"organization\";N;s:10:\"given_name\";N;s:15:\"additional_name\";N;s:11:\"family_name\";N;}}}s:17:\"field_client_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Vero\";}}}s:19:\"field_contact_phone\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"070123123\";}}}s:15:\"field_is_social\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:16:\"field_vat_number\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"44\";s:4:\"uuid\";s:36:\"447b8fb8-e361-43b9-95ae-5fd89614e22a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1709210207.267,1,'entity_field_info user_values','127'),('values:user:45',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7fec24aa-567b-4656-a654-96655ca91501\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"xgate\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:60:\"$2y$10$9qz1l/L.NOzpIYDp6Fu0IO651Xad34WKoIYOPGWKjwpjQjb4WyQM6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"xgate@mailinator.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Skopje\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1701772107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1701772176\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1709203291\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1709203291\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"xgate@mailinator.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:6:\"client\";}}}s:20:\"field_client_address\";a:1:{s:9:\"x-default\";a:1:{i:0;a:14:{s:8:\"langcode\";N;s:12:\"country_code\";s:2:\"MK\";s:19:\"administrative_area\";N;s:8:\"locality\";s:6:\"Prilep\";s:18:\"dependent_locality\";N;s:11:\"postal_code\";N;s:12:\"sorting_code\";N;s:13:\"address_line1\";s:6:\"Prilep\";s:13:\"address_line2\";N;s:13:\"address_line3\";N;s:12:\"organization\";N;s:10:\"given_name\";N;s:15:\"additional_name\";N;s:11:\"family_name\";N;}}}s:17:\"field_client_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"XGate\";}}}s:19:\"field_contact_phone\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"070321321\";}}}s:15:\"field_is_social\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:16:\"field_vat_number\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"45\";s:4:\"uuid\";s:36:\"7fec24aa-567b-4656-a654-96655ca91501\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1710090952.310,1,'entity_field_info user_values','127');
/*!40000 ALTER TABLE `cache_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_jsonapi_normalizations`
--

DROP TABLE IF EXISTS `cache_jsonapi_normalizations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_jsonapi_normalizations` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_jsonapi_normalizations`
--

LOCK TABLES `cache_jsonapi_normalizations` WRITE;
/*!40000 ALTER TABLE `cache_jsonapi_normalizations` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_jsonapi_normalizations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
INSERT INTO `cache_menu` VALUES ('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:1:\"2\";}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";s:0:\"\";s:0:\"\";}}',-1,1709210208.253,1,'config:system.menu.main','247'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:2:\"95\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1709210104.471,1,'config:system.menu.main','247'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:1:\"1\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1709210110.728,1,'config:system.menu.main','247'),('active-trail:route:system.401:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1710090967.205,1,'config:system.menu.main','247'),('active-trail:route:system.404:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1709279333.227,1,'config:system.menu.main','247'),('tree-data:admin:O:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:2;s:8:\"maxDepth\";i:4;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}',_binary 'a:3:{s:4:\"tree\";a:9:{s:9:\"help.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:13:\"comment.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:7:{s:48:\"admin_toolbar_tools.extra_links:node.add.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.article\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:45:\"admin_toolbar_tools.extra_links:node.add.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.add.page\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:node.add.transaction_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:node.add.transaction_history\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"transaction_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:57:\"admin_toolbar_tools.extra_links:node.add.charging_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:node.add.charging_history\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"charging_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:node.add.charger\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.charger\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"charger\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:node.add.facility\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.facility\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"facility\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:node.add.info_card\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.info_card\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"info_card\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"system.admin_structure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:9:{s:19:\"block.admin_display\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:36:\"entity.block_content_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"entity.block_content_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Create and manage fields, forms, and display settings for your content blocks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"block_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:5:\"basic\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:11:\"cards_block\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:8:\"top_info\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.comment_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.contact_form.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:21:\"field_ui.display_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:34:\"entity.entity_view_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:34:\"entity.entity_form_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.menu.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:7:{s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"devel\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"devel\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:27:\"entity.node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"transaction_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"charging_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"facility\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"charger\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"info_card\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-998\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.view.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:26:{s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"archive\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Archive\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"block_content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Content blocks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"comments_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Recent comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"content_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Recent content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"files\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"frontpage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Frontpage\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"glossary\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Glossary\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"taxonomy_term\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Taxonomy term\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"user_admin_people\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"watchdog\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Watchdog\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"who_s_new\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Who\'s new\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"who_s_online\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Who\'s online block\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:61:\"admin_toolbar_tools.extra_links:views_ui.social_auth_profiles\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:views_ui.social_auth_profiles\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:20:\"social_auth_profiles\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Social auth profiles\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:52:\"admin_toolbar_tools.extra_links:views_ui.get_balance\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:views_ui.get_balance\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:11:\"get_balance\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"get balance\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:69:\"admin_toolbar_tools.extra_links:views_ui.get_transaction_history_rest\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:views_ui.get_transaction_history_rest\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:28:\"get_transaction_history_rest\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:28:\"get transaction history rest\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.transactions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.transactions\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"transactions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Transactions\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.get_user_rest\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.get_user_rest\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"get_user_rest\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"get user rest\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:66:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:25:\"duplicate_of_transactions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:25:\"Duplicate of Transactions\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions_2\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions_2\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:27:\"duplicate_of_transactions_2\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:27:\"Duplicate of Transactions 2\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.payment_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.payment_history\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"payment_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"payment history\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.get_charging_points\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.get_charging_points\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"get_charging_points\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"get charging points\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.get_facilities\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.get_facilities\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"get_facilities\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"get facilities\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.testing\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.testing\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"testing\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"testing\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:18:\"system.themes_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Claro\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.olivero\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.olivero\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:7:\"olivero\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Olivero\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.nexora_theme\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.nexora_theme\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:12:\"nexora_theme\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"nexora_theme\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.modules_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:24:\"system.modules_uninstall\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Uninstall module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:12:{s:25:\"system.admin_config_media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:29:\"entity.image_style.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.file_system_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"system.image_toolkit_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_services\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:25:\"system.rss_feeds_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"system.linkset_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.linkset_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:23:\"system.linkset_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Menu Linkset Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Enable or disable the menu linkset endpoint\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:31:\"consumers.admin.config.services\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"consumers.admin.config.services\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:26:\"entity.consumer.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Consumers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Register and configure the decoupled consumers to your API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"consumers\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"restui.list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"restui.list\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:11:\"restui.list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"REST\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Configure REST server settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"restui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:16:\"jsonapi.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"jsonapi.settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:16:\"jsonapi.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"JSON:API\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Configure whether to allow only read operations or all operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"jsonapi\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:31:\"system.admin_config_development\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:11:\"config.sync\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"system.site_maintenance_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.performance_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.development_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.development_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.development_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Development settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure theme development settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-19\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"system.logging_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"backup_migrate.quick_backup\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"backup_migrate.quick_backup\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"backup_migrate.quick_backup\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Backup and Migrate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Create or import backups of your project database or files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"devel_generate.generate\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"devel_generate.generate\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:36:\"devel_generate.admin_config_generate\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"devel.admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"devel.admin_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:131:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_regional\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Region and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:24:\"system.regional_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.date_format.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:28:\"entity.path_alias.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.search_page.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_system\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:32:\"system.site_information_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"system.cron_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Manage automatic site maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"smtp.config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"smtp.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:11:\"smtp.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"SMTP Authentication Support\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"smtp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:42:\"symfony_mailer.mailer_transport.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"symfony_mailer.mailer_transport.collection\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:31:\"entity.mailer_policy.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Configure Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"symfony_mailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"system.admin_config_ui\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:30:\"entity.shortcut_set.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:22:\"admin_toolbar.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"admin_toolbar.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"admin_toolbar.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Admin Toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Configure the Admin Toolbar module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"admin_toolbar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"admin_toolbar_tools.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Admin Toolbar Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configure the Admin Toolbar Tools module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:38:\"entity.toolbar_menu_element.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.toolbar_menu_element.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:38:\"entity.toolbar_menu_element.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Toolbar Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure Toolbar Menu to add your own element in the toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"toolbar_menu\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_workflow\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:27:\"system.admin_config_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:21:\"filter.admin_overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:16:\"user.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:22:\"entity.user.admin_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"multiple_registration.multiple_registration_list_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"multiple_registration.multiple_registration_list_index\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:54:\"multiple_registration.multiple_registration_list_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Multiple registrations pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Multiple registration pages list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"multiple_registration\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:41:\"oauth2_token.admin.config.people.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"oauth2_token.admin.config.people.settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:21:\"oauth2_token.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Simple OAuth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Configure the Simple OAuth settings and manage entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"simple_oauth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:35:\"redirect_after_login.admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:35:\"redirect_after_login.admin_settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:35:\"redirect_after_login.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Set Login Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Set the destination of user after login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"redirect_after_login\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:23:\"social_api.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"social_api.admin_config\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:23:\"social_api.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Social API settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"social_api\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:24:\"social_auth.integrations\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"social_auth.integrations\";s:6:\"parent\";s:23:\"social_api.admin_config\";s:10:\"route_name\";s:24:\"social_auth.integrations\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User authentication\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Configure user authentication settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"social_auth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:26:\"social_auth_roles.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"social_auth_roles.settings\";s:6:\"parent\";s:23:\"social_api.admin_config\";s:10:\"route_name\";s:26:\"social_auth_roles.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Roles - Social Auth New User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"social_auth_roles\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:36:\"devel_generate.admin_config_generate\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"devel_generate.admin_config_generate\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:36:\"devel_generate.admin_config_generate\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:19:\"devel_generate.menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.menu\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Generate a given number of menus and menu links. Optionally delete current menus.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:25:\"devel_generate.vocabulary\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"devel_generate.vocabulary\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:25:\"devel_generate.vocabulary\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Generate a given number of vocabularies. Optionally delete current vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"devel_generate.term\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.term\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.term\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of terms. Optionally delete current terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:22:\"devel_generate.content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"devel_generate.content\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:22:\"devel_generate.content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Generate a given number of content. Optionally delete current content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"devel_generate.user\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.user\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.user\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of users. Optionally delete current users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_reports\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:14:\"dblog.overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:20:\"dblog.page_not_found\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"dblog.access_denied\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:38:\"entity.field_storage_config.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:13:\"system.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:24:\"views_ui.reports_plugins\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:12:\"dblog.search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:13:\"update.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"entity.user.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:7:{s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:14:\"content_editor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:14:\"content_editor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"customer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"customer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"client\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:6:\"client\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:20:\"social_auth.profiles\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"social_auth.profiles\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:29:\"entity.social_auth.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Social Auth Profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Manage Social Auth Profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"social_auth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:24:\"admin_toolbar_tools.help\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:18:\"system.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:15:\"system.run_cron\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:16:\"system.db_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Run updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:25:\"admin_toolbar_tools.flush\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush all caches\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:25:\"admin_toolbar_tools.cssjs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Flush CSS and JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:26:\"admin_toolbar_tools.plugin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Flush plugins cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:32:\"admin_toolbar_tools.flush_static\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush static cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Flush routing and links cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_twig\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush twig cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush render cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Rebuild theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flush views cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:43:\"admin_toolbar_tools.extra_links:user.logout\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:user.logout\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Logout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:37:\"admin_toolbar_tools.extra_links:devel\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:52:\"admin_toolbar_tools.extra_links:devel.admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:devel.admin_settings\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:devel.configs_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.configs_list\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:18:\"devel.configs_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Config editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:47:\"admin_toolbar_tools.extra_links:devel.reinstall\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:devel.reinstall\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:15:\"devel.reinstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Reinstall modules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:devel.menu_rebuild\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.menu_rebuild\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:18:\"devel.menu_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Rebuild menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:devel.state_system_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:devel.state_system_page\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:23:\"devel.state_system_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"State editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:52:\"admin_toolbar_tools.extra_links:devel.theme_registry\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:devel.theme_registry\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:20:\"devel.theme_registry\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:devel.entity_info_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:devel.entity_info_page\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:22:\"devel.entity_info_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:45:\"admin_toolbar_tools.extra_links:devel.session\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:devel.session\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:13:\"devel.session\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Session viewer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:devel.element_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.element_info\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:19:\"devel.elements_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Element Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:devel.toolbar.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:devel.toolbar.settings\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:27:\"devel.toolbar.settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Devel Toolbar Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}}s:11:\"definitions\";a:188:{s:9:\"help.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:39;s:11:\"description\";r:43;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"comment.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:66;s:11:\"description\";r:70;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:94;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:node.add.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.article\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:node.add.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.add.page\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:node.add.transaction_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:node.add.transaction_history\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"transaction_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:57:\"admin_toolbar_tools.extra_links:node.add.charging_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:node.add.charging_history\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"charging_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:node.add.charger\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.charger\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"charger\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:node.add.facility\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.facility\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"facility\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:node.add.info_card\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.info_card\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"info_card\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:294;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_structure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:320;s:11:\"description\";r:324;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"block.admin_display\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:347;s:11:\"description\";r:351;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:374;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:399;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:424;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:36:\"entity.block_content_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"entity.block_content_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:450;s:11:\"description\";r:454;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"block_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:5:\"basic\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:11:\"cards_block\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:8:\"top_info\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.comment_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:553;s:11:\"description\";r:557;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.contact_form.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:606;s:11:\"description\";r:610;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:683;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"field_ui.display_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:709;s:11:\"description\";r:713;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_view_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:736;s:11:\"description\";r:740;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_form_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:764;s:11:\"description\";r:768;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.menu.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:793;s:11:\"description\";r:797;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:820;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"devel\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"devel\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"entity.node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:996;s:11:\"description\";r:1000;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1073;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"transaction_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"charging_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"facility\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"charger\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"info_card\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1224;s:11:\"description\";r:1228;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1276;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-998\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.view.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1302;s:11:\"description\";r:1306;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1329;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"archive\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Archive\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"block_content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Content blocks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"comments_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Recent comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"content_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Recent content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"files\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"frontpage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Frontpage\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"glossary\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Glossary\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"taxonomy_term\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Taxonomy term\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"user_admin_people\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"watchdog\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Watchdog\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"who_s_new\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Who\'s new\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"who_s_online\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Who\'s online block\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:views_ui.social_auth_profiles\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:views_ui.social_auth_profiles\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:20:\"social_auth_profiles\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Social auth profiles\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:views_ui.get_balance\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:views_ui.get_balance\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:11:\"get_balance\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"get balance\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:views_ui.get_transaction_history_rest\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:views_ui.get_transaction_history_rest\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:28:\"get_transaction_history_rest\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:28:\"get transaction history rest\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.transactions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.transactions\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"transactions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Transactions\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.get_user_rest\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.get_user_rest\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"get_user_rest\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"get user rest\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:25:\"duplicate_of_transactions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:25:\"Duplicate of Transactions\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions_2\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions_2\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:27:\"duplicate_of_transactions_2\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:27:\"Duplicate of Transactions 2\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.payment_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.payment_history\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"payment_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"payment history\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.get_charging_points\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.get_charging_points\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"get_charging_points\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"get charging points\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.get_facilities\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.get_facilities\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"get_facilities\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"get facilities\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.testing\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.testing\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"testing\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"testing\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.themes_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1931;s:11:\"description\";r:1935;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1958;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1983;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2008;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Claro\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.olivero\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.olivero\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:7:\"olivero\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Olivero\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.nexora_theme\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.nexora_theme\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:12:\"nexora_theme\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"nexora_theme\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.modules_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2103;s:11:\"description\";r:2107;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.modules_uninstall\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2130;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2155;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2180;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2206;s:11:\"description\";r:2210;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.admin_config_media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2233;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.image_style.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2257;s:11:\"description\";r:2261;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.file_system_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2285;s:11:\"description\";r:2289;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"system.image_toolkit_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2313;s:11:\"description\";r:2317;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_services\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2342;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.rss_feeds_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2366;s:11:\"description\";r:2370;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"system.linkset_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.linkset_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:23:\"system.linkset_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2394;s:11:\"description\";r:2398;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:31:\"consumers.admin.config.services\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"consumers.admin.config.services\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:26:\"entity.consumer.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2422;s:11:\"description\";r:2426;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"consumers\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"restui.list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"restui.list\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:11:\"restui.list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2450;s:11:\"description\";r:2454;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"restui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"jsonapi.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"jsonapi.settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:16:\"jsonapi.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2478;s:11:\"description\";r:2482;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"jsonapi\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:31:\"system.admin_config_development\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2507;s:11:\"description\";r:2511;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"config.sync\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2534;s:11:\"description\";r:2538;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.site_maintenance_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2562;s:11:\"description\";r:2566;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.performance_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2590;s:11:\"description\";r:2594;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.development_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.development_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.development_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2618;s:11:\"description\";r:2622;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-19\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"system.logging_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2646;s:11:\"description\";r:2650;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"backup_migrate.quick_backup\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"backup_migrate.quick_backup\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"backup_migrate.quick_backup\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2674;s:11:\"description\";r:2678;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"devel_generate.generate\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"devel_generate.generate\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:36:\"devel_generate.admin_config_generate\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2702;s:11:\"description\";r:2706;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"devel.admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"devel.admin_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2730;s:11:\"description\";r:2734;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_regional\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2759;s:11:\"description\";r:2763;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.regional_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2786;s:11:\"description\";r:2790;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.date_format.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2814;s:11:\"description\";r:2818;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2843;s:11:\"description\";r:2847;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.path_alias.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2870;s:11:\"description\";r:2874;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.search_page.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2898;s:11:\"description\";r:2902;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_system\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2927;s:11:\"description\";r:2931;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"system.site_information_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2954;s:11:\"description\";r:2958;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.cron_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2982;s:11:\"description\";r:2986;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"smtp.config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"smtp.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:11:\"smtp.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3010;s:11:\"description\";r:3014;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"smtp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"symfony_mailer.mailer_transport.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"symfony_mailer.mailer_transport.collection\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:31:\"entity.mailer_policy.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3038;s:11:\"description\";r:3042;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"symfony_mailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_config_ui\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3067;s:11:\"description\";r:3071;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.shortcut_set.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3094;s:11:\"description\";r:3098;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"admin_toolbar.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"admin_toolbar.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"admin_toolbar.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3122;s:11:\"description\";r:3126;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"admin_toolbar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"admin_toolbar_tools.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3150;s:11:\"description\";r:3154;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.toolbar_menu_element.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.toolbar_menu_element.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:38:\"entity.toolbar_menu_element.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3178;s:11:\"description\";r:3182;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"toolbar_menu\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_workflow\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3207;s:11:\"description\";r:3211;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.admin_config_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3235;s:11:\"description\";r:3239;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"filter.admin_overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3262;s:11:\"description\";r:3266;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"user.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3291;s:11:\"description\";r:3295;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.admin_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3318;s:11:\"description\";r:3322;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"multiple_registration.multiple_registration_list_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"multiple_registration.multiple_registration_list_index\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:54:\"multiple_registration.multiple_registration_list_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3346;s:11:\"description\";r:3350;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"multiple_registration\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:41:\"oauth2_token.admin.config.people.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"oauth2_token.admin.config.people.settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:21:\"oauth2_token.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3374;s:11:\"description\";r:3378;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"simple_oauth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:35:\"redirect_after_login.admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:35:\"redirect_after_login.admin_settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:35:\"redirect_after_login.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3402;s:11:\"description\";r:3406;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"redirect_after_login\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"social_api.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"social_api.admin_config\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:23:\"social_api.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3431;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"social_api\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"social_auth.integrations\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"social_auth.integrations\";s:6:\"parent\";s:23:\"social_api.admin_config\";s:10:\"route_name\";s:24:\"social_auth.integrations\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3455;s:11:\"description\";r:3459;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"social_auth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"social_auth_roles.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"social_auth_roles.settings\";s:6:\"parent\";s:23:\"social_api.admin_config\";s:10:\"route_name\";s:26:\"social_auth_roles.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3483;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"social_auth_roles\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:36:\"devel_generate.admin_config_generate\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"devel_generate.admin_config_generate\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:36:\"devel_generate.admin_config_generate\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3509;s:11:\"description\";r:3513;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"devel_generate.menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.menu\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3536;s:11:\"description\";r:3544;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"devel_generate.vocabulary\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"devel_generate.vocabulary\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:25:\"devel_generate.vocabulary\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3568;s:11:\"description\";r:3576;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"devel_generate.term\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.term\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.term\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3600;s:11:\"description\";r:3608;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"devel_generate.content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"devel_generate.content\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:22:\"devel_generate.content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3632;s:11:\"description\";r:3640;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"devel_generate.user\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.user\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.user\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3664;s:11:\"description\";r:3672;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_reports\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3698;s:11:\"description\";r:3702;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"dblog.overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3725;s:11:\"description\";r:3729;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"dblog.page_not_found\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3753;s:11:\"description\";r:3757;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"dblog.access_denied\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3781;s:11:\"description\";r:3785;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.field_storage_config.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3809;s:11:\"description\";r:3813;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3836;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"system.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3862;s:11:\"description\";r:3866;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"views_ui.reports_plugins\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3890;s:11:\"description\";r:3894;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"dblog.search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3918;s:11:\"description\";r:3922;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"update.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3946;s:11:\"description\";r:3950;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3975;s:11:\"description\";r:3979;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4002;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4027;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4052;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4076;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:14:\"content_editor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:14:\"content_editor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"customer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"customer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"client\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:6:\"client\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"social_auth.profiles\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"social_auth.profiles\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:29:\"entity.social_auth.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4252;s:11:\"description\";r:4256;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"social_auth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"admin_toolbar_tools.help\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4281;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4305;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"system.run_cron\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4330;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"system.db_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4355;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.flush\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4380;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.cssjs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4404;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"admin_toolbar_tools.plugin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4429;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"admin_toolbar_tools.flush_static\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4454;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4479;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_twig\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4504;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4529;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4554;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4579;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:43:\"admin_toolbar_tools.extra_links:user.logout\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:user.logout\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4605;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"admin_toolbar_tools.extra_links:devel\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4630;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:devel.admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:devel.admin_settings\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4654;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:devel.configs_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.configs_list\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:18:\"devel.configs_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4679;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:47:\"admin_toolbar_tools.extra_links:devel.reinstall\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:devel.reinstall\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:15:\"devel.reinstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4704;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:devel.menu_rebuild\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.menu_rebuild\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:18:\"devel.menu_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4729;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:devel.state_system_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:devel.state_system_page\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:23:\"devel.state_system_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4754;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:devel.theme_registry\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:devel.theme_registry\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:20:\"devel.theme_registry\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4779;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:devel.entity_info_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:devel.entity_info_page\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:22:\"devel.entity_info_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4804;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:devel.session\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:devel.session\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:13:\"devel.session\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4829;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:devel.element_info\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.element_info\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:19:\"devel.elements_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4854;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:devel.toolbar.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:devel.toolbar.settings\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:27:\"devel.toolbar.settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4879;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:133:{i:0;s:9:\"help.main\";i:1;s:20:\"system.admin_content\";i:2;s:13:\"comment.admin\";i:3;s:13:\"node.add_page\";i:4;s:8:\"node.add\";i:5;s:17:\"view.files.page_1\";i:6;s:22:\"system.admin_structure\";i:7;s:19:\"block.admin_display\";i:8;s:22:\"block_content.add_page\";i:9;s:31:\"entity.block_content.collection\";i:10;s:36:\"entity.block_content_type.collection\";i:11;s:35:\"entity.block_content_type.edit_form\";i:12;s:30:\"entity.comment_type.collection\";i:13;s:29:\"entity.comment_type.edit_form\";i:14;s:30:\"entity.contact_form.collection\";i:15;s:29:\"entity.contact_form.edit_form\";i:16;s:16:\"contact.form_add\";i:17;s:21:\"field_ui.display_mode\";i:18;s:34:\"entity.entity_view_mode.collection\";i:19;s:34:\"entity.entity_form_mode.collection\";i:20;s:22:\"entity.menu.collection\";i:21;s:20:\"entity.menu.add_form\";i:22;s:21:\"entity.menu.edit_form\";i:23;s:27:\"entity.node_type.collection\";i:24;s:26:\"entity.node_type.edit_form\";i:25;s:13:\"node.type_add\";i:26;s:37:\"entity.taxonomy_vocabulary.collection\";i:27;s:40:\"entity.taxonomy_vocabulary.overview_form\";i:28;s:35:\"entity.taxonomy_vocabulary.add_form\";i:29;s:22:\"entity.view.collection\";i:30;s:12:\"views_ui.add\";i:31;s:21:\"entity.view.edit_form\";i:32;s:18:\"system.themes_page\";i:33;s:20:\"update.theme_install\";i:34;s:19:\"update.theme_update\";i:35;s:21:\"system.theme_settings\";i:36;s:27:\"system.theme_settings_theme\";i:37;s:19:\"system.modules_list\";i:38;s:24:\"system.modules_uninstall\";i:39;s:21:\"update.module_install\";i:40;s:20:\"update.module_update\";i:41;s:19:\"system.admin_config\";i:42;s:25:\"system.admin_config_media\";i:43;s:29:\"entity.image_style.collection\";i:44;s:27:\"system.file_system_settings\";i:45;s:29:\"system.image_toolkit_settings\";i:46;s:28:\"system.admin_config_services\";i:47;s:25:\"system.rss_feeds_settings\";i:48;s:23:\"system.linkset_settings\";i:49;s:26:\"entity.consumer.collection\";i:50;s:11:\"restui.list\";i:51;s:16:\"jsonapi.settings\";i:52;s:31:\"system.admin_config_development\";i:53;s:11:\"config.sync\";i:54;s:28:\"system.site_maintenance_mode\";i:55;s:27:\"system.performance_settings\";i:56;s:27:\"system.development_settings\";i:57;s:23:\"system.logging_settings\";i:58;s:27:\"backup_migrate.quick_backup\";i:59;s:36:\"devel_generate.admin_config_generate\";i:60;s:20:\"devel.admin_settings\";i:61;s:28:\"system.admin_config_regional\";i:62;s:24:\"system.regional_settings\";i:63;s:29:\"entity.date_format.collection\";i:64;s:26:\"system.admin_config_search\";i:65;s:28:\"entity.path_alias.collection\";i:66;s:29:\"entity.search_page.collection\";i:67;s:26:\"system.admin_config_system\";i:68;s:32:\"system.site_information_settings\";i:69;s:20:\"system.cron_settings\";i:70;s:11:\"smtp.config\";i:71;s:31:\"entity.mailer_policy.collection\";i:72;s:22:\"system.admin_config_ui\";i:73;s:30:\"entity.shortcut_set.collection\";i:74;s:22:\"admin_toolbar.settings\";i:75;s:28:\"admin_toolbar_tools.settings\";i:76;s:38:\"entity.toolbar_menu_element.collection\";i:77;s:28:\"system.admin_config_workflow\";i:78;s:27:\"system.admin_config_content\";i:79;s:21:\"filter.admin_overview\";i:80;s:16:\"user.admin_index\";i:81;s:22:\"entity.user.admin_form\";i:82;s:54:\"multiple_registration.multiple_registration_list_index\";i:83;s:21:\"oauth2_token.settings\";i:84;s:35:\"redirect_after_login.admin_settings\";i:85;s:23:\"social_api.admin_config\";i:86;s:24:\"social_auth.integrations\";i:87;s:26:\"social_auth_roles.settings\";i:88;s:19:\"devel_generate.menu\";i:89;s:25:\"devel_generate.vocabulary\";i:90;s:19:\"devel_generate.term\";i:91;s:22:\"devel_generate.content\";i:92;s:19:\"devel_generate.user\";i:93;s:20:\"system.admin_reports\";i:94;s:14:\"dblog.overview\";i:95;s:20:\"dblog.page_not_found\";i:96;s:19:\"dblog.access_denied\";i:97;s:38:\"entity.field_storage_config.collection\";i:98;s:23:\"views_ui.reports_fields\";i:99;s:13:\"system.status\";i:100;s:24:\"views_ui.reports_plugins\";i:101;s:12:\"dblog.search\";i:102;s:13:\"update.status\";i:103;s:22:\"entity.user.collection\";i:104;s:17:\"user.admin_create\";i:105;s:22:\"user.admin_permissions\";i:106;s:27:\"entity.user_role.collection\";i:107;s:13:\"user.role_add\";i:108;s:26:\"entity.user_role.edit_form\";i:109;s:29:\"entity.social_auth.collection\";i:110;s:7:\"<front>\";i:111;s:18:\"system.admin_index\";i:112;s:22:\"admin_toolbar.run.cron\";i:113;s:16:\"system.db_update\";i:114;s:25:\"admin_toolbar_tools.flush\";i:115;s:25:\"admin_toolbar_tools.cssjs\";i:116;s:26:\"admin_toolbar_tools.plugin\";i:117;s:32:\"admin_toolbar_tools.flush_static\";i:118;s:30:\"admin_toolbar_tools.flush_menu\";i:119;s:30:\"admin_toolbar_tools.flush_twig\";i:120;s:37:\"admin_toolbar_tools.flush_rendercache\";i:121;s:33:\"admin_toolbar_tools.theme_rebuild\";i:122;s:31:\"admin_toolbar_tools.flush_views\";i:123;s:11:\"user.logout\";i:124;s:18:\"devel.configs_list\";i:125;s:15:\"devel.reinstall\";i:126;s:18:\"devel.menu_rebuild\";i:127;s:23:\"devel.state_system_page\";i:128;s:20:\"devel.theme_registry\";i:129;s:22:\"devel.entity_info_page\";i:130;s:13:\"devel.session\";i:131;s:19:\"devel.elements_page\";i:132;s:27:\"devel.toolbar.settings_form\";}}',-1,1709209971.498,1,'config:system.menu.admin','241'),('tree-data:admin:O:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":6:{s:4:\"root\";s:12:\"system.admin\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:4;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}',_binary 'a:3:{s:4:\"tree\";a:9:{s:9:\"help.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:13:\"comment.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:7:{s:48:\"admin_toolbar_tools.extra_links:node.add.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.article\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:45:\"admin_toolbar_tools.extra_links:node.add.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.add.page\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:node.add.transaction_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:node.add.transaction_history\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"transaction_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:57:\"admin_toolbar_tools.extra_links:node.add.charging_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:node.add.charging_history\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"charging_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:node.add.charger\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.charger\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"charger\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:node.add.facility\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.facility\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"facility\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:node.add.info_card\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.info_card\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"info_card\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"system.admin_structure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:9:{s:19:\"block.admin_display\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:36:\"entity.block_content_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"entity.block_content_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Create and manage fields, forms, and display settings for your content blocks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"block_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:5:\"basic\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.basic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:49:\"entity.block_content_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:37:\"entity.block_content_type.delete_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:74:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.basic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:36:\"entity.block_content_type.devel_load\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:11:\"cards_block\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:79:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldscards_block\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldscards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultcards_block\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultcards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.cards_block\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.cards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:96:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.cards_block\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:96:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.cards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:49:\"entity.block_content_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:81:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.cards_block\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.cards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:37:\"entity.block_content_type.delete_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.cards_block\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.cards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:36:\"entity.block_content_type.devel_load\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:8:\"top_info\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:76:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldstop_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldstop_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:88:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaulttop_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaulttop_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:89:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.top_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.top_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:93:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.top_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:93:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.top_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:49:\"entity.block_content_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:77:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.top_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.top_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:36:\"entity.block_content_type.devel_load\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:78:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.top_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.top_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:37:\"entity.block_content_type.delete_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.comment_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.comment.default.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.comment.default.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:43:\"entity.comment_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:31:\"entity.comment_type.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:70:\"admin_toolbar_tools.extra_links:entity.comment_type.devel_load.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.comment_type.devel_load.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:30:\"entity.comment_type.devel_load\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.contact_form.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:43:\"entity.contact_form.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:71:\"admin_toolbar_tools.extra_links:entity.contact_form.devel_load.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.contact_form.devel_load.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:30:\"entity.contact_form.devel_load\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:43:\"entity.contact_form.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:71:\"admin_toolbar_tools.extra_links:entity.contact_form.devel_load.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.contact_form.devel_load.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:30:\"entity.contact_form.devel_load\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:21:\"field_ui.display_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:34:\"entity.entity_view_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";s:6:\"parent\";s:34:\"entity.entity_view_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:34:\"entity.entity_form_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";s:6:\"parent\";s:34:\"entity.entity_form_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.menu.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:7:{s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.admin\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";s:6:\"parent\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.footer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.footer\";s:6:\"parent\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.main\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.tools\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.tools\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";s:6:\"parent\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:62:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.account\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.account\";s:6:\"parent\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"devel\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"devel\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.devel\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.devel\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"devel\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.devel\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.devel\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"devel\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:27:\"entity.node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsarticle\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsarticle\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultarticle\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultarticle\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:83:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:63:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspage\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpage\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:76:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:65:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:64:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"transaction_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:78:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldstransaction_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldstransaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaulttransaction_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaulttransaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.transaction_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.transaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.transaction_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.transaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.transaction_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.transaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.transaction_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.transaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"charging_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:75:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldscharging_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldscharging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:87:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultcharging_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultcharging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:88:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.charging_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.charging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.charging_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.charging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.charging_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.charging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:76:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.charging_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.charging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"facility\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfacility\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfacility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfacility\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfacility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.facility\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.facility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.facility\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.facility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.facility\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.facility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.facility\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.facility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"charger\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldscharger\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldscharger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultcharger\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultcharger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.charger\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.charger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:83:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.charger\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.charger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.charger\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.charger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.charger\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.charger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"info_card\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinfo_card\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinfo_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinfo_card\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinfo_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.info_card\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.info_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.info_card\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.info_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.info_card\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.info_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:69:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.info_card\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.info_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:7:{s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:89:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.taxonomy_term.default.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.taxonomy_term.default.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:50:\"entity.taxonomy_vocabulary.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:74:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.devel_load.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.devel_load.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.devel_load\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-998\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.view.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:26:{s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"archive\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Archive\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"block_content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Content blocks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"comments_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Recent comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"content_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Recent content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"files\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"frontpage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Frontpage\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"glossary\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Glossary\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"taxonomy_term\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Taxonomy term\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"user_admin_people\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"watchdog\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Watchdog\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"who_s_new\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Who\'s new\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"who_s_online\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Who\'s online block\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:61:\"admin_toolbar_tools.extra_links:views_ui.social_auth_profiles\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:views_ui.social_auth_profiles\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:20:\"social_auth_profiles\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Social auth profiles\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:52:\"admin_toolbar_tools.extra_links:views_ui.get_balance\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:views_ui.get_balance\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:11:\"get_balance\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"get balance\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:69:\"admin_toolbar_tools.extra_links:views_ui.get_transaction_history_rest\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:views_ui.get_transaction_history_rest\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:28:\"get_transaction_history_rest\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:28:\"get transaction history rest\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.transactions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.transactions\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"transactions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Transactions\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.get_user_rest\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.get_user_rest\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"get_user_rest\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"get user rest\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:66:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:25:\"duplicate_of_transactions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:25:\"Duplicate of Transactions\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions_2\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions_2\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:27:\"duplicate_of_transactions_2\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:27:\"Duplicate of Transactions 2\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.payment_history\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.payment_history\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"payment_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"payment history\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.get_charging_points\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.get_charging_points\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"get_charging_points\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"get charging points\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.get_facilities\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.get_facilities\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"get_facilities\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"get facilities\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.testing\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.testing\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"testing\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"testing\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:18:\"system.themes_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Claro\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.olivero\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.olivero\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:7:\"olivero\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Olivero\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.nexora_theme\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.nexora_theme\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:12:\"nexora_theme\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"nexora_theme\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.modules_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:24:\"system.modules_uninstall\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Uninstall module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:12:{s:25:\"system.admin_config_media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:29:\"entity.image_style.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.file_system_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"system.image_toolkit_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_services\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:25:\"system.rss_feeds_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"system.linkset_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.linkset_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:23:\"system.linkset_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Menu Linkset Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Enable or disable the menu linkset endpoint\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:31:\"consumers.admin.config.services\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"consumers.admin.config.services\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:26:\"entity.consumer.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Consumers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Register and configure the decoupled consumers to your API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"consumers\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"restui.list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"restui.list\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:11:\"restui.list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"REST\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Configure REST server settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"restui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:16:\"jsonapi.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"jsonapi.settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:16:\"jsonapi.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"JSON:API\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Configure whether to allow only read operations or all operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"jsonapi\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:31:\"system.admin_config_development\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:11:\"config.sync\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:45:\"admin_toolbar_tools.extra_links:config.import\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.import\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:45:\"admin_toolbar_tools.extra_links:config.export\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.export\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:28:\"system.site_maintenance_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.performance_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.development_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.development_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.development_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Development settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure theme development settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-19\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"system.logging_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"backup_migrate.quick_backup\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"backup_migrate.quick_backup\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"backup_migrate.quick_backup\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Backup and Migrate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Create or import backups of your project database or files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:22:\"backup_migrate.restore\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"backup_migrate.restore\";s:6:\"parent\";s:27:\"backup_migrate.quick_backup\";s:10:\"route_name\";s:22:\"backup_migrate.restore\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Restore\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:0:\"\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:22:\"backup_migrate.backups\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"backup_migrate.backups\";s:6:\"parent\";s:27:\"backup_migrate.quick_backup\";s:10:\"route_name\";s:22:\"backup_migrate.backups\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Saved Backups\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:0:\"\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:23:\"backup_migrate.schedule\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"backup_migrate.schedule\";s:6:\"parent\";s:27:\"backup_migrate.quick_backup\";s:10:\"route_name\";s:41:\"entity.backup_migrate_schedule.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:0:\"\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:23:\"backup_migrate.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"backup_migrate.settings\";s:6:\"parent\";s:27:\"backup_migrate.quick_backup\";s:10:\"route_name\";s:41:\"entity.backup_migrate_settings.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:0:\"\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:23:\"devel_generate.generate\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"devel_generate.generate\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:36:\"devel_generate.admin_config_generate\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"devel.admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"devel.admin_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:131:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_regional\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Region and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:24:\"system.regional_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.date_format.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:28:\"entity.path_alias.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.search_page.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_system\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:32:\"system.site_information_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"system.cron_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Manage automatic site maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"smtp.config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"smtp.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:11:\"smtp.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"SMTP Authentication Support\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"smtp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:42:\"symfony_mailer.mailer_transport.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"symfony_mailer.mailer_transport.collection\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:31:\"entity.mailer_policy.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Configure Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"symfony_mailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"system.admin_config_ui\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:30:\"entity.shortcut_set.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:22:\"admin_toolbar.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"admin_toolbar.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"admin_toolbar.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Admin Toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Configure the Admin Toolbar module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"admin_toolbar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"admin_toolbar_tools.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Admin Toolbar Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configure the Admin Toolbar Tools module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:38:\"entity.toolbar_menu_element.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.toolbar_menu_element.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:38:\"entity.toolbar_menu_element.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Toolbar Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure Toolbar Menu to add your own element in the toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"toolbar_menu\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_workflow\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:27:\"system.admin_config_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:21:\"filter.admin_overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:16:\"user.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:22:\"entity.user.admin_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:54:\"multiple_registration.multiple_registration_list_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"multiple_registration.multiple_registration_list_index\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:54:\"multiple_registration.multiple_registration_list_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Multiple registrations pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Multiple registration pages list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"multiple_registration\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:41:\"oauth2_token.admin.config.people.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"oauth2_token.admin.config.people.settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:21:\"oauth2_token.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Simple OAuth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Configure the Simple OAuth settings and manage entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"simple_oauth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:35:\"redirect_after_login.admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:35:\"redirect_after_login.admin_settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:35:\"redirect_after_login.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Set Login Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Set the destination of user after login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"redirect_after_login\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:23:\"social_api.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"social_api.admin_config\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:23:\"social_api.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Social API settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"social_api\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:24:\"social_auth.integrations\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"social_auth.integrations\";s:6:\"parent\";s:23:\"social_api.admin_config\";s:10:\"route_name\";s:24:\"social_auth.integrations\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User authentication\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Configure user authentication settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"social_auth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:26:\"social_auth_roles.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"social_auth_roles.settings\";s:6:\"parent\";s:23:\"social_api.admin_config\";s:10:\"route_name\";s:26:\"social_auth_roles.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Roles - Social Auth New User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"social_auth_roles\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:36:\"devel_generate.admin_config_generate\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"devel_generate.admin_config_generate\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:36:\"devel_generate.admin_config_generate\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:19:\"devel_generate.menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.menu\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Generate a given number of menus and menu links. Optionally delete current menus.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:25:\"devel_generate.vocabulary\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"devel_generate.vocabulary\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:25:\"devel_generate.vocabulary\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Generate a given number of vocabularies. Optionally delete current vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"devel_generate.term\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.term\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.term\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of terms. Optionally delete current terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:22:\"devel_generate.content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"devel_generate.content\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:22:\"devel_generate.content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Generate a given number of content. Optionally delete current content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"devel_generate.user\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.user\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.user\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of users. Optionally delete current users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_reports\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:14:\"dblog.overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:20:\"dblog.page_not_found\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"dblog.access_denied\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:38:\"entity.field_storage_config.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:13:\"system.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:24:\"views_ui.reports_plugins\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:12:\"dblog.search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:13:\"update.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"entity.user.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:7:{s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:69:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.anonymous\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.anonymous\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:73:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.authenticated\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.authenticated\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:14:\"content_editor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:14:\"content_editor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:85:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.content_editor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.content_editor\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:14:\"content_editor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.content_editor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.content_editor\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:14:\"content_editor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:74:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.content_editor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.content_editor\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:14:\"content_editor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:73:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"customer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"customer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.customer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.customer\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"customer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.customer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.customer\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"customer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.customer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.customer\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"customer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"client\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:6:\"client\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:77:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.client\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.client\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"client\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.client\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.client\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"client\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:66:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.client\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.client\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"client\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:20:\"social_auth.profiles\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"social_auth.profiles\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:29:\"entity.social_auth.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Social Auth Profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Manage Social Auth Profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"social_auth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:24:\"admin_toolbar_tools.help\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:18:\"system.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:15:\"system.run_cron\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:16:\"system.db_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Run updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:25:\"admin_toolbar_tools.flush\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush all caches\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:25:\"admin_toolbar_tools.cssjs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Flush CSS and JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:26:\"admin_toolbar_tools.plugin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Flush plugins cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:32:\"admin_toolbar_tools.flush_static\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush static cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Flush routing and links cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_twig\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush twig cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush render cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Rebuild theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flush views cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:43:\"admin_toolbar_tools.extra_links:user.logout\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:user.logout\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Logout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:37:\"admin_toolbar_tools.extra_links:devel\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:52:\"admin_toolbar_tools.extra_links:devel.admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:devel.admin_settings\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:devel.configs_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.configs_list\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:18:\"devel.configs_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Config editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:47:\"admin_toolbar_tools.extra_links:devel.reinstall\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:devel.reinstall\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:15:\"devel.reinstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Reinstall modules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:devel.menu_rebuild\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.menu_rebuild\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:18:\"devel.menu_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Rebuild menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:devel.state_system_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:devel.state_system_page\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:23:\"devel.state_system_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"State editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:52:\"admin_toolbar_tools.extra_links:devel.theme_registry\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:devel.theme_registry\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:20:\"devel.theme_registry\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:devel.entity_info_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:devel.entity_info_page\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:22:\"devel.entity_info_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:45:\"admin_toolbar_tools.extra_links:devel.session\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:devel.session\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:13:\"devel.session\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Session viewer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:devel.element_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.element_info\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:19:\"devel.elements_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Element Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:devel.toolbar.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:devel.toolbar.settings\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:27:\"devel.toolbar.settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Devel Toolbar Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}}s:11:\"definitions\";a:312:{s:9:\"help.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:39;s:11:\"description\";r:43;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"comment.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:66;s:11:\"description\";r:70;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:94;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:node.add.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.article\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:node.add.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.add.page\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:node.add.transaction_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:node.add.transaction_history\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"transaction_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:57:\"admin_toolbar_tools.extra_links:node.add.charging_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:node.add.charging_history\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"charging_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:node.add.charger\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.charger\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"charger\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:node.add.facility\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.facility\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"facility\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:node.add.info_card\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.info_card\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"info_card\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:294;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_structure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:320;s:11:\"description\";r:324;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"block.admin_display\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:347;s:11:\"description\";r:351;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:374;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:399;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:424;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:36:\"entity.block_content_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"entity.block_content_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:450;s:11:\"description\";r:454;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"block_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:5:\"basic\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:502;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:528;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:554;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.basic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:49:\"entity.block_content_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:580;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:37:\"entity.block_content_type.delete_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:606;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.basic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:36:\"entity.block_content_type.devel_load\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:632;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:11:\"cards_block\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldscards_block\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldscards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:683;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultcards_block\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultcards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:709;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.cards_block\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.cards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:735;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:96:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.cards_block\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:96:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.cards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:49:\"entity.block_content_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:761;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.cards_block\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.cards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:37:\"entity.block_content_type.delete_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:787;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.cards_block\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.cards_block\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block\";s:10:\"route_name\";s:36:\"entity.block_content_type.devel_load\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:813;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:6:\"parent\";s:36:\"entity.block_content_type.collection\";s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:8:\"top_info\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldstop_info\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldstop_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:864;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:88:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaulttop_info\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaulttop_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:890;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:89:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.top_info\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.top_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:916;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:93:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.top_info\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:93:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.top_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:49:\"entity.block_content_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:942;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.top_info\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.top_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:36:\"entity.block_content_type.devel_load\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:968;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.top_info\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.top_info\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info\";s:10:\"route_name\";s:37:\"entity.block_content_type.delete_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:994;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.comment_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1021;s:11:\"description\";r:1025;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1073;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1099;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1125;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.comment.default.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.comment.default.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:43:\"entity.comment_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1151;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:31:\"entity.comment_type.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1177;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.comment_type.devel_load.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.comment_type.devel_load.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:30:\"entity.comment_type.devel_load\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1203;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.contact_form.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1230;s:11:\"description\";r:1234;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1282;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1308;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1334;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:43:\"entity.contact_form.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1360;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1386;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:71:\"admin_toolbar_tools.extra_links:entity.contact_form.devel_load.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.contact_form.devel_load.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:30:\"entity.contact_form.devel_load\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1412;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1463;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1489;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1515;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:43:\"entity.contact_form.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1541;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1567;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:71:\"admin_toolbar_tools.extra_links:entity.contact_form.devel_load.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.contact_form.devel_load.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:30:\"entity.contact_form.devel_load\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1593;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1619;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"field_ui.display_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1645;s:11:\"description\";r:1649;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_view_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1672;s:11:\"description\";r:1676;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";s:6:\"parent\";s:34:\"entity.entity_view_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1699;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_form_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1725;s:11:\"description\";r:1729;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";s:6:\"parent\";s:34:\"entity.entity_form_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1752;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.menu.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1779;s:11:\"description\";r:1783;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1806;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1856;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.admin\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1882;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";s:6:\"parent\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1933;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.footer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.footer\";s:6:\"parent\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1959;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2010;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.main\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2036;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2087;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.tools\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.tools\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2113;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";s:6:\"parent\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2164;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:62:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.account\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.account\";s:6:\"parent\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2190;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"devel\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"devel\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.devel\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.devel\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"devel\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2241;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.devel\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.devel_load.devel\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.devel\";s:10:\"route_name\";s:22:\"entity.menu.devel_load\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"devel\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2267;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"entity.node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2294;s:11:\"description\";r:2298;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsarticle\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsarticle\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2346;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultarticle\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultarticle\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2372;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2398;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2424;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2450;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2476;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspage\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2527;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpage\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2553;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2579;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2605;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2631;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:64:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2657;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2683;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"transaction_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldstransaction_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldstransaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2733;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaulttransaction_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaulttransaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2759;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.transaction_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.transaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2785;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.transaction_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:95:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.transaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2811;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.transaction_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.transaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2837;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.transaction_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.transaction_history\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2863;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"charging_history\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldscharging_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldscharging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2914;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:87:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultcharging_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultcharging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2940;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:88:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.charging_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.charging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2966;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.charging_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.charging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2992;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.charging_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.charging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3018;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.charging_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.charging_history\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"charging_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3044;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"facility\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfacility\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfacility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3095;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfacility\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfacility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3121;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.facility\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.facility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3147;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.facility\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.facility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3173;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.facility\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.facility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3199;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.facility\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.facility\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"facility\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3225;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"charger\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldscharger\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldscharger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3276;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultcharger\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultcharger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3302;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.charger\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.charger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3328;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.charger\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.charger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3354;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.charger\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.charger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3380;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.charger\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.charger\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"charger\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3406;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"info_card\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinfo_card\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinfo_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3457;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinfo_card\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinfo_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3483;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.info_card\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.info_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3509;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.info_card\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.info_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:40:\"entity.node_type.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3535;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.info_card\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.info_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3561;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.info_card\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.node_type.devel_load.info_card\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card\";s:10:\"route_name\";s:27:\"entity.node_type.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"info_card\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3587;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3614;s:11:\"description\";r:3618;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3666;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3692;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3718;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3744;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:89:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.taxonomy_term.default.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.entity_permissions_form.taxonomy_term.default.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:50:\"entity.taxonomy_vocabulary.entity_permissions_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3770;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3796;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.devel_load.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.devel_load.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.devel_load\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3822;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3848;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-998\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.view.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3874;s:11:\"description\";r:3878;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3901;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"archive\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Archive\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"block_content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Content blocks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"comments_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Recent comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"content_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Recent content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"files\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"frontpage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Frontpage\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"glossary\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Glossary\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"taxonomy_term\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Taxonomy term\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"user_admin_people\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"watchdog\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Watchdog\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"who_s_new\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Who\'s new\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"who_s_online\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Who\'s online block\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:views_ui.social_auth_profiles\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:views_ui.social_auth_profiles\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:20:\"social_auth_profiles\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Social auth profiles\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:views_ui.get_balance\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:views_ui.get_balance\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:11:\"get_balance\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"get balance\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:views_ui.get_transaction_history_rest\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:views_ui.get_transaction_history_rest\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:28:\"get_transaction_history_rest\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:28:\"get transaction history rest\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.transactions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.transactions\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"transactions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Transactions\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.get_user_rest\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.get_user_rest\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"get_user_rest\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"get user rest\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:25:\"duplicate_of_transactions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:25:\"Duplicate of Transactions\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions_2\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions_2\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:27:\"duplicate_of_transactions_2\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:27:\"Duplicate of Transactions 2\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.payment_history\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.payment_history\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"payment_history\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"payment history\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.get_charging_points\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.get_charging_points\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"get_charging_points\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"get charging points\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.get_facilities\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.get_facilities\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"get_facilities\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"get facilities\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.testing\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.testing\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"testing\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"testing\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.themes_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4503;s:11:\"description\";r:4507;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4530;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4555;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4580;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Claro\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.olivero\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.olivero\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:7:\"olivero\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Olivero\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.nexora_theme\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.nexora_theme\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:12:\"nexora_theme\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"nexora_theme\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.modules_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4675;s:11:\"description\";r:4679;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.modules_uninstall\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4702;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4727;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4752;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4778;s:11:\"description\";r:4782;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.admin_config_media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4805;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.image_style.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4829;s:11:\"description\";r:4833;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.file_system_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4857;s:11:\"description\";r:4861;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"system.image_toolkit_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4885;s:11:\"description\";r:4889;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_services\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4914;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.rss_feeds_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4938;s:11:\"description\";r:4942;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"system.linkset_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.linkset_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:23:\"system.linkset_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4966;s:11:\"description\";r:4970;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:31:\"consumers.admin.config.services\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"consumers.admin.config.services\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:26:\"entity.consumer.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4994;s:11:\"description\";r:4998;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"consumers\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"restui.list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"restui.list\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:11:\"restui.list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5022;s:11:\"description\";r:5026;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"restui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"jsonapi.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"jsonapi.settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:16:\"jsonapi.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5050;s:11:\"description\";r:5054;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"jsonapi\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:31:\"system.admin_config_development\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5079;s:11:\"description\";r:5083;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"config.sync\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5106;s:11:\"description\";r:5110;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:config.import\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.import\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5133;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:config.export\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.export\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5158;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.site_maintenance_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5184;s:11:\"description\";r:5188;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.performance_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5212;s:11:\"description\";r:5216;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.development_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.development_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.development_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5240;s:11:\"description\";r:5244;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-19\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"system.logging_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5268;s:11:\"description\";r:5272;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"backup_migrate.quick_backup\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"backup_migrate.quick_backup\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"backup_migrate.quick_backup\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5296;s:11:\"description\";r:5300;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"backup_migrate.restore\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"backup_migrate.restore\";s:6:\"parent\";s:27:\"backup_migrate.quick_backup\";s:10:\"route_name\";s:22:\"backup_migrate.restore\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5323;s:11:\"description\";r:5327;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"backup_migrate.backups\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"backup_migrate.backups\";s:6:\"parent\";s:27:\"backup_migrate.quick_backup\";s:10:\"route_name\";s:22:\"backup_migrate.backups\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5351;s:11:\"description\";r:5355;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"backup_migrate.schedule\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"backup_migrate.schedule\";s:6:\"parent\";s:27:\"backup_migrate.quick_backup\";s:10:\"route_name\";s:41:\"entity.backup_migrate_schedule.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5379;s:11:\"description\";r:5383;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"backup_migrate.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"backup_migrate.settings\";s:6:\"parent\";s:27:\"backup_migrate.quick_backup\";s:10:\"route_name\";s:41:\"entity.backup_migrate_settings.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5407;s:11:\"description\";r:5411;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"backup_migrate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"devel_generate.generate\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"devel_generate.generate\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:36:\"devel_generate.admin_config_generate\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5436;s:11:\"description\";r:5440;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"devel.admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"devel.admin_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5464;s:11:\"description\";r:5468;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_regional\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5493;s:11:\"description\";r:5497;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.regional_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5520;s:11:\"description\";r:5524;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.date_format.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5548;s:11:\"description\";r:5552;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5577;s:11:\"description\";r:5581;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.path_alias.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5604;s:11:\"description\";r:5608;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.search_page.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5632;s:11:\"description\";r:5636;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_system\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5661;s:11:\"description\";r:5665;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"system.site_information_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5688;s:11:\"description\";r:5692;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.cron_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5716;s:11:\"description\";r:5720;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"smtp.config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"smtp.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:11:\"smtp.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5744;s:11:\"description\";r:5748;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"smtp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"symfony_mailer.mailer_transport.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"symfony_mailer.mailer_transport.collection\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:31:\"entity.mailer_policy.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5772;s:11:\"description\";r:5776;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"symfony_mailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_config_ui\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5801;s:11:\"description\";r:5805;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.shortcut_set.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5828;s:11:\"description\";r:5832;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"admin_toolbar.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"admin_toolbar.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"admin_toolbar.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5856;s:11:\"description\";r:5860;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"admin_toolbar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"admin_toolbar_tools.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5884;s:11:\"description\";r:5888;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.toolbar_menu_element.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.toolbar_menu_element.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:38:\"entity.toolbar_menu_element.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5912;s:11:\"description\";r:5916;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"toolbar_menu\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_workflow\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5941;s:11:\"description\";r:5945;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.admin_config_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5969;s:11:\"description\";r:5973;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"filter.admin_overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5996;s:11:\"description\";r:6000;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"user.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6025;s:11:\"description\";r:6029;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.admin_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6052;s:11:\"description\";r:6056;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6079;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6104;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6129;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"multiple_registration.multiple_registration_list_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"multiple_registration.multiple_registration_list_index\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:54:\"multiple_registration.multiple_registration_list_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6155;s:11:\"description\";r:6159;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"multiple_registration\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:41:\"oauth2_token.admin.config.people.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"oauth2_token.admin.config.people.settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:21:\"oauth2_token.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6183;s:11:\"description\";r:6187;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"simple_oauth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:35:\"redirect_after_login.admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:35:\"redirect_after_login.admin_settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:35:\"redirect_after_login.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6211;s:11:\"description\";r:6215;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"redirect_after_login\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"social_api.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"social_api.admin_config\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:23:\"social_api.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6240;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"social_api\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"social_auth.integrations\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"social_auth.integrations\";s:6:\"parent\";s:23:\"social_api.admin_config\";s:10:\"route_name\";s:24:\"social_auth.integrations\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6264;s:11:\"description\";r:6268;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"social_auth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"social_auth_roles.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"social_auth_roles.settings\";s:6:\"parent\";s:23:\"social_api.admin_config\";s:10:\"route_name\";s:26:\"social_auth_roles.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6292;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"social_auth_roles\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:36:\"devel_generate.admin_config_generate\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"devel_generate.admin_config_generate\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:36:\"devel_generate.admin_config_generate\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6318;s:11:\"description\";r:6322;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"devel_generate.menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.menu\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6345;s:11:\"description\";r:6353;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"devel_generate.vocabulary\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"devel_generate.vocabulary\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:25:\"devel_generate.vocabulary\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6377;s:11:\"description\";r:6385;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"devel_generate.term\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.term\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.term\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6409;s:11:\"description\";r:6417;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"devel_generate.content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"devel_generate.content\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:22:\"devel_generate.content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6441;s:11:\"description\";r:6449;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"devel_generate.user\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"devel_generate.user\";s:6:\"parent\";s:36:\"devel_generate.admin_config_generate\";s:10:\"route_name\";s:19:\"devel_generate.user\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6473;s:11:\"description\";r:6481;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_reports\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6507;s:11:\"description\";r:6511;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"dblog.overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6534;s:11:\"description\";r:6538;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"dblog.page_not_found\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6562;s:11:\"description\";r:6566;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"dblog.access_denied\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6590;s:11:\"description\";r:6594;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.field_storage_config.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6618;s:11:\"description\";r:6622;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6645;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"system.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6671;s:11:\"description\";r:6675;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-60\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"views_ui.reports_plugins\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6699;s:11:\"description\";r:6703;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"dblog.search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6727;s:11:\"description\";r:6731;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"update.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6755;s:11:\"description\";r:6759;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6784;s:11:\"description\";r:6788;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6811;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6836;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6861;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6885;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6935;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.anonymous\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.anonymous\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6961;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7012;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.authenticated\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.authenticated\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7038;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:14:\"content_editor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:14:\"content_editor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.content_editor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.content_editor\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:14:\"content_editor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7089;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.content_editor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.content_editor\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:14:\"content_editor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7115;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.content_editor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.content_editor\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:14:\"content_editor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7141;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7192;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7218;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7244;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"customer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"customer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.customer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.customer\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"customer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7295;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.customer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.customer\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"customer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7321;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.customer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.customer\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"customer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7347;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"client\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:6:\"client\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.client\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.client\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"client\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7398;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.client\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.client\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"client\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7424;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.client\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.user_role.devel_load.client\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.client\";s:10:\"route_name\";s:27:\"entity.user_role.devel_load\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"client\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7450;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"social_auth.profiles\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"social_auth.profiles\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:29:\"entity.social_auth.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7477;s:11:\"description\";r:7481;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"social_auth\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"admin_toolbar_tools.help\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7506;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7530;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"system.run_cron\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7555;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"system.db_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7580;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.flush\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7605;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.cssjs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7629;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"admin_toolbar_tools.plugin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7654;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"admin_toolbar_tools.flush_static\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7679;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7704;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_twig\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7729;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7754;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7779;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7804;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:43:\"admin_toolbar_tools.extra_links:user.logout\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:user.logout\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7830;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"admin_toolbar_tools.extra_links:devel\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7855;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:devel.admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:devel.admin_settings\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7879;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:devel.configs_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.configs_list\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:18:\"devel.configs_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7904;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:47:\"admin_toolbar_tools.extra_links:devel.reinstall\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:devel.reinstall\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:15:\"devel.reinstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7929;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:devel.menu_rebuild\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.menu_rebuild\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:18:\"devel.menu_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7954;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:devel.state_system_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:devel.state_system_page\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:23:\"devel.state_system_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7979;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:devel.theme_registry\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:devel.theme_registry\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:20:\"devel.theme_registry\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8004;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:devel.entity_info_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:devel.entity_info_page\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:22:\"devel.entity_info_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8029;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:devel.session\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:devel.session\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:13:\"devel.session\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8054;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:devel.element_info\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:devel.element_info\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:19:\"devel.elements_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8079;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:devel.toolbar.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:devel.toolbar.settings\";s:6:\"parent\";s:37:\"admin_toolbar_tools.extra_links:devel\";s:10:\"route_name\";s:27:\"devel.toolbar.settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8104;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:180:{i:0;s:9:\"help.main\";i:1;s:20:\"system.admin_content\";i:2;s:13:\"comment.admin\";i:3;s:13:\"node.add_page\";i:4;s:8:\"node.add\";i:5;s:17:\"view.files.page_1\";i:6;s:22:\"system.admin_structure\";i:7;s:19:\"block.admin_display\";i:8;s:22:\"block_content.add_page\";i:9;s:31:\"entity.block_content.collection\";i:10;s:36:\"entity.block_content_type.collection\";i:11;s:35:\"entity.block_content_type.edit_form\";i:12;s:36:\"entity.block_content.field_ui_fields\";i:13;s:48:\"entity.entity_form_display.block_content.default\";i:14;s:48:\"entity.entity_view_display.block_content.default\";i:15;s:49:\"entity.block_content_type.entity_permissions_form\";i:16;s:37:\"entity.block_content_type.delete_form\";i:17;s:36:\"entity.block_content_type.devel_load\";i:18;s:30:\"entity.comment_type.collection\";i:19;s:29:\"entity.comment_type.edit_form\";i:20;s:30:\"entity.comment.field_ui_fields\";i:21;s:42:\"entity.entity_form_display.comment.default\";i:22;s:42:\"entity.entity_view_display.comment.default\";i:23;s:43:\"entity.comment_type.entity_permissions_form\";i:24;s:31:\"entity.comment_type.delete_form\";i:25;s:30:\"entity.comment_type.devel_load\";i:26;s:30:\"entity.contact_form.collection\";i:27;s:29:\"entity.contact_form.edit_form\";i:28;s:38:\"entity.contact_message.field_ui_fields\";i:29;s:50:\"entity.entity_form_display.contact_message.default\";i:30;s:50:\"entity.entity_view_display.contact_message.default\";i:31;s:43:\"entity.contact_form.entity_permissions_form\";i:32;s:31:\"entity.contact_form.delete_form\";i:33;s:30:\"entity.contact_form.devel_load\";i:34;s:16:\"contact.form_add\";i:35;s:21:\"field_ui.display_mode\";i:36;s:34:\"entity.entity_view_mode.collection\";i:37;s:29:\"field_ui.entity_view_mode_add\";i:38;s:34:\"entity.entity_form_mode.collection\";i:39;s:29:\"field_ui.entity_form_mode_add\";i:40;s:22:\"entity.menu.collection\";i:41;s:20:\"entity.menu.add_form\";i:42;s:21:\"entity.menu.edit_form\";i:43;s:25:\"entity.menu.add_link_form\";i:44;s:22:\"entity.menu.devel_load\";i:45;s:27:\"entity.node_type.collection\";i:46;s:26:\"entity.node_type.edit_form\";i:47;s:27:\"entity.node.field_ui_fields\";i:48;s:39:\"entity.entity_form_display.node.default\";i:49;s:39:\"entity.entity_view_display.node.default\";i:50;s:40:\"entity.node_type.entity_permissions_form\";i:51;s:28:\"entity.node_type.delete_form\";i:52;s:27:\"entity.node_type.devel_load\";i:53;s:13:\"node.type_add\";i:54;s:37:\"entity.taxonomy_vocabulary.collection\";i:55;s:40:\"entity.taxonomy_vocabulary.overview_form\";i:56;s:36:\"entity.taxonomy_vocabulary.edit_form\";i:57;s:36:\"entity.taxonomy_term.field_ui_fields\";i:58;s:48:\"entity.entity_form_display.taxonomy_term.default\";i:59;s:48:\"entity.entity_view_display.taxonomy_term.default\";i:60;s:50:\"entity.taxonomy_vocabulary.entity_permissions_form\";i:61;s:38:\"entity.taxonomy_vocabulary.delete_form\";i:62;s:37:\"entity.taxonomy_vocabulary.devel_load\";i:63;s:35:\"entity.taxonomy_vocabulary.add_form\";i:64;s:22:\"entity.view.collection\";i:65;s:12:\"views_ui.add\";i:66;s:21:\"entity.view.edit_form\";i:67;s:18:\"system.themes_page\";i:68;s:20:\"update.theme_install\";i:69;s:19:\"update.theme_update\";i:70;s:21:\"system.theme_settings\";i:71;s:27:\"system.theme_settings_theme\";i:72;s:19:\"system.modules_list\";i:73;s:24:\"system.modules_uninstall\";i:74;s:21:\"update.module_install\";i:75;s:20:\"update.module_update\";i:76;s:19:\"system.admin_config\";i:77;s:25:\"system.admin_config_media\";i:78;s:29:\"entity.image_style.collection\";i:79;s:27:\"system.file_system_settings\";i:80;s:29:\"system.image_toolkit_settings\";i:81;s:28:\"system.admin_config_services\";i:82;s:25:\"system.rss_feeds_settings\";i:83;s:23:\"system.linkset_settings\";i:84;s:26:\"entity.consumer.collection\";i:85;s:11:\"restui.list\";i:86;s:16:\"jsonapi.settings\";i:87;s:31:\"system.admin_config_development\";i:88;s:11:\"config.sync\";i:89;s:18:\"config.import_full\";i:90;s:18:\"config.export_full\";i:91;s:28:\"system.site_maintenance_mode\";i:92;s:27:\"system.performance_settings\";i:93;s:27:\"system.development_settings\";i:94;s:23:\"system.logging_settings\";i:95;s:27:\"backup_migrate.quick_backup\";i:96;s:22:\"backup_migrate.restore\";i:97;s:22:\"backup_migrate.backups\";i:98;s:41:\"entity.backup_migrate_schedule.collection\";i:99;s:41:\"entity.backup_migrate_settings.collection\";i:100;s:36:\"devel_generate.admin_config_generate\";i:101;s:20:\"devel.admin_settings\";i:102;s:28:\"system.admin_config_regional\";i:103;s:24:\"system.regional_settings\";i:104;s:29:\"entity.date_format.collection\";i:105;s:26:\"system.admin_config_search\";i:106;s:28:\"entity.path_alias.collection\";i:107;s:29:\"entity.search_page.collection\";i:108;s:26:\"system.admin_config_system\";i:109;s:32:\"system.site_information_settings\";i:110;s:20:\"system.cron_settings\";i:111;s:11:\"smtp.config\";i:112;s:31:\"entity.mailer_policy.collection\";i:113;s:22:\"system.admin_config_ui\";i:114;s:30:\"entity.shortcut_set.collection\";i:115;s:22:\"admin_toolbar.settings\";i:116;s:28:\"admin_toolbar_tools.settings\";i:117;s:38:\"entity.toolbar_menu_element.collection\";i:118;s:28:\"system.admin_config_workflow\";i:119;s:27:\"system.admin_config_content\";i:120;s:21:\"filter.admin_overview\";i:121;s:16:\"user.admin_index\";i:122;s:22:\"entity.user.admin_form\";i:123;s:27:\"entity.user.field_ui_fields\";i:124;s:39:\"entity.entity_form_display.user.default\";i:125;s:39:\"entity.entity_view_display.user.default\";i:126;s:54:\"multiple_registration.multiple_registration_list_index\";i:127;s:21:\"oauth2_token.settings\";i:128;s:35:\"redirect_after_login.admin_settings\";i:129;s:23:\"social_api.admin_config\";i:130;s:24:\"social_auth.integrations\";i:131;s:26:\"social_auth_roles.settings\";i:132;s:19:\"devel_generate.menu\";i:133;s:25:\"devel_generate.vocabulary\";i:134;s:19:\"devel_generate.term\";i:135;s:22:\"devel_generate.content\";i:136;s:19:\"devel_generate.user\";i:137;s:20:\"system.admin_reports\";i:138;s:14:\"dblog.overview\";i:139;s:20:\"dblog.page_not_found\";i:140;s:19:\"dblog.access_denied\";i:141;s:38:\"entity.field_storage_config.collection\";i:142;s:23:\"views_ui.reports_fields\";i:143;s:13:\"system.status\";i:144;s:24:\"views_ui.reports_plugins\";i:145;s:12:\"dblog.search\";i:146;s:13:\"update.status\";i:147;s:22:\"entity.user.collection\";i:148;s:17:\"user.admin_create\";i:149;s:22:\"user.admin_permissions\";i:150;s:27:\"entity.user_role.collection\";i:151;s:13:\"user.role_add\";i:152;s:26:\"entity.user_role.edit_form\";i:153;s:38:\"entity.user_role.edit_permissions_form\";i:154;s:27:\"entity.user_role.devel_load\";i:155;s:28:\"entity.user_role.delete_form\";i:156;s:29:\"entity.social_auth.collection\";i:157;s:7:\"<front>\";i:158;s:18:\"system.admin_index\";i:159;s:22:\"admin_toolbar.run.cron\";i:160;s:16:\"system.db_update\";i:161;s:25:\"admin_toolbar_tools.flush\";i:162;s:25:\"admin_toolbar_tools.cssjs\";i:163;s:26:\"admin_toolbar_tools.plugin\";i:164;s:32:\"admin_toolbar_tools.flush_static\";i:165;s:30:\"admin_toolbar_tools.flush_menu\";i:166;s:30:\"admin_toolbar_tools.flush_twig\";i:167;s:37:\"admin_toolbar_tools.flush_rendercache\";i:168;s:33:\"admin_toolbar_tools.theme_rebuild\";i:169;s:31:\"admin_toolbar_tools.flush_views\";i:170;s:11:\"user.logout\";i:171;s:18:\"devel.configs_list\";i:172;s:15:\"devel.reinstall\";i:173;s:18:\"devel.menu_rebuild\";i:174;s:23:\"devel.state_system_page\";i:175;s:20:\"devel.theme_registry\";i:176;s:22:\"devel.entity_info_page\";i:177;s:13:\"devel.session\";i:178;s:19:\"devel.elements_page\";i:179;s:27:\"devel.toolbar.settings_form\";}}',-1,1709209972.029,1,'config:system.menu.admin','241'),('tree-data:devel:O:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";N;s:8:\"maxDepth\";i:1;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}',_binary 'a:3:{s:4:\"tree\";a:19:{s:24:\"devel_generate.generate2\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:24:\"devel_generate.generate2\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:36:\"devel_generate.admin_config_generate\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:25:\"devel.admin_settings_link\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:25:\"devel.admin_settings_link\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:131:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:18:\"devel.configs_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:18:\"devel.configs_list\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:18:\"devel.configs_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Config editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Edit configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:15:\"devel.reinstall\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:15:\"devel.reinstall\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:15:\"devel.reinstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Reinstall Modules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:45:\"\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:18:\"devel.menu_rebuild\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:18:\"devel.menu_rebuild\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:18:\"devel.menu_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Rebuild Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:45:\"\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:23:\"devel.state_system_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:23:\"devel.state_system_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:23:\"devel.state_system_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"State editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Edit state system values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:20:\"devel.theme_registry\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:20:\"devel.theme_registry\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:20:\"devel.theme_registry\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:22:\"devel.entity_info_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:22:\"devel.entity_info_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:22:\"devel.entity_info_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:21:\"devel.field_info_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:21:\"devel.field_info_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"devel.field_info_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:13:\"devel.phpinfo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:13:\"devel.phpinfo\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"system.php\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"PHPinfo()\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:13:\"devel.session\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:13:\"devel.session\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"devel.session\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"View Session\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:19:\"devel.elements_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:19:\"devel.elements_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:19:\"devel.elements_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Element Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:17:\"devel.cache_clear\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:17:\"devel.cache_clear\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:17:\"devel.cache_clear\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Cache clear\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:45:\"\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:14:\"devel.run_cron\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:14:\"devel.run_cron\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:14:\"devel.run_cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:45:\"\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:17:\"devel.switch_user\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:17:\"devel.switch_user\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:17:\"devel.switch_user\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Switch user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:28:\"devel.container_info.service\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:28:\"devel.container_info.service\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:28:\"devel.container_info.service\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Container Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:16:\"devel.route_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:16:\"devel.route_info\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:16:\"devel.route_info\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Routes Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:21:\"devel.route_info.item\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:21:\"devel.route_info.item\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"devel.route_info.item\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Current route info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:45:\"\\Drupal\\devel\\Plugin\\Menu\\RouteDetailMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:16:\"devel.event_info\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:16:\"devel.event_info\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:16:\"devel.event_info\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Events Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:19:{s:24:\"devel_generate.generate2\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:24:\"devel_generate.generate2\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:36:\"devel_generate.admin_config_generate\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"devel_generate\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"devel.admin_settings_link\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:25:\"devel.admin_settings_link\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:20:\"devel.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:39;s:11:\"description\";r:43;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"devel.configs_list\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:18:\"devel.configs_list\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:18:\"devel.configs_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:67;s:11:\"description\";r:71;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"devel.reinstall\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:15:\"devel.reinstall\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:15:\"devel.reinstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:95;s:11:\"description\";s:0:\"\";s:5:\"class\";s:45:\"\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"devel.menu_rebuild\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:18:\"devel.menu_rebuild\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:18:\"devel.menu_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:120;s:11:\"description\";s:0:\"\";s:5:\"class\";s:45:\"\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"devel.state_system_page\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:23:\"devel.state_system_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:23:\"devel.state_system_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:145;s:11:\"description\";r:149;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"devel.theme_registry\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:20:\"devel.theme_registry\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:20:\"devel.theme_registry\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:173;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"devel.entity_info_page\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:22:\"devel.entity_info_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:22:\"devel.entity_info_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:198;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"devel.field_info_page\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:21:\"devel.field_info_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"devel.field_info_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:223;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"devel.phpinfo\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:13:\"devel.phpinfo\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"system.php\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:248;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"devel.session\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:13:\"devel.session\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"devel.session\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:273;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"devel.elements_page\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:19:\"devel.elements_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:19:\"devel.elements_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:298;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:17:\"devel.cache_clear\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:17:\"devel.cache_clear\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:17:\"devel.cache_clear\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:323;s:11:\"description\";s:0:\"\";s:5:\"class\";s:45:\"\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"devel.run_cron\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:14:\"devel.run_cron\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:14:\"devel.run_cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:348;s:11:\"description\";s:0:\"\";s:5:\"class\";s:45:\"\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:17:\"devel.switch_user\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:17:\"devel.switch_user\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:17:\"devel.switch_user\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:373;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"devel.container_info.service\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:28:\"devel.container_info.service\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:28:\"devel.container_info.service\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:398;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"devel.route_info\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:16:\"devel.route_info\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:16:\"devel.route_info\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:423;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"devel.route_info.item\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:21:\"devel.route_info.item\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"devel.route_info.item\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:448;s:11:\"description\";s:0:\"\";s:5:\"class\";s:45:\"\\Drupal\\devel\\Plugin\\Menu\\RouteDetailMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"devel.event_info\";a:16:{s:9:\"menu_name\";s:5:\"devel\";s:2:\"id\";s:16:\"devel.event_info\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:16:\"devel.event_info\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:473;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"devel\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:19:{i:0;s:36:\"devel_generate.admin_config_generate\";i:1;s:20:\"devel.admin_settings\";i:2;s:18:\"devel.configs_list\";i:3;s:15:\"devel.reinstall\";i:4;s:18:\"devel.menu_rebuild\";i:5;s:23:\"devel.state_system_page\";i:6;s:20:\"devel.theme_registry\";i:7;s:22:\"devel.entity_info_page\";i:8;s:21:\"devel.field_info_page\";i:9;s:10:\"system.php\";i:10;s:13:\"devel.session\";i:11;s:19:\"devel.elements_page\";i:12;s:17:\"devel.cache_clear\";i:13;s:14:\"devel.run_cron\";i:14;s:17:\"devel.switch_user\";i:15;s:28:\"devel.container_info.service\";i:16;s:16:\"devel.route_info\";i:17;s:21:\"devel.route_info.item\";i:18;s:16:\"devel.event_info\";}}',-1,1709209972.985,1,'config:system.menu.devel','51'),('tree-data:main:O:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";N;s:8:\"maxDepth\";i:8;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:0:{}}',_binary 'a:3:{s:4:\"tree\";a:4:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"1\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Transactions\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"2\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"2\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"3\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"3\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Reports\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"4\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:4:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"1\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Transactions\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"2\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"2\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"3\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"3\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Reports\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"4\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:2:{i:0;s:7:\"<front>\";i:1;s:21:\"entity.node.canonical\";}}',-1,1709210176.000,1,'config:system.menu.main','247'),('tree-data:main:O:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:0:{}}',_binary 'a:3:{s:4:\"tree\";a:4:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"1\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Transactions\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"2\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"2\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"3\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"3\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Reports\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"4\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:4:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"1\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Transactions\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"2\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"2\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"3\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"3\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Reports\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"4\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:2:{i:0;s:7:\"<front>\";i:1;s:21:\"entity.node.canonical\";}}',-1,1709210104.035,1,'config:system.menu.main','247'),('tree-data:main:O:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:1:{i:0;s:54:\"menu_link_content:c7c74362-d627-ZKZRrGDaF5w2AIn95c8zz60dpFhUXyI0FEsYWPxIcFY',_binary 'a:3:{s:4:\"tree\";a:4:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"1\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Transactions\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"2\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"2\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"3\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"3\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Reports\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"4\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:4:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"1\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Transactions\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"2\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"2\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"3\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:1:\"3\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Reports\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"4\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:2:{i:0;s:7:\"<front>\";i:1;s:21:\"entity.node.canonical\";}}',-1,1709210207.471,1,'config:system.menu.main','247'),('tree-data:tools:O:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";N;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}',_binary 'a:3:{s:4:\"tree\";a:2:{s:13:\"node.add_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"tools\";s:2:\"id\";s:13:\"node.add_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:5aa9457d-dadd-4863-a7e3-7389099778a8\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"tools\";s:2:\"id\";s:54:\"menu_link_content:5aa9457d-dadd-4863-a7e3-7389099778a8\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:22:\"configuration.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Configuration\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"1\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:2:{s:13:\"node.add_page\";a:16:{s:9:\"menu_name\";s:5:\"tools\";s:2:\"id\";s:13:\"node.add_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"menu_link_content:5aa9457d-dadd-4863-a7e3-7389099778a8\";a:16:{s:9:\"menu_name\";s:5:\"tools\";s:2:\"id\";s:54:\"menu_link_content:5aa9457d-dadd-4863-a7e3-7389099778a8\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:22:\"configuration.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Configuration\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"1\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:2:{i:0;s:13:\"node.add_page\";i:1;s:22:\"configuration.settings\";}}',-1,1709209972.219,1,'config:system.menu.tools','242');
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
INSERT INTO `cache_page` VALUES ('http://nc-dev.xgate.io/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:9:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 29 Feb 2024 12:36:41 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:3:\"HIT\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:34:\"Drupal 10 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;}s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:9:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}}s:10:\"\0*\0content\";s:4524:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <meta charset=\"utf-8\" />\n<meta name=\"Generator\" content=\"Drupal 10 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n\n    <title>Log in | NcNexora-Dev</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_EFm5mr7XmmMurrTQMB2hPjnxqFjUD-eABadAkdPUeAY.css?delta=0&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css?delta=2&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\" />\n\n    \n  </head>\n  <body class=\"path-frontpage\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"d-flex flex-column align-items-center justify-content-center col-12 min-vh-100\">\n  <img class=\"mb-5\" src=\"/themes/nexora_theme/logo1.svg\" alt=\"\">\n  <div class=\"text-center mb-4\">\n    <p class=\"fs-4 fw-bold\" style=\"color: #37bfeb\">Sign In</p>\n  </div>\n  <div class=\"d-flex align-items-center justify-content-center col-3\">\n    \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"/\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"js-form-item form-item js-form-type-textfield form-type-textfield js-form-item-name form-item-name\">\n            \n                <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" placeholder=\"Email or username\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"254\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<div class=\"js-form-item form-item js-form-type-password form-type-password js-form-item-pass form-item-pass\">\n            \n                <input placeholder=\"Password\" data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-hwnulw9vd2nkw6ho0mp6hv5wxmdiwxwrrdiha0bp5yk\" type=\"hidden\" name=\"form_build_id\" value=\"form-hwnULw9VD2nKw6ho0mP6hV5WxMdIwXwRRdIha0bP5Yk\" class=\"form-control\"/>\n<input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" class=\"form-control\"/>\n<p class=\"text-center mt-3\"><a class=\"link-primary\" href=\"/user/password\">Forgot password?</a></p><div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\"><input data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\" class=\"button js-form-submit form-submit\" class=\"form-control\"/>\n</div>\n\n</form>\n\n  </div>\n\n    </div>\n  </div>\n\n  </div>\n  <div class=\"col-3 mt-4\">\n    <button class=\"fs-6 fw-bold signup\" onclick=\"window.location.href=\'/user/register/client\'\">\n      Sign up\n    </button>\n  </div>\n</div>\n\n\n\n  </div>\n\n    \n    <script src=\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\"></script>\n<script src=\"/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?scope=footer&amp;delta=1&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:10:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:24:\"user.roles:authenticated\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:14:\"url.query_args\";}s:12:\"\0*\0cacheTags\";a:40:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:18:\"config:system.site\";i:36;s:34:\"config:email_registration.settings\";i:37;s:8:\"rendered\";i:38;s:13:\"http_response\";i:39;s:26:\"config:user.role.anonymous\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:12:\"placeholders\";a:0:{}}}',-1,1709231475.946,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:email_registration.settings config:system.site config:user.role.anonymous http_response rendered user:0','603'),('http://nc-dev.xgate.io/?rest_route=/wp/v2/users/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:9:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 29 Feb 2024 12:36:41 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:3:\"HIT\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:34:\"Drupal 10 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;}s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:9:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}}s:10:\"\0*\0content\";s:4549:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <meta charset=\"utf-8\" />\n<meta name=\"Generator\" content=\"Drupal 10 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n\n    <title>Log in | NcNexora-Dev</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_EFm5mr7XmmMurrTQMB2hPjnxqFjUD-eABadAkdPUeAY.css?delta=0&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css?delta=2&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\" />\n\n    \n  </head>\n  <body class=\"path-frontpage\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"d-flex flex-column align-items-center justify-content-center col-12 min-vh-100\">\n  <img class=\"mb-5\" src=\"/themes/nexora_theme/logo1.svg\" alt=\"\">\n  <div class=\"text-center mb-4\">\n    <p class=\"fs-4 fw-bold\" style=\"color: #37bfeb\">Sign In</p>\n  </div>\n  <div class=\"d-flex align-items-center justify-content-center col-3\">\n    \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"/?rest_route=/wp/v2/users/\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"js-form-item form-item js-form-type-textfield form-type-textfield js-form-item-name form-item-name\">\n            \n                <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" placeholder=\"Email or username\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"254\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<div class=\"js-form-item form-item js-form-type-password form-type-password js-form-item-pass form-item-pass\">\n            \n                <input placeholder=\"Password\" data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-hwnulw9vd2nkw6ho0mp6hv5wxmdiwxwrrdiha0bp5yk\" type=\"hidden\" name=\"form_build_id\" value=\"form-hwnULw9VD2nKw6ho0mP6hV5WxMdIwXwRRdIha0bP5Yk\" class=\"form-control\"/>\n<input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" class=\"form-control\"/>\n<p class=\"text-center mt-3\"><a class=\"link-primary\" href=\"/user/password\">Forgot password?</a></p><div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\"><input data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\" class=\"button js-form-submit form-submit\" class=\"form-control\"/>\n</div>\n\n</form>\n\n  </div>\n\n    </div>\n  </div>\n\n  </div>\n  <div class=\"col-3 mt-4\">\n    <button class=\"fs-6 fw-bold signup\" onclick=\"window.location.href=\'/user/register/client\'\">\n      Sign up\n    </button>\n  </div>\n</div>\n\n\n\n  </div>\n\n    \n    <script src=\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\"></script>\n<script src=\"/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?scope=footer&amp;delta=1&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:10:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:24:\"user.roles:authenticated\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:14:\"url.query_args\";}s:12:\"\0*\0cacheTags\";a:40:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:18:\"config:system.site\";i:36;s:34:\"config:email_registration.settings\";i:37;s:8:\"rendered\";i:38;s:13:\"http_response\";i:39;s:26:\"config:user.role.anonymous\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:12:\"placeholders\";a:0:{}}}',-1,1709678974.290,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:email_registration.settings config:system.site config:user.role.anonymous http_response rendered user:0','603'),('https://nc-dev.xgate.io//cdn.js:',_binary 'O:41:\"Drupal\\Core\\Routing\\LocalRedirectResponse\":9:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:8:{s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Sun, 03 Mar 2024 08:36:35 GMT\";}s:8:\"location\";a:1:{i:0;s:30:\"https://nc-dev.xgate.io/cdn.js\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:34:\"Drupal 10 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:8:{s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:8:\"location\";s:8:\"Location\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}}s:10:\"\0*\0content\";s:366:\"<!DOCTYPE html>\n<html>\n    <head>\n        <meta charset=\"UTF-8\" />\n        <meta http-equiv=\"refresh\" content=\"0;url=\'https://nc-dev.xgate.io/cdn.js\'\" />\n\n        <title>Redirecting to https://nc-dev.xgate.io/cdn.js</title>\n    </head>\n    <body>\n        Redirecting to <a href=\"https://nc-dev.xgate.io/cdn.js\">https://nc-dev.xgate.io/cdn.js</a>.\n    </body>\n</html>\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:302;s:13:\"\0*\0statusText\";s:5:\"Found\";s:10:\"\0*\0charset\";N;s:12:\"\0*\0targetUrl\";s:30:\"https://nc-dev.xgate.io/cdn.js\";s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:13:\"http_response\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:17:\"\0*\0requestContext\";O:34:\"Drupal\\Core\\Routing\\RequestContext\":10:{s:49:\"\0Symfony\\Component\\Routing\\RequestContext\0baseUrl\";s:0:\"\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0pathInfo\";s:8:\"//cdn.js\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0method\";s:3:\"GET\";s:46:\"\0Symfony\\Component\\Routing\\RequestContext\0host\";s:15:\"nc-dev.xgate.io\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0scheme\";s:5:\"https\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0httpPort\";i:80;s:51:\"\0Symfony\\Component\\Routing\\RequestContext\0httpsPort\";i:443;s:53:\"\0Symfony\\Component\\Routing\\RequestContext\0queryString\";s:0:\"\";s:52:\"\0Symfony\\Component\\Routing\\RequestContext\0parameters\";a:0:{}s:18:\"\0*\0completeBaseUrl\";s:23:\"https://nc-dev.xgate.io\";}}',-1,1709454995.799,1,'http_response','239'),('https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js:',_binary 'O:41:\"Drupal\\Core\\Routing\\LocalRedirectResponse\":9:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:8:{s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Sun, 03 Mar 2024 08:36:35 GMT\";}s:8:\"location\";a:1:{i:0;s:92:\"https://nc-dev.xgate.io/cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:34:\"Drupal 10 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:8:{s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:8:\"location\";s:8:\"Location\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}}s:10:\"\0*\0content\";s:614:\"<!DOCTYPE html>\n<html>\n    <head>\n        <meta charset=\"UTF-8\" />\n        <meta http-equiv=\"refresh\" content=\"0;url=\'https://nc-dev.xgate.io/cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\'\" />\n\n        <title>Redirecting to https://nc-dev.xgate.io/cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js</title>\n    </head>\n    <body>\n        Redirecting to <a href=\"https://nc-dev.xgate.io/cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\">https://nc-dev.xgate.io/cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js</a>.\n    </body>\n</html>\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:302;s:13:\"\0*\0statusText\";s:5:\"Found\";s:10:\"\0*\0charset\";N;s:12:\"\0*\0targetUrl\";s:92:\"https://nc-dev.xgate.io/cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:13:\"http_response\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:17:\"\0*\0requestContext\";O:34:\"Drupal\\Core\\Routing\\RequestContext\":10:{s:49:\"\0Symfony\\Component\\Routing\\RequestContext\0baseUrl\";s:0:\"\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0pathInfo\";s:70:\"//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0method\";s:3:\"GET\";s:46:\"\0Symfony\\Component\\Routing\\RequestContext\0host\";s:15:\"nc-dev.xgate.io\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0scheme\";s:5:\"https\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0httpPort\";i:80;s:51:\"\0Symfony\\Component\\Routing\\RequestContext\0httpsPort\";i:443;s:53:\"\0Symfony\\Component\\Routing\\RequestContext\0queryString\";s:0:\"\";s:52:\"\0Symfony\\Component\\Routing\\RequestContext\0parameters\";a:0:{}s:18:\"\0*\0completeBaseUrl\";s:23:\"https://nc-dev.xgate.io\";}}',-1,1709454995.800,1,'http_response','239'),('https://nc-dev.xgate.io/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:9:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 29 Feb 2024 12:36:41 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:34:\"Drupal 10 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;}s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:9:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}}s:10:\"\0*\0content\";s:4524:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <meta charset=\"utf-8\" />\n<meta name=\"Generator\" content=\"Drupal 10 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n\n    <title>Log in | NcNexora-Dev</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_EFm5mr7XmmMurrTQMB2hPjnxqFjUD-eABadAkdPUeAY.css?delta=0&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css?delta=2&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\" />\n\n    \n  </head>\n  <body class=\"path-frontpage\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"d-flex flex-column align-items-center justify-content-center col-12 min-vh-100\">\n  <img class=\"mb-5\" src=\"/themes/nexora_theme/logo1.svg\" alt=\"\">\n  <div class=\"text-center mb-4\">\n    <p class=\"fs-4 fw-bold\" style=\"color: #37bfeb\">Sign In</p>\n  </div>\n  <div class=\"d-flex align-items-center justify-content-center col-3\">\n    \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"/\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"js-form-item form-item js-form-type-textfield form-type-textfield js-form-item-name form-item-name\">\n            \n                <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" placeholder=\"Email or username\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"254\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<div class=\"js-form-item form-item js-form-type-password form-type-password js-form-item-pass form-item-pass\">\n            \n                <input placeholder=\"Password\" data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-hwnulw9vd2nkw6ho0mp6hv5wxmdiwxwrrdiha0bp5yk\" type=\"hidden\" name=\"form_build_id\" value=\"form-hwnULw9VD2nKw6ho0mP6hV5WxMdIwXwRRdIha0bP5Yk\" class=\"form-control\"/>\n<input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" class=\"form-control\"/>\n<p class=\"text-center mt-3\"><a class=\"link-primary\" href=\"/user/password\">Forgot password?</a></p><div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\"><input data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\" class=\"button js-form-submit form-submit\" class=\"form-control\"/>\n</div>\n\n</form>\n\n  </div>\n\n    </div>\n  </div>\n\n  </div>\n  <div class=\"col-3 mt-4\">\n    <button class=\"fs-6 fw-bold signup\" onclick=\"window.location.href=\'/user/register/client\'\">\n      Sign up\n    </button>\n  </div>\n</div>\n\n\n\n  </div>\n\n    \n    <script src=\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\"></script>\n<script src=\"/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?scope=footer&amp;delta=1&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:10:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:24:\"user.roles:authenticated\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:14:\"url.query_args\";}s:12:\"\0*\0cacheTags\";a:40:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:18:\"config:system.site\";i:36;s:34:\"config:email_registration.settings\";i:37;s:8:\"rendered\";i:38;s:13:\"http_response\";i:39;s:26:\"config:user.role.anonymous\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:12:\"placeholders\";a:0:{}}}',-1,1709210201.651,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:email_registration.settings config:system.site config:user.role.anonymous http_response rendered user:0','603'),('https://nc-dev.xgate.io/?rest_route=/wp/v2/users/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:9:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 29 Feb 2024 12:36:41 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:3:\"HIT\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:34:\"Drupal 10 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;}s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:9:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}}s:10:\"\0*\0content\";s:4549:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <meta charset=\"utf-8\" />\n<meta name=\"Generator\" content=\"Drupal 10 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n\n    <title>Log in | NcNexora-Dev</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_EFm5mr7XmmMurrTQMB2hPjnxqFjUD-eABadAkdPUeAY.css?delta=0&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css?delta=2&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\" />\n\n    \n  </head>\n  <body class=\"path-frontpage\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"d-flex flex-column align-items-center justify-content-center col-12 min-vh-100\">\n  <img class=\"mb-5\" src=\"/themes/nexora_theme/logo1.svg\" alt=\"\">\n  <div class=\"text-center mb-4\">\n    <p class=\"fs-4 fw-bold\" style=\"color: #37bfeb\">Sign In</p>\n  </div>\n  <div class=\"d-flex align-items-center justify-content-center col-3\">\n    \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"/?rest_route=/wp/v2/users/\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"js-form-item form-item js-form-type-textfield form-type-textfield js-form-item-name form-item-name\">\n            \n                <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" placeholder=\"Email or username\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"254\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<div class=\"js-form-item form-item js-form-type-password form-type-password js-form-item-pass form-item-pass\">\n            \n                <input placeholder=\"Password\" data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-hwnulw9vd2nkw6ho0mp6hv5wxmdiwxwrrdiha0bp5yk\" type=\"hidden\" name=\"form_build_id\" value=\"form-hwnULw9VD2nKw6ho0mP6hV5WxMdIwXwRRdIha0bP5Yk\" class=\"form-control\"/>\n<input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" class=\"form-control\"/>\n<p class=\"text-center mt-3\"><a class=\"link-primary\" href=\"/user/password\">Forgot password?</a></p><div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\"><input data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\" class=\"button js-form-submit form-submit\" class=\"form-control\"/>\n</div>\n\n</form>\n\n  </div>\n\n    </div>\n  </div>\n\n  </div>\n  <div class=\"col-3 mt-4\">\n    <button class=\"fs-6 fw-bold signup\" onclick=\"window.location.href=\'/user/register/client\'\">\n      Sign up\n    </button>\n  </div>\n</div>\n\n\n\n  </div>\n\n    \n    <script src=\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\"></script>\n<script src=\"/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?scope=footer&amp;delta=1&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:10:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:24:\"user.roles:authenticated\";i:5;s:28:\"languages:language_interface\";i:6;s:5:\"theme\";i:7;s:16:\"user.permissions\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:14:\"url.query_args\";}s:12:\"\0*\0cacheTags\";a:40:{i:0;s:17:\"config:block_list\";i:1;s:44:\"config:block.block.nexora_theme_account_menu\";i:2;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:3;s:36:\"config:block.block.nexora_theme_help\";i:4;s:41:\"config:block.block.nexora_theme_main_menu\";i:5;s:40:\"config:block.block.nexora_theme_messages\";i:6;s:42:\"config:block.block.nexora_theme_page_title\";i:7;s:39:\"config:block.block.nexora_theme_powered\";i:8;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:9;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:10;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:11;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:12;s:45:\"config:block.block.nexora_theme_site_branding\";i:13;s:41:\"config:block.block.nexora_theme_syndicate\";i:14;s:39:\"config:block.block.nexora_theme_content\";i:15;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:16;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:17;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:18;s:6:\"user:0\";i:19;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:20;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:21;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:22;s:40:\"config:block.block.nexora_theme_feeblock\";i:23;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:26;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:27;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:28;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:29;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:32;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:18:\"config:system.site\";i:36;s:34:\"config:email_registration.settings\";i:37;s:8:\"rendered\";i:38;s:13:\"http_response\";i:39;s:26:\"config:user.role.anonymous\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:12:\"placeholders\";a:0:{}}}',-1,1709678970.372,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:email_registration.settings config:system.site config:user.role.anonymous http_response rendered user:0','603'),('https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json:json',_binary 'O:35:\"Drupal\\Core\\Cache\\CacheableResponse\":7:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:9:{s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Sun, 10 Mar 2024 20:52:11 GMT\";}s:12:\"content-type\";a:1:{i:0;s:16:\"application/json\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:34:\"Drupal 10 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;}s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:9:{s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-type\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}}s:10:\"\0*\0content\";s:5410:\"[{\"title\":\"Test\",\"charger_id\":\"EVCP1286\\n\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC613\",\"facility_name\":\"\\u003Cp\\u003EVero testing facility 4\\u003C\\/p\\u003E\\n\",\"latitude\":\"41.997800000\",\"longitude\":\"21.404900000\",\"sockets\":\"[{\\u0022socket_id\\u0022:\\u00221\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Available\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022Available\\u0022},{\\u0022socket_id\\u0022:\\u00222\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Available\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022Available\\u0022}]\"},{\"title\":\"Vero taftalidze 1\",\"charger_id\":\"EVCP1244\\n\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC607\",\"facility_name\":\"vero taftalidze\",\"latitude\":\"41.997800000\",\"longitude\":\"21.404900000\",\"sockets\":\"[{\\u0022socket_id\\u0022:\\u00221\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00222\\u0022,\\u0022socket_type\\u0022:\\u0022CEE 7\\\\\\/4 TYPE F\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022}]\"},{\"title\":\"vero taftalidze rapid\",\"charger_id\":\"EVCP1245\\n\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC607\",\"facility_name\":\"vero taftalidze\",\"latitude\":\"41.997800000\",\"longitude\":\"21.404900000\",\"sockets\":\"[{\\u0022socket_id\\u0022:\\u00221\\u0022,\\u0022socket_type\\u0022:\\u0022CCS 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00222\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00223\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00224\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00225\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00226\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00227\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00228\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00229\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002210\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002211\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002212\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002213\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002214\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002215\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002216\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002217\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002218\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022}]\"},{\"title\":\"vero taftalidze\",\"charger_id\":\"testchargeridtaftalidze\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC607\",\"facility_name\":\"vero taftalidze\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"},{\"title\":\"vero aerodrom\",\"charger_id\":\"testIDchargeraerodrom\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"\",\"facility_name\":\"vero aerodrom\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"},{\"title\":\"XGate Charger\",\"charger_id\":\"qweasd\",\"client\":\"xgate\",\"facility\":\"\",\"facility_id\":\"\",\"facility_name\":\"XGate\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"},{\"title\":\"Charger\",\"charger_id\":\"1\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"\",\"facility_name\":\"Vero\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"}]\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:26:\"languages:language_content\";i:5;s:14:\"request_format\";i:6;s:21:\"user.node_grants:view\";}s:12:\"\0*\0cacheTags\";a:24:{i:0;s:37:\"config:views.view.get_charging_points\";i:1;s:9:\"node_list\";i:2;s:6:\"node:4\";i:3;s:6:\"node:5\";i:4;s:6:\"node:8\";i:5;s:6:\"node:9\";i:6;s:7:\"node:12\";i:7;s:7:\"node:13\";i:8;s:7:\"node:11\";i:9;s:7:\"node:14\";i:10;s:7:\"node:74\";i:11;s:7:\"node:73\";i:12;s:7:\"node:75\";i:13;s:7:\"node:82\";i:14;s:42:\"config:field.storage.node.field_charger_id\";i:15;s:38:\"config:field.storage.node.field_client\";i:16;s:40:\"config:field.storage.node.field_facility\";i:17;s:43:\"config:field.storage.node.field_facility_id\";i:18;s:40:\"config:field.storage.node.field_latitude\";i:19;s:41:\"config:field.storage.node.field_longitude\";i:20;s:36:\"config:field.storage.node.field_name\";i:21;s:38:\"config:field.storage.node.field_socket\";i:22;s:13:\"http_response\";i:23;s:26:\"config:user.role.anonymous\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}}',-1,1710103931.831,1,'config:field.storage.node.field_charger_id config:field.storage.node.field_client config:field.storage.node.field_facility config:field.storage.node.field_facility_id config:field.storage.node.field_latitude config:field.storage.node.field_longitude config:field.storage.node.field_name config:field.storage.node.field_socket config:user.role.anonymous config:views.view.get_charging_points http_response node:11 node:12 node:13 node:14 node:4 node:5 node:73 node:74 node:75 node:8 node:82 node:9 node_list','344'),('https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:7:{s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Mon, 11 Mar 2024 08:23:50 GMT\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:34:\"Drupal 10 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;}s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:7:{s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}}s:10:\"\0*\0content\";s:212:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js\" was not found on this server.</p></body></html>\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:404;s:13:\"\0*\0statusText\";s:9:\"Not Found\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:4:{i:0;s:3:\"url\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:2:{i:0;s:12:\"4xx-response\";i:1;s:13:\"http_response\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:0:{}}',1710149029,1710145430.379,1,'4xx-response http_response','1016'),('https://nc-dev.xgate.io/user/1:',_binary 'O:41:\"Drupal\\Core\\Routing\\LocalRedirectResponse\":9:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:9:{s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 29 Feb 2024 12:36:35 GMT\";}s:8:\"location\";a:1:{i:0;s:30:\"https://nc-dev.xgate.io/user/1\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:34:\"Drupal 10 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;}s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:9:{s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:8:\"location\";s:8:\"Location\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}}s:10:\"\0*\0content\";s:366:\"<!DOCTYPE html>\n<html>\n    <head>\n        <meta charset=\"UTF-8\" />\n        <meta http-equiv=\"refresh\" content=\"0;url=\'https://nc-dev.xgate.io/user/1\'\" />\n\n        <title>Redirecting to https://nc-dev.xgate.io/user/1</title>\n    </head>\n    <body>\n        Redirecting to <a href=\"https://nc-dev.xgate.io/user/1\">https://nc-dev.xgate.io/user/1</a>.\n    </body>\n</html>\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:302;s:13:\"\0*\0statusText\";s:5:\"Found\";s:10:\"\0*\0charset\";N;s:12:\"\0*\0targetUrl\";s:30:\"https://nc-dev.xgate.io/user/1\";s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:3:{i:0;s:6:\"user:1\";i:1;s:13:\"http_response\";i:2;s:26:\"config:user.role.anonymous\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:17:\"\0*\0requestContext\";O:34:\"Drupal\\Core\\Routing\\RequestContext\":10:{s:49:\"\0Symfony\\Component\\Routing\\RequestContext\0baseUrl\";s:0:\"\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0pathInfo\";s:7:\"/user/1\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0method\";s:3:\"GET\";s:46:\"\0Symfony\\Component\\Routing\\RequestContext\0host\";s:15:\"nc-dev.xgate.io\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0scheme\";s:5:\"https\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0httpPort\";i:80;s:51:\"\0Symfony\\Component\\Routing\\RequestContext\0httpsPort\";i:443;s:53:\"\0Symfony\\Component\\Routing\\RequestContext\0queryString\";s:0:\"\";s:52:\"\0Symfony\\Component\\Routing\\RequestContext\0parameters\";a:0:{}s:18:\"\0*\0completeBaseUrl\";s:23:\"https://nc-dev.xgate.io\";}}',-1,1709210195.172,1,'config:user.role.anonymous http_response user:1','249'),('https://nc-dev.xgate.io/user/password:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:10:\"\0*\0headers\";a:9:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Tue, 05 Mar 2024 22:50:05 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:34:\"Drupal 10 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;}s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:9:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}}s:10:\"\0*\0content\";s:4021:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\">\n  <head>\n    <meta charset=\"utf-8\" />\n<meta name=\"Generator\" content=\"Drupal 10 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n\n    <title>Reset your password | NcNexora-Dev</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_EFm5mr7XmmMurrTQMB2hPjnxqFjUD-eABadAkdPUeAY.css?delta=0&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css?delta=2&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\" />\n\n    \n  </head>\n  <body class=\"path-user\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n    <div class=\"d-flex flex-column align-items-center justify-content-center col-12 min-vh-100\">\n  <img class=\"mb-5\" src=\"/themes/nexora_theme/logo1.svg\" alt=\"\">\n  <div class=\"text-center mb-4\">\n    <p class=\"fs-4 fw-bold\" style=\"color: #37bfeb\">Reset your password</p>\n  </div>\n  <div class=\"d-flex align-items-center justify-content-center col-3\">\n    \n  <div class=\"region region-content\">\n    <div class=\"row\">\n      <div data-drupal-messages-fallback class=\"hidden\"></div><div id=\"block-nexora-theme-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      <form class=\"user-pass\" data-drupal-selector=\"user-pass\" action=\"/user/password\" method=\"post\" id=\"user-pass\" accept-charset=\"UTF-8\">\n  <div class=\"js-form-item form-item js-form-type-textfield form-type-textfield js-form-item-name form-item-name\">\n            \n                <input autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" autofocus=\"autofocus\" placeholder=\"Email\" data-drupal-selector=\"edit-name\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"254\" class=\"form-text required\" required=\"required\" aria-required=\"true\" class=\"form-control\"/>\n\n                </div>\n<p>Password reset instructions will be sent to your registered email address.</p><input autocomplete=\"off\" data-drupal-selector=\"form-jexew4bsm-uyiq3iie3tkiw8ves70fqzo7hfkmjpl8g\" type=\"hidden\" name=\"form_build_id\" value=\"form-JExEW4bSM-uYIq3iie3TKiW8vES70fQzo7HFKMjpl8g\" class=\"form-control\"/>\n<input data-drupal-selector=\"edit-user-pass\" type=\"hidden\" name=\"form_id\" value=\"user_pass\" class=\"form-control\"/>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\"><input data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Submit\" class=\"button js-form-submit form-submit\" class=\"form-control\"/>\n</div>\n\n</form>\n\n  </div>\n\n    </div>\n  </div>\n\n  </div>\n  <div class=\"col-3 mt-4\">\n    <button class=\"fs-6 fw-bold signup\" onclick=\"window.location.href=\'/user/login\'\">\n      Back to login\n    </button>\n  </div>\n</div>\n\n\n\n  </div>\n\n    \n    <script src=\"https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js\"></script>\n<script src=\"/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?scope=footer&amp;delta=1&amp;language=en&amp;theme=nexora_theme&amp;include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:10:{i:0;s:8:\"url.path\";i:1;s:10:\"user.roles\";i:2;s:14:\"session.exists\";i:3;s:21:\"cookies:big_pipe_nojs\";i:4;s:14:\"url.query_args\";i:5;s:24:\"user.roles:authenticated\";i:6;s:28:\"languages:language_interface\";i:7;s:5:\"theme\";i:8;s:16:\"user.permissions\";i:9;s:30:\"url.query_args:_wrapper_format\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:17:\"config:block_list\";i:1;s:53:\"config:block.block.nexora_theme_secondary_local_tasks\";i:2;s:51:\"config:block.block.nexora_theme_primary_local_tasks\";i:3;s:53:\"config:block.block.nexora_theme_primary_admin_actions\";i:4;s:42:\"config:block.block.nexora_theme_page_title\";i:5;s:36:\"config:block.block.nexora_theme_help\";i:6;s:41:\"config:block.block.nexora_theme_syndicate\";i:7;s:48:\"config:block.block.nexora_theme_search_form_wide\";i:8;s:45:\"config:block.block.nexora_theme_site_branding\";i:9;s:39:\"config:block.block.nexora_theme_powered\";i:10;s:40:\"config:block.block.nexora_theme_messages\";i:11;s:43:\"config:block.block.nexora_theme_breadcrumbs\";i:12;s:44:\"config:block.block.nexora_theme_account_menu\";i:13;s:41:\"config:block.block.nexora_theme_main_menu\";i:14;s:50:\"config:block.block.nexora_theme_search_form_narrow\";i:15;s:6:\"user:0\";i:16;s:46:\"config:block.block.nexora_theme_dashboardcards\";i:17;s:53:\"config:block.block.nexora_theme_monthlydashboardcards\";i:18;s:47:\"config:block.block.nexora_theme_socialauthlogin\";i:19;s:39:\"config:block.block.nexora_theme_content\";i:20;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_2\";i:21;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:22;s:54:\"config:block.block.nexora_theme_totaltransactionsblock\";i:23;s:48:\"config:block.block.nexora_theme_totaltimeblock_2\";i:24;s:44:\"config:block.block.nexora_theme_totalkwblock\";i:25;s:50:\"config:block.block.nexora_theme_totalchargingblock\";i:26;s:40:\"config:block.block.nexora_theme_feeblock\";i:27;s:46:\"config:block.block.nexora_theme_totaltimeblock\";i:28;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";i:29;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";i:30;s:46:\"config:block.block.nexora_theme_monthlykwblock\";i:31;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";i:32;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";i:33;s:44:\"config:block.block.nexora_theme_welcomeblock\";i:34;s:10:\"block_view\";i:35;s:8:\"rendered\";i:36;s:13:\"http_response\";i:37;s:26:\"config:user.role.anonymous\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:13:{i:0;s:11:\"system/base\";i:1;s:22:\"nexora_theme/bootstrap\";i:2;s:19:\"nexora_theme/global\";i:3;s:31:\"nexora_theme/transactions-table\";i:4;s:25:\"nexora_theme/left-sidebar\";i:5;s:20:\"nexora_theme/filters\";i:6;s:28:\"nexora_theme/dashboard-cards\";i:7;s:18:\"nexora_theme/login\";i:8;s:27:\"nexora_theme/reset-password\";i:9;s:21:\"nexora_theme/register\";i:10;s:23:\"nexora_theme/date-input\";i:11;s:23:\"nexora_theme/attachment\";i:12;s:18:\"nexora_theme/table\";}s:9:\"html_head\";a:5:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:1;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:34:\"Drupal 10 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:12:\"placeholders\";a:0:{}}}',-1,1709679005.279,1,'block_view config:block.block.nexora_theme_account_menu config:block.block.nexora_theme_breadcrumbs config:block.block.nexora_theme_content config:block.block.nexora_theme_dashboardcards config:block.block.nexora_theme_feeblock config:block.block.nexora_theme_help config:block.block.nexora_theme_main_menu config:block.block.nexora_theme_messages config:block.block.nexora_theme_monthlychargingblock config:block.block.nexora_theme_monthlydashboardcards config:block.block.nexora_theme_monthlyfeeblock config:block.block.nexora_theme_monthlykwblock config:block.block.nexora_theme_monthlytimeblock config:block.block.nexora_theme_monthlytransactionsblock config:block.block.nexora_theme_page_title config:block.block.nexora_theme_powered config:block.block.nexora_theme_primary_admin_actions config:block.block.nexora_theme_primary_local_tasks config:block.block.nexora_theme_search_form_narrow config:block.block.nexora_theme_search_form_wide config:block.block.nexora_theme_secondary_local_tasks config:block.block.nexora_theme_site_branding config:block.block.nexora_theme_socialauthlogin config:block.block.nexora_theme_syndicate config:block.block.nexora_theme_totalchargingblock config:block.block.nexora_theme_totalkwblock config:block.block.nexora_theme_totaltimeblock config:block.block.nexora_theme_totaltimeblock_2 config:block.block.nexora_theme_totaltransactionsblock config:block.block.nexora_theme_views_block__transactions_block_1 config:block.block.nexora_theme_views_block__transactions_block_2 config:block.block.nexora_theme_welcomeblock config:block_list config:user.role.anonymous http_response rendered user:0','587');
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_render`
--

DROP TABLE IF EXISTS `cache_render`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_render` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_render`
--

LOCK TABLES `cache_render` WRITE;
/*!40000 ALTER TABLE `cache_render` DISABLE KEYS */;
INSERT INTO `cache_render` VALUES ('entity_view:block:claro_breadcrumbs:[languages:language_interface]=en:[theme]=claro:[url.path.is_front]=is_front.0:[url.path.parent]=admin/config/configuration:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<div id=\"block-claro-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol class=\"breadcrumb__list\">\n          <li class=\"breadcrumb__item\">\n                  <a href=\"/\" class=\"breadcrumb__link\">Home</a>\n              </li>\n          <li class=\"breadcrumb__item\">\n                  <a href=\"/admin\" class=\"breadcrumb__link\">Administration</a>\n              </li>\n          <li class=\"breadcrumb__item\">\n                  <a href=\"/admin/config\" class=\"breadcrumb__link\">Configuration</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:15:\"url.path.parent\";i:4;s:17:\"url.path.is_front\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.claro_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1709209972.367,1,'block_view config:block.block.claro_breadcrumbs rendered','23'),('entity_view:block:claro_breadcrumbs:[languages:language_interface]=en:[theme]=claro:[url.path.is_front]=is_front.0:[url.path.parent]=admin:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:588:\"<div id=\"block-claro-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol class=\"breadcrumb__list\">\n          <li class=\"breadcrumb__item\">\n                  <a href=\"/\" class=\"breadcrumb__link\">Home</a>\n              </li>\n          <li class=\"breadcrumb__item\">\n                  <a href=\"/admin\" class=\"breadcrumb__link\">Administration</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:15:\"url.path.parent\";i:4;s:17:\"url.path.is_front\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.claro_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1709210037.353,1,'block_view config:block.block.claro_breadcrumbs rendered','23'),('entity_view:block:claro_breadcrumbs:[languages:language_interface]=en:[theme]=claro:[url.path.is_front]=is_front.0:[url.path.parent]=node/95:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:718:\"<div id=\"block-claro-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol class=\"breadcrumb__list\">\n          <li class=\"breadcrumb__item\">\n                  <a href=\"/\" class=\"breadcrumb__link\">Home</a>\n              </li>\n          <li class=\"breadcrumb__item\">\n                  <a href=\"/node\" class=\"breadcrumb__link\"></a>\n              </li>\n          <li class=\"breadcrumb__item\">\n                  <a href=\"/node/95\" class=\"breadcrumb__link\">Charging: EVCP1286</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:15:\"url.path.parent\";i:4;s:17:\"url.path.is_front\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.claro_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1709210176.260,1,'block_view config:block.block.claro_breadcrumbs rendered','23'),('entity_view:block:claro_breadcrumbs:[languages:language_interface]=en:[theme]=claro:[url.path.is_front]=is_front.0:[url.path.parent]=user/1:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:581:\"<div id=\"block-claro-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol class=\"breadcrumb__list\">\n          <li class=\"breadcrumb__item\">\n                  <a href=\"/\" class=\"breadcrumb__link\">Home</a>\n              </li>\n          <li class=\"breadcrumb__item\">\n                  <a href=\"/user/1\" class=\"breadcrumb__link\">test_2</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:15:\"url.path.parent\";i:4;s:17:\"url.path.is_front\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.claro_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1709210113.382,1,'block_view config:block.block.claro_breadcrumbs rendered','23'),('entity_view:block:claro_breadcrumbs:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:17:\"claro_breadcrumbs\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:15:\"url.path.parent\";i:4;s:17:\"url.path.is_front\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.claro_breadcrumbs\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709209972.362,1,'block_view config:block.block.claro_breadcrumbs rendered','23'),('entity_view:block:claro_help:[languages:language_interface]=en:[route]=configuration.settings35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:5:\"route\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.claro_help\";}s:7:\"max-age\";i:-1;}}',-1,1709209972.721,1,'block_view config:block.block.claro_help rendered','23'),('entity_view:block:claro_help:[languages:language_interface]=en:[route]=entity.node.edit_form48ae4f6a94dc9c94005b529749cf7b04d73a79004658c4676e992cc07240a47c:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:5:\"route\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.claro_help\";}s:7:\"max-age\";i:-1;}}',-1,1709210176.338,1,'block_view config:block.block.claro_help rendered','23'),('entity_view:block:claro_help:[languages:language_interface]=en:[route]=entity.user.edit_form65ccd21883ca7e58866a36b74cbcc7f0d63f9cd23ec292571892647f9a22762a:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:5:\"route\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.claro_help\";}s:7:\"max-age\";i:-1;}}',-1,1709210113.474,1,'block_view config:block.block.claro_help rendered','23'),('entity_view:block:claro_help:[languages:language_interface]=en:[route]=system.admin_contente748363799d4932113ca3c96cf180357ad5a993ac43e661783f058007c449449:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:5:\"route\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.claro_help\";}s:7:\"max-age\";i:-1;}}',-1,1709210037.536,1,'block_view config:block.block.claro_help rendered','23'),('entity_view:block:claro_local_actions:[languages:language_interface]=en:[route]=configuration.settings35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=claro:[user.permissions]=07b4a0f1d79a0u8hsjTIGg22L0JlkghY9KUK0QXRmeB9LJZ5H1Z3qGY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.claro_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1709209972.761,1,'block_view config:block.block.claro_local_actions rendered','23'),('entity_view:block:claro_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form48ae4f6a94dc9c94005b529749cf7b04d73a79004658c4676e992cc07240a47c:[theme]=claro:[user.permissions]=07b4a0f1d79a1feApM2SFes2qfhUhkiv5rIdds4gleR48ICfTLQ8Xvn0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.claro_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1709210176.348,1,'block_view config:block.block.claro_local_actions rendered','23'),('entity_view:block:claro_local_actions:[languages:language_interface]=en:[route]=entity.user.edit_form65ccd21883ca7e58866a36b74cbcc7f0d63f9cd23ec292571892647f9a22762a:[theme]=claro:[user.permissions]=07b4a0f1d79a1KHz7_t0jNOUqFyuN3B8CxuyU-6dqPilPQBhmD-BLzqQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.claro_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1709210113.485,1,'block_view config:block.block.claro_local_actions rendered','23'),('entity_view:block:claro_local_actions:[languages:language_interface]=en:[route]=system.admin_contente748363799d4932113ca3c96cf180357ad5a993ac43e661783f058007c449449:[theme]=claro:[user.permissions]=07b4a0f1d79a11VKbSP8Xvg_buJIE00hT0XxcwrN28uVVHmaFNkHdGRN0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:265:\"<div id=\"block-claro-local-actions\">\n  \n    \n        <ul class=\"local-actions\">\n      <li class=\"local-actions__item\"><a href=\"/node/add\" class=\"button button--action button--primary\" data-drupal-link-system-path=\"node/add\">Add content</a></li>\n\n    </ul>\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.claro_local_actions\";i:2;s:21:\"config:node_type_list\";}s:7:\"max-age\";i:-1;}}',-1,1709210037.603,1,'block_view config:block.block.claro_local_actions config:node_type_list rendered','27'),('entity_view:block:claro_local_actions:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:19:\"claro_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.claro_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709209972.756,1,'block_view config:block.block.claro_local_actions rendered','23'),('entity_view:block:claro_messages:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:261:\"<div data-drupal-messages-fallback class=\"hidden messages-list\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.claro_messages\";}s:7:\"max-age\";i:-1;}}',-1,1709209972.709,1,'block_view config:block.block.claro_messages rendered','23'),('entity_view:block:claro_primary_local_tasks:[languages:language_interface]=en:[route]=configuration.settings35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=claro:[user.permissions]=07b4a02Lm-EhqdX0RQEBNp_gH7AYOUm42vfxJKsfohORXzlOw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.claro_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1709209972.670,1,'block_view config:block.block.claro_primary_local_tasks local_task rendered','265'),('entity_view:block:claro_primary_local_tasks:[languages:language_interface]=en:[route]=entity.node.edit_form48ae4f6a94dc9c94005b529749cf7b04d73a79004658c4676e992cc07240a47c:[theme]=claro:[user]=1',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1804:\"<div id=\"block-claro-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n          <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"tabs-wrapper is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <ul class=\"tabs tabs--primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab js-tab\">\n  <a href=\"/node/95\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"node/95\">View</a>\n  </li>\n<li class=\"tabs__tab js-tab is-active js-active-tab\">\n  <a href=\"/node/95/edit\" class=\"tabs__link js-tabs-link is-active\" data-drupal-link-system-path=\"node/95/edit\">Edit<span class=\"visually-hidden\">(active tab)</span></a>\n      <button class=\"reset-appearance tabs__trigger\" aria-label=\"Tabs display toggle\" data-drupal-nav-tabs-trigger>\n      <svg fill=\"none\" height=\"16\" viewBox=\"0 0 16 16\" width=\"16\" xmlns=\"http://www.w3.org/2000/svg\"><path clip-rule=\"evenodd\" d=\"m15 9h-14c-.56016 0-1-.43984-1-1s.43984-1 1-1h14c.5602 0 1 .43984 1 1s-.4398 1-1 1zm0-5h-14c-.56016 0-1-.43984-1-1s.43984-1 1-1h14c.5602 0 1 .43984 1 1s-.4398 1-1 1zm-14 8h14c.5602 0 1 .4398 1 1s-.4398 1-1 1h-14c-.56016 0-1-.4398-1-1s.43984-1 1-1z\" fill=\"#003ECC\" fill-rule=\"evenodd\"/></svg>    </button>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/node/95/delete\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"node/95/delete\">Delete</a>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/node/95/revisions\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"node/95/revisions\">Revisions</a>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/devel/node/95\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"devel/node/95\">Devel</a>\n  </li>\n</ul>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"claro/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:8;s:4:\"user\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.claro_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1709210176.316,1,'block_view config:block.block.claro_primary_local_tasks local_task rendered','265'),('entity_view:block:claro_primary_local_tasks:[languages:language_interface]=en:[route]=entity.user.edit_form65ccd21883ca7e58866a36b74cbcc7f0d63f9cd23ec292571892647f9a22762a:[theme]=claro:[user]=1',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1836:\"<div id=\"block-claro-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n          <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"tabs-wrapper is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <ul class=\"tabs tabs--primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab js-tab\">\n  <a href=\"/user/1\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"user/1\">View</a>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/user/1/shortcuts\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"user/1/shortcuts\">Shortcuts</a>\n  </li>\n<li class=\"tabs__tab js-tab is-active js-active-tab\">\n  <a href=\"/user/1/edit\" class=\"tabs__link js-tabs-link is-active\" data-drupal-link-system-path=\"user/1/edit\">Edit<span class=\"visually-hidden\">(active tab)</span></a>\n      <button class=\"reset-appearance tabs__trigger\" aria-label=\"Tabs display toggle\" data-drupal-nav-tabs-trigger>\n      <svg fill=\"none\" height=\"16\" viewBox=\"0 0 16 16\" width=\"16\" xmlns=\"http://www.w3.org/2000/svg\"><path clip-rule=\"evenodd\" d=\"m15 9h-14c-.56016 0-1-.43984-1-1s.43984-1 1-1h14c.5602 0 1 .43984 1 1s-.4398 1-1 1zm0-5h-14c-.56016 0-1-.43984-1-1s.43984-1 1-1h14c.5602 0 1 .43984 1 1s-.4398 1-1 1zm-14 8h14c.5602 0 1 .4398 1 1s-.4398 1-1 1h-14c-.56016 0-1-.4398-1-1s.43984-1 1-1z\" fill=\"#003ECC\" fill-rule=\"evenodd\"/></svg>    </button>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/user/1/social-auth/profiles\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"user/1/social-auth/profiles\">Social auth profiles</a>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/devel/user/1\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"devel/user/1\">Devel</a>\n  </li>\n</ul>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"claro/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:4;s:4:\"user\";}s:4:\"tags\";a:6:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.claro_primary_local_tasks\";i:2;s:10:\"local_task\";i:3;s:6:\"user:1\";i:4;s:30:\"config:user.role.authenticated\";i:5;s:30:\"config:user.role.administrator\";}s:7:\"max-age\";i:-1;}}',-1,1709210124.821,1,'block_view config:block.block.claro_primary_local_tasks config:user.role.administrator config:user.role.authenticated local_task rendered user:1','279'),('entity_view:block:claro_primary_local_tasks:[languages:language_interface]=en:[route]=system.admin_contente748363799d4932113ca3c96cf180357ad5a993ac43e661783f058007c449449:[theme]=claro:[user.permissions]=07b4a0f1Rq7X-3ER-HRCJJnYolBq1xxym2hfnWUe2X3QKHdzuR8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1699:\"<div id=\"block-claro-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n          <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"tabs-wrapper is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <ul class=\"tabs tabs--primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab js-tab is-active js-active-tab\">\n  <a href=\"/admin/content\" class=\"tabs__link js-tabs-link is-active\" data-drupal-link-system-path=\"admin/content\">Content<span class=\"visually-hidden\">(active tab)</span></a>\n      <button class=\"reset-appearance tabs__trigger\" aria-label=\"Tabs display toggle\" data-drupal-nav-tabs-trigger>\n      <svg fill=\"none\" height=\"16\" viewBox=\"0 0 16 16\" width=\"16\" xmlns=\"http://www.w3.org/2000/svg\"><path clip-rule=\"evenodd\" d=\"m15 9h-14c-.56016 0-1-.43984-1-1s.43984-1 1-1h14c.5602 0 1 .43984 1 1s-.4398 1-1 1zm0-5h-14c-.56016 0-1-.43984-1-1s.43984-1 1-1h14c.5602 0 1 .43984 1 1s-.4398 1-1 1zm-14 8h14c.5602 0 1 .4398 1 1s-.4398 1-1 1h-14c-.56016 0-1-.4398-1-1s.43984-1 1-1z\" fill=\"#003ECC\" fill-rule=\"evenodd\"/></svg>    </button>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/admin/content/block\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"admin/content/block\">Blocks</a>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/admin/content/comment\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/admin/content/files\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"admin/content/files\">Files</a>\n  </li>\n</ul>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"claro/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.claro_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1709210037.511,1,'block_view config:block.block.claro_primary_local_tasks local_task rendered','265'),('entity_view:block:claro_primary_local_tasks:[languages:language_interface]=en:[route]=system.admin_contente748363799d4932113ca3c96cf180357ad5a993ac43e661783f058007c449449:[theme]=claro:[user]=1',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1699:\"<div id=\"block-claro-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n          <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"tabs-wrapper is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <ul class=\"tabs tabs--primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab js-tab is-active js-active-tab\">\n  <a href=\"/admin/content\" class=\"tabs__link js-tabs-link is-active\" data-drupal-link-system-path=\"admin/content\">Content<span class=\"visually-hidden\">(active tab)</span></a>\n      <button class=\"reset-appearance tabs__trigger\" aria-label=\"Tabs display toggle\" data-drupal-nav-tabs-trigger>\n      <svg fill=\"none\" height=\"16\" viewBox=\"0 0 16 16\" width=\"16\" xmlns=\"http://www.w3.org/2000/svg\"><path clip-rule=\"evenodd\" d=\"m15 9h-14c-.56016 0-1-.43984-1-1s.43984-1 1-1h14c.5602 0 1 .43984 1 1s-.4398 1-1 1zm0-5h-14c-.56016 0-1-.43984-1-1s.43984-1 1-1h14c.5602 0 1 .43984 1 1s-.4398 1-1 1zm-14 8h14c.5602 0 1 .4398 1 1s-.4398 1-1 1h-14c-.56016 0-1-.4398-1-1s.43984-1 1-1z\" fill=\"#003ECC\" fill-rule=\"evenodd\"/></svg>    </button>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/admin/content/block\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"admin/content/block\">Blocks</a>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/admin/content/comment\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n  </li>\n<li class=\"tabs__tab js-tab\">\n  <a href=\"/admin/content/files\" class=\"tabs__link js-tabs-link\" data-drupal-link-system-path=\"admin/content/files\">Files</a>\n  </li>\n</ul>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"claro/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:8;s:4:\"user\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.claro_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1709210172.045,1,'block_view config:block.block.claro_primary_local_tasks local_task rendered','265'),('entity_view:block:claro_primary_local_tasks:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:25:\"claro_primary_local_tasks\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:4;s:4:\"user\";}s:4:\"tags\";a:6:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.claro_primary_local_tasks\";i:2;s:10:\"local_task\";i:3;s:6:\"user:1\";i:4;s:30:\"config:user.role.authenticated\";i:5;s:30:\"config:user.role.administrator\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210124.814,1,'block_view config:block.block.claro_primary_local_tasks config:user.role.administrator config:user.role.authenticated local_task rendered user:1','279'),('entity_view:block:claro_secondary_local_tasks:[languages:language_interface]=en:[route]=configuration.settings35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=claro:[user.permissions]=07b4rxVeNCLWB9DuxBc_FkA_mjeDj36o2s9n_XJzOZfbf2c',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.claro_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1709209972.693,1,'block_view config:block.block.claro_secondary_local_tasks local_task rendered','265'),('entity_view:block:claro_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.node.edit_form48ae4f6a94dc9c94005b529749cf7b04d73a79004658c4676e992cc07240a47c:[theme]=claro:[user]=1',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:8;s:4:\"user\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.claro_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1709210176.329,1,'block_view config:block.block.claro_secondary_local_tasks local_task rendered','265'),('entity_view:block:claro_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.user.edit_form65ccd21883ca7e58866a36b74cbcc7f0d63f9cd23ec292571892647f9a22762a:[theme]=claro:[user]=1',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:4;s:4:\"user\";}s:4:\"tags\";a:6:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.claro_secondary_local_tasks\";i:2;s:10:\"local_task\";i:3;s:6:\"user:1\";i:4;s:30:\"config:user.role.authenticated\";i:5;s:30:\"config:user.role.administrator\";}s:7:\"max-age\";i:-1;}}',-1,1709210124.842,1,'block_view config:block.block.claro_secondary_local_tasks config:user.role.administrator config:user.role.authenticated local_task rendered user:1','279'),('entity_view:block:claro_secondary_local_tasks:[languages:language_interface]=en:[route]=system.admin_contente748363799d4932113ca3c96cf180357ad5a993ac43e661783f058007c449449:[theme]=claro:[user.permissions]=07b4a05DkJHBr83eZNplW3VqUiXLgRaru8wScJk_1UoMwu4ME',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.claro_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1709210037.525,1,'block_view config:block.block.claro_secondary_local_tasks local_task rendered','265'),('entity_view:block:claro_secondary_local_tasks:[languages:language_interface]=en:[route]=system.admin_contente748363799d4932113ca3c96cf180357ad5a993ac43e661783f058007c449449:[theme]=claro:[user]=1',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:8;s:4:\"user\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.claro_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1709210172.055,1,'block_view config:block.block.claro_secondary_local_tasks local_task rendered','265'),('entity_view:block:claro_secondary_local_tasks:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:27:\"claro_secondary_local_tasks\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:4;s:4:\"user\";}s:4:\"tags\";a:6:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.claro_secondary_local_tasks\";i:2;s:10:\"local_task\";i:3;s:6:\"user:1\";i:4;s:30:\"config:user.role.authenticated\";i:5;s:30:\"config:user.role.administrator\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210124.835,1,'block_view config:block.block.claro_secondary_local_tasks config:user.role.administrator config:user.role.authenticated local_task rendered user:1','279'),('entity_view:block:nexora_theme_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=nexora_theme:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:784:\"<nav role=\"navigation\" aria-labelledby=\"block-nexora-theme-main-menu-menu\" id=\"block-nexora-theme-main-menu\" class=\"contextual-region block block-menu navigation menu--main\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-nexora-theme-main-menu-menu\">Main navigation</h2>\n  <div data-contextual-id=\"block:block=nexora_theme_main_menu:langcode=en|menu:menu=main:langcode=en\" data-contextual-token=\"4liFtyy6jMMM5h3E4huOlgUXhHHV6Jqwp_kVUJPyHhU\" data-drupal-ajax-container=\"\"></div>\n\n        \n              <ul>\n              <li>\n        <a href=\"/dashboard\" data-drupal-link-system-path=\"node/2\">Dashboard</a>\n              </li>\n          <li>\n        <a href=\"/transactions\" data-drupal-link-system-path=\"node/1\">Transactions</a>\n              </li>\n        </ul>\n  \n\n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:29:\"route.menu_active_trails:main\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:41:\"config:block.block.nexora_theme_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1709210104.081,1,'block_view config:block.block.nexora_theme_main_menu config:system.menu.main rendered','279'),('entity_view:block:nexora_theme_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:29:\"route.menu_active_trails:main\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:41:\"config:block.block.nexora_theme_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1709279333.123,1,'block_view config:block.block.nexora_theme_main_menu config:system.menu.main rendered','279'),('entity_view:block:nexora_theme_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83|:[theme]=nexora_theme:[user.permis7AJ-GL1BEoRoRiK8qAgh4DX-f-JbOElh2wfNdu6_77g',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:562:\"<nav role=\"navigation\" aria-labelledby=\"block-nexora-theme-main-menu-menu\" id=\"block-nexora-theme-main-menu\" class=\"block block-menu navigation menu--main\">\n            \n  <h2 class=\"visually-hidden\" id=\"block-nexora-theme-main-menu-menu\">Main navigation</h2>\n  \n\n        \n              <ul>\n              <li>\n        <a href=\"/dashboard\" data-drupal-link-system-path=\"node/2\">Dashboard</a>\n              </li>\n          <li>\n        <a href=\"/transactions\" data-drupal-link-system-path=\"node/1\">Transactions</a>\n              </li>\n        </ul>\n  \n\n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:29:\"route.menu_active_trails:main\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:41:\"config:block.block.nexora_theme_main_menu\";i:2;s:23:\"config:system.menu.main\";i:3;s:6:\"node:2\";i:4;s:6:\"node:1\";}s:7:\"max-age\";i:-1;}}',-1,1709210207.492,1,'block_view config:block.block.nexora_theme_main_menu config:system.menu.main node:1 node:2 rendered','280'),('entity_view:block:nexora_theme_monthlychargingblock:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:379:\"<div id=\"block-nexora-theme-monthlychargingblock\" class=\"block block-dashboard-block-cards block-monthly-charging col-2\">\n  \n    \n      <div class=\"block block-\">\n  <div class=\"card py-2\">\n    <div class=\"card-body\">\n      <h6 class=\"card-subtitle text-muted\">Monthly Charging</h6>\n      <p id=\"monthly-charging\" class=\"card-text\"> MKD</p>\n    </div>\n  </div>\n</div>\n\n\n\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:43:\"dashboard_block_cards/monthly-charging-ajax\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.nexora_theme_monthlychargingblock\";}s:7:\"max-age\";i:-1;}}',-1,1709210207.601,1,'block_view config:block.block.nexora_theme_monthlychargingblock rendered','25'),('entity_view:block:nexora_theme_monthlyfeeblock:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div id=\"block-nexora-theme-monthlyfeeblock\" class=\"block block-dashboard-block-cards block-monthly-fee col-2\">\n  \n    \n      <div class=\"block block-\">\n  <div class=\"card py-2\">\n    <div class=\"card-body\">\n      <h6 class=\"card-subtitle text-muted\">Monthly Fee</h6>\n      <p id=\"monthlyfee\" class=\"card-text\"></p>\n    </div>\n  </div>\n</div>\n\n\n\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:37:\"dashboard_block_cards/monthlyfee-ajax\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.nexora_theme_monthlyfeeblock\";}s:7:\"max-age\";i:-1;}}',-1,1709210207.640,1,'block_view config:block.block.nexora_theme_monthlyfeeblock rendered','25'),('entity_view:block:nexora_theme_monthlykwblock:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div id=\"block-nexora-theme-monthlykwblock\" class=\"block block-dashboard-block-cards block-monthly-kw col-2\">\n  \n    \n      <div class=\"block block-\">\n  <div class=\"card py-2\">\n    <div class=\"card-body\">\n      <h6 class=\"card-subtitle text-muted\">Monthly KW</h6>\n      <p id=\"monthly-kw\" class=\"card-text\"> KW</p>\n    </div>\n  </div>\n</div>\n\n\n\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:37:\"dashboard_block_cards/monthly_kw-ajax\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.nexora_theme_monthlykwblock\";}s:7:\"max-age\";i:-1;}}',-1,1709210207.575,1,'block_view config:block.block.nexora_theme_monthlykwblock rendered','25'),('entity_view:block:nexora_theme_monthlytimeblock:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:359:\"<div id=\"block-nexora-theme-monthlytimeblock\" class=\"block block-dashboard-block-cards block-monthly-time col-2\">\n  \n    \n      <div class=\"block block-\">\n  <div class=\"card py-2\">\n    <div class=\"card-body\">\n      <h6 class=\"card-subtitle text-muted\">Monthly Time</h6>\n      <p id=\"monthly-time\" class=\"card-text\"></p>\n    </div>\n  </div>\n</div>\n\n\n\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:39:\"dashboard_block_cards/monthly_time-ajax\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:48:\"config:block.block.nexora_theme_monthlytimeblock\";}s:7:\"max-age\";i:-1;}}',-1,1709210207.545,1,'block_view config:block.block.nexora_theme_monthlytimeblock rendered','25'),('entity_view:block:nexora_theme_monthlytransactionsblock:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:391:\"<div id=\"block-nexora-theme-monthlytransactionsblock\" class=\"block block-dashboard-block-cards block-monthly-transactions col-2\">\n  \n    \n      <div class=\"block block-\">\n  <div class=\"card py-2\">\n    <div class=\"card-body\">\n      <h6 class=\"card-subtitle text-muted\">Monthly Transactions</h6>\n      <p id=\"monthly-transactions\" class=\"card-text\"></p>\n    </div>\n  </div>\n</div>\n\n\n\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:47:\"dashboard_block_cards/monthly_transactions-ajax\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.nexora_theme_monthlytransactionsblock\";}s:7:\"max-age\";i:-1;}}',-1,1709210207.676,1,'block_view config:block.block.nexora_theme_monthlytransactionsblock rendered','25'),('entity_view:block:nexora_theme_site_branding:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:440:\"<div id=\"block-nexora-theme-site-branding\" class=\"contextual-region block block-system block-system-branding-block\">\n  \n    <div data-contextual-id=\"block:block=nexora_theme_site_branding:langcode=en\" data-contextual-token=\"d3SRJttd9t5SNe1WpfUSLvieClJepllp77DvzpczDDI\" data-drupal-ajax-container=\"\"></div>\n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:45:\"config:block.block.nexora_theme_site_branding\";i:2;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1709210104.021,1,'block_view config:block.block.nexora_theme_site_branding config:system.site rendered','47'),('entity_view:block:nexora_theme_site_branding:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:241:\"<div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:45:\"config:block.block.nexora_theme_site_branding\";i:2;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1709279333.087,1,'block_view config:block.block.nexora_theme_site_branding config:system.site rendered','47'),('entity_view:block:nexora_theme_site_branding:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:241:\"<div id=\"block-nexora-theme-site-branding\" class=\"block block-system block-system-branding-block\">\n  \n    \n        <a href=\"/\" rel=\"home\" class=\"site-logo\">\n      <img src=\"/themes/nexora_theme/logo1.svg\" alt=\"Home\" />\n    </a>\n      </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:45:\"config:block.block.nexora_theme_site_branding\";i:2;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1709210207.454,1,'block_view config:block.block.nexora_theme_site_branding config:system.site rendered','47'),('entity_view:block:nexora_theme_views_block__transactions_block_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[url.query_args]=check_logged_in=1:[user]=44',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4104:\"<div class=\"views-element-container block block-views block-views-blocktransactions-block-1\" id=\"block-nexora-theme-views-block-transactions-block-1\">\n  \n      <h2>Charging</h2>\n    \n      <div><div class=\"transactions-filter-block view view-transactions view-id-transactions view-display-id-block_1 js-view-dom-id-9369e1266127d7bcc3e5978674d9ae34a69cb0bf7570062167e70b710f2b66af\">\n  \n    \n      \n      <div class=\"view-content\">\n      <div class=\"d-flex justify-content-between\">\n  <div>\n    <p class=\"text-secondary\">Last transactions</p>\n  </div>\n  <div>\n    <p class=\"text-secondary\">Prices are in MKD</p>\n  </div>\n</div>\n<table class=\"views-table views-view-table cols-9 table custom-table\">\n        <thead class=\"table-primary\">\n    <tr>\n                                      <th id=\"view-nid-table-column\" class=\"views-field views-field-nid\" scope=\"col\">ID</th>\n                                      <th id=\"view-field-facility-table-column\" class=\"views-field views-field-field-facility\" scope=\"col\">Station</th>\n                                      <th id=\"view-field-date-table-column\" class=\"views-field views-field-field-date\" scope=\"col\">Date</th>\n                                      <th id=\"view-field-start-time-table-column\" class=\"views-field views-field-field-start-time\" scope=\"col\">Start Time</th>\n                                      <th id=\"view-field-end-time-table-column\" class=\"views-field views-field-field-end-time\" scope=\"col\">End Time</th>\n                                      <th id=\"view-field-charging-time-table-column\" class=\"views-field views-field-field-charging-time\" scope=\"col\">Duration</th>\n                    <th id=\"view-field-kw-table-column\" class=\"views-field views-field-field-charging-time\" scope=\"col\">kw</th>\n                                      <th id=\"view-field-charging-amount-table-column\" class=\"views-field views-field-field-charging-amount\" scope=\"col\">Price</th>\n                                      <th id=\"view-field-fee-table-column\" class=\"views-field views-field-field-fee\" scope=\"col\">Fee</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td headers=\"view-nid-table-column\" class=\"views-field views-field-nid\">95        </td>\n                                                                      <td headers=\"view-field-facility-table-column\" class=\"views-field views-field-field-facility\">Vero testing facility 4        </td>\n                                                                      <td headers=\"view-field-date-table-column\" class=\"views-field views-field-field-date\"><time datetime=\"2024-02-29T12:00:00Z\" class=\"datetime\">2024-02-29</time>\n        </td>\n                                                                      <td headers=\"view-field-start-time-table-column\" class=\"views-field views-field-field-start-time\"><time datetime=\"2023-11-23T12:34:56+01:00\" title=\"Thursday, November 23, 2023 - 12:34\" class=\"datetime\">12:34</time>\n        </td>\n                                                                      <td headers=\"view-field-end-time-table-column\" class=\"views-field views-field-field-end-time\"><time datetime=\"2023-11-23T12:54:56+01:00\" title=\"Thursday, November 23, 2023 - 12:54\" class=\"datetime\">12:54</time>\n        </td>\n                                                                      <td headers=\"view-field-charging-time-table-column\" class=\"views-field views-field-field-charging-time\">\n\n  3m\n\n20s        </td>\n                    <td headers=\"view-field-kw-table-column\" class=\"views-field views-field-field-charging-time\">50.00        </td>\n                                                                      <td headers=\"view-field-charging-amount-table-column\" class=\"views-field views-field-field-charging-amount\">10        </td>\n                                                                      <td headers=\"view-field-fee-table-column\" class=\"views-field views-field-field-fee\">50        </td>\n          </tr>\n    </tbody>\n</table>\n\n    </div>\n  \n      \n          </div>\n</div>\n\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:26:\"languages:language_content\";i:5;s:14:\"url.query_args\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:10:\"user.roles\";i:10;s:8:\"timezone\";}s:4:\"tags\";a:19:{i:0;s:10:\"block_view\";i:1;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:2;s:30:\"config:views.view.transactions\";i:3;s:9:\"node_list\";i:4;s:9:\"user_list\";i:5;s:7:\"user:44\";i:6;s:7:\"node:75\";i:7;s:7:\"node:82\";i:8;s:7:\"node:95\";i:9;s:47:\"config:field.storage.node.field_charging_amount\";i:10;s:45:\"config:field.storage.node.field_charging_time\";i:11;s:36:\"config:field.storage.node.field_date\";i:12;s:40:\"config:field.storage.node.field_end_time\";i:13;s:40:\"config:field.storage.node.field_facility\";i:14;s:35:\"config:field.storage.node.field_fee\";i:15;s:34:\"config:field.storage.node.field_kw\";i:16;s:42:\"config:field.storage.node.field_start_time\";i:18;s:30:\"config:user.role.authenticated\";i:19;s:23:\"config:user.role.client\";}s:7:\"max-age\";i:-1;}}',-1,1709210208.086,1,'block_view config:block.block.nexora_theme_views_block__transactions_block_1 config:field.storage.node.field_charging_amount config:field.storage.node.field_charging_time config:field.storage.node.field_date config:field.storage.node.field_end_time config:field.storage.node.field_facility config:field.storage.node.field_fee config:field.storage.node.field_kw config:field.storage.node.field_start_time config:user.role.authenticated config:user.role.client config:views.view.transactions node:75 node:82 node:95 node_list rendered user:44 user_list','392'),('entity_view:block:nexora_theme_views_block__transactions_block_1:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:46:\"nexora_theme_views_block__transactions_block_1\";}s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:26:\"languages:language_content\";i:5;s:14:\"url.query_args\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:10:\"user.roles\";i:10;s:8:\"timezone\";}s:4:\"tags\";a:19:{i:0;s:10:\"block_view\";i:1;s:65:\"config:block.block.nexora_theme_views_block__transactions_block_1\";i:2;s:30:\"config:views.view.transactions\";i:3;s:9:\"node_list\";i:4;s:9:\"user_list\";i:5;s:7:\"user:44\";i:6;s:7:\"node:75\";i:7;s:7:\"node:82\";i:8;s:7:\"node:95\";i:9;s:47:\"config:field.storage.node.field_charging_amount\";i:10;s:45:\"config:field.storage.node.field_charging_time\";i:11;s:36:\"config:field.storage.node.field_date\";i:12;s:40:\"config:field.storage.node.field_end_time\";i:13;s:40:\"config:field.storage.node.field_facility\";i:14;s:35:\"config:field.storage.node.field_fee\";i:15;s:34:\"config:field.storage.node.field_kw\";i:16;s:42:\"config:field.storage.node.field_start_time\";i:18;s:30:\"config:user.role.authenticated\";i:19;s:23:\"config:user.role.client\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210208.075,1,'block_view config:block.block.nexora_theme_views_block__transactions_block_1 config:field.storage.node.field_charging_amount config:field.storage.node.field_charging_time config:field.storage.node.field_date config:field.storage.node.field_end_time config:field.storage.node.field_facility config:field.storage.node.field_fee config:field.storage.node.field_kw config:field.storage.node.field_start_time config:user.role.authenticated config:user.role.client config:views.view.transactions node:75 node:82 node:95 node_list rendered user:44 user_list','392'),('entity_view:block:nexora_theme_welcomeblock:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:563:\"<div id=\"block-nexora-theme-welcomeblock\" class=\"contextual-region block block-xgate block-welcome\">\n  \n    <div data-contextual-id=\"block:block=nexora_theme_welcomeblock:langcode=en\" data-contextual-token=\"jWDMYX0HpPtBS8_HC34HxXyETwEra2Y3yrCarcuGll8\" data-drupal-ajax-container=\"\"></div>\n      \n<div class=\"block block-\">\n  <div class=\"welcome-block\">\n    <div class=\"welcome\">\n      <p>Welcome test_2 </p>\n    </div>\n    <div class=\"welcome-logout\">\n      <a href=\"/user/logout\" class=\"welcome-logout-a\">Logout</a>\n    </div>\n  </div>\n\n      </div>\n\n\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.nexora_theme_welcomeblock\";}s:7:\"max-age\";i:-1;}}',-1,1709210104.118,1,'block_view config:block.block.nexora_theme_welcomeblock rendered','26'),('entity_view:block:nexora_theme_welcomeblock:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:363:\"<div id=\"block-nexora-theme-welcomeblock\" class=\"block block-xgate block-welcome\">\n  \n    \n      \n<div class=\"block block-\">\n  <div class=\"welcome-block\">\n    <div class=\"welcome\">\n      <p>Welcome vero </p>\n    </div>\n    <div class=\"welcome-logout\">\n      <a href=\"/user/logout\" class=\"welcome-logout-a\">Logout</a>\n    </div>\n  </div>\n\n      </div>\n\n\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.nexora_theme_welcomeblock\";}s:7:\"max-age\";i:-1;}}',-1,1709210207.503,1,'block_view config:block.block.nexora_theme_welcomeblock rendered','26'),('entity_view:node:100:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:988:\"<h1>Transaction: 1710103231860856</h1><span class=\"field field--name-title field--type-string field--label-hidden\">Transaction: 1710103231860856</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span>slavcemitrov92</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-03-10T21:41:27+01:00\" title=\"Sunday, March 10, 2024 - 21:41\" class=\"datetime\">Sun, 03/10/2024 - 21:41</time>\n</span>\n\n            <div class=\"field field--name-field-transaction-amount field--type-float field--label-hidden field__item\">500.00</div>\n      \n            <div class=\"clearfix text-formatted field field--name-field-transaction-id field--type-text-long field--label-hidden field__item\"><p>1710103231860856</p>\n</div>\n      \n            <div class=\"field field--name-field-user field--type-entity-reference field--label-hidden field__item\"><a href=\"/user/40\" hreflang=\"en\">slavcemitrov92</a></div>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:8:\"node:100\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;}}',-1,1710145431.665,1,'config:filter.format.plain_text config:filter.settings node:100 node_view rendered user:40','103'),('entity_view:node:100:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"100\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:8:\"node:100\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1710145431.659,1,'config:filter.format.plain_text config:filter.settings node:100 node_view rendered user:40','103'),('entity_view:node:101:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:988:\"<h1>Transaction: 1710103301298489</h1><span class=\"field field--name-title field--type-string field--label-hidden\">Transaction: 1710103301298489</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span>slavcemitrov92</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-03-10T21:42:05+01:00\" title=\"Sunday, March 10, 2024 - 21:42\" class=\"datetime\">Sun, 03/10/2024 - 21:42</time>\n</span>\n\n            <div class=\"field field--name-field-transaction-amount field--type-float field--label-hidden field__item\">273.00</div>\n      \n            <div class=\"clearfix text-formatted field field--name-field-transaction-id field--type-text-long field--label-hidden field__item\"><p>1710103301298489</p>\n</div>\n      \n            <div class=\"field field--name-field-user field--type-entity-reference field--label-hidden field__item\"><a href=\"/user/40\" hreflang=\"en\">slavcemitrov92</a></div>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:8:\"node:101\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;}}',-1,1710145431.761,1,'config:filter.format.plain_text config:filter.settings node:101 node_view rendered user:40','103'),('entity_view:node:101:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"101\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:8:\"node:101\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1710145431.755,1,'config:filter.format.plain_text config:filter.settings node:101 node_view rendered user:40','103'),('entity_view:node:102:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:986:\"<h1>Transaction: 1710103338555630</h1><span class=\"field field--name-title field--type-string field--label-hidden\">Transaction: 1710103338555630</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span>slavcemitrov92</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-03-10T21:42:44+01:00\" title=\"Sunday, March 10, 2024 - 21:42\" class=\"datetime\">Sun, 03/10/2024 - 21:42</time>\n</span>\n\n            <div class=\"field field--name-field-transaction-amount field--type-float field--label-hidden field__item\">4.00</div>\n      \n            <div class=\"clearfix text-formatted field field--name-field-transaction-id field--type-text-long field--label-hidden field__item\"><p>1710103338555630</p>\n</div>\n      \n            <div class=\"field field--name-field-user field--type-entity-reference field--label-hidden field__item\"><a href=\"/user/40\" hreflang=\"en\">slavcemitrov92</a></div>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:8:\"node:102\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;}}',-1,1710145431.858,1,'config:filter.format.plain_text config:filter.settings node:102 node_view rendered user:40','103'),('entity_view:node:102:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"102\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:8:\"node:102\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1710145431.852,1,'config:filter.format.plain_text config:filter.settings node:102 node_view rendered user:40','103'),('entity_view:node:103:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:988:\"<h1>Transaction: 1710103787990551</h1><span class=\"field field--name-title field--type-string field--label-hidden\">Transaction: 1710103787990551</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span>slavcemitrov92</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-03-10T21:50:12+01:00\" title=\"Sunday, March 10, 2024 - 21:50\" class=\"datetime\">Sun, 03/10/2024 - 21:50</time>\n</span>\n\n            <div class=\"field field--name-field-transaction-amount field--type-float field--label-hidden field__item\">500.00</div>\n      \n            <div class=\"clearfix text-formatted field field--name-field-transaction-id field--type-text-long field--label-hidden field__item\"><p>1710103787990551</p>\n</div>\n      \n            <div class=\"field field--name-field-user field--type-entity-reference field--label-hidden field__item\"><a href=\"/user/40\" hreflang=\"en\">slavcemitrov92</a></div>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:8:\"node:103\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;}}',-1,1710145431.953,1,'config:filter.format.plain_text config:filter.settings node:103 node_view rendered user:40','103'),('entity_view:node:103:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"103\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:8:\"node:103\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1710145431.947,1,'config:filter.format.plain_text config:filter.settings node:103 node_view rendered user:40','103'),('entity_view:node:2:full:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[url.site]=https://nc-dev.xgate.io:[user.permissions]=7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca:[user.roles:authenticated]=0',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:155:\"\n<article data-history-node-id=\"2\" class=\"node node--type-page node--view-mode-full\">\n\n  \n    \n\n  \n  <div class=\"node__content\">\n    \n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:33:\"https://nc-dev.xgate.io/dashboard\";}}i:1;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:30:\"https://nc-dev.xgate.io/node/2\";}}}s:7:\"library\";a:2:{i:0;s:20:\"history/mark-as-read\";i:1;s:17:\"nexora_theme/node\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:2;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:8:\"url.site\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";i:4;s:24:\"user.roles:authenticated\";i:6;s:8:\"timezone\";}s:4:\"tags\";a:3:{i:0;s:9:\"node_view\";i:1;s:6:\"node:2\";i:2;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<span class=\"field field--name-title field--type-string field--label-hidden\">Dashboard</span>\n\";}}',-1,1709210207.392,1,'node:2 node_view rendered user:1','45'),('entity_view:node:2:full:[languages:language_interface]=en:[theme]=nexora_theme:[url.site]=https://nc-dev.xgate.io:[user.permissions]=7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"2\";i:3;s:4:\"full\";}s:8:\"contexts\";a:6:{i:0;s:8:\"url.site\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";i:4;s:24:\"user.roles:authenticated\";i:6;s:8:\"timezone\";}s:4:\"tags\";a:3:{i:0;s:9:\"node_view\";i:1;s:6:\"node:2\";i:2;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210207.386,1,'node:2 node_view rendered user:1','45'),('entity_view:node:94:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1904:\"<h1>Charging: EVCP1286</h1><span class=\"field field--name-title field--type-string field--label-hidden\">Charging: EVCP1286</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span>slavcemitrov92</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-02-29T11:39:02+01:00\" title=\"Thursday, February 29, 2024 - 11:39\" class=\"datetime\">Thu, 02/29/2024 - 11:39</time>\n</span>\n\n            <div class=\"field field--name-field-charging-time field--type-integer field--label-hidden field__item\">13</div>\n      \n            <div class=\"field field--name-field-user field--type-entity-reference field--label-hidden field__item\"><a href=\"/user/40\" hreflang=\"en\">slavcemitrov92</a></div>\n      \n            <div class=\"field field--name-field-date field--type-datetime field--label-hidden field__item\"><time datetime=\"2024-02-29T12:00:00Z\" class=\"datetime\">Thu, 02/29/2024 - 12:00</time>\n</div>\n      \n            <div class=\"field field--name-field-start-time field--type-timestamp field--label-hidden field__item\"><time datetime=\"2024-02-29T10:21:00+01:00\" title=\"Thursday, February 29, 2024 - 10:21\" class=\"datetime\">Thu, 02/29/2024 - 10:21</time>\n</div>\n      \n            <div class=\"field field--name-field-end-time field--type-timestamp field--label-hidden field__item\"><time datetime=\"2024-02-29T10:34:00+01:00\" title=\"Thursday, February 29, 2024 - 10:34\" class=\"datetime\">Thu, 02/29/2024 - 10:34</time>\n</div>\n      \n            <div class=\"field field--name-field-fee field--type-integer field--label-hidden field__item\">30</div>\n      \n            <div class=\"field field--name-field-charging-amount field--type-integer field--label-hidden field__item\">0</div>\n      \n            <div content=\"0.012\" class=\"field field--name-field-kw field--type-float field--label-hidden field__item\">0.01</div>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:3:{i:0;s:9:\"node_view\";i:1;s:7:\"node:94\";i:2;s:7:\"user:40\";}s:7:\"max-age\";i:-1;}}',-1,1709231476.864,1,'node:94 node_view rendered user:40','95'),('entity_view:node:94:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"94\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:3:{i:0;s:9:\"node_view\";i:1;s:7:\"node:94\";i:2;s:7:\"user:40\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709231476.858,1,'node:94 node_view rendered user:40','95'),('entity_view:node:95:full:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[url.site]=https://nc-dev.xgate.io:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1THciz5nbzKp_RZtGk3YlzMvR_FkZZxiWeoS1SIS4ZDE',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3195:\"\n<article data-history-node-id=\"95\" class=\"contextual-region node node--type-charging-history node--promoted node--view-mode-full\">\n\n  \n    <div data-contextual-id=\"node:node=95:changed=1709210091&amp;langcode=en\" data-contextual-token=\"CmR3TpJGVEi3qN3AmWi9JbUXdiWpm6-1oXN4hBhN5og\" data-drupal-ajax-container=\"\"></div>\n\n      <footer class=\"node__meta\">\n      <article class=\"contextual-region profile\">\n  </article>\n\n      <div class=\"node__submitted\">\n        Submitted by <span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><a title=\"View user profile.\" href=\"/user/1\" class=\"username\">test_2</a></span>\n on <span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-02-29T13:34:51+01:00\" title=\"Thursday, February 29, 2024 - 13:34\" class=\"datetime\">Thu, 02/29/2024 - 13:34</time>\n</span>\n        \n      </div>\n    </footer>\n  \n  <div class=\"node__content\">\n    \n  <div class=\"field field--name-field-charging-time field--type-integer field--label-above\">\n    <div class=\"field__label\">Charging time</div>\n              <div class=\"field__item\">200</div>\n          </div>\n\n  <div class=\"field field--name-field-user field--type-entity-reference field--label-above\">\n    <div class=\"field__label\">User</div>\n              <div class=\"field__item\"><a href=\"/user/1\" hreflang=\"en\">test_2</a></div>\n          </div>\n\n  <div class=\"field field--name-field-date field--type-datetime field--label-above\">\n    <div class=\"field__label\">Date</div>\n              <div class=\"field__item\"><time datetime=\"2024-02-29T12:00:00Z\" class=\"datetime\">Thu, 02/29/2024 - 12:00</time>\n</div>\n          </div>\n\n  <div class=\"field field--name-field-start-time field--type-timestamp field--label-above\">\n    <div class=\"field__label\">Start Time</div>\n              <div class=\"field__item\"><time datetime=\"2023-11-23T12:34:56+01:00\" title=\"Thursday, November 23, 2023 - 12:34\" class=\"datetime\">Thu, 11/23/2023 - 12:34</time>\n</div>\n          </div>\n\n  <div class=\"field field--name-field-end-time field--type-timestamp field--label-above\">\n    <div class=\"field__label\">End Time</div>\n              <div class=\"field__item\"><time datetime=\"2023-11-23T12:54:56+01:00\" title=\"Thursday, November 23, 2023 - 12:54\" class=\"datetime\">Thu, 11/23/2023 - 12:54</time>\n</div>\n          </div>\n\n  <div class=\"field field--name-field-fee field--type-integer field--label-above\">\n    <div class=\"field__label\">Fee</div>\n              <div class=\"field__item\">50</div>\n          </div>\n\n  <div class=\"field field--name-field-charger field--type-entity-reference field--label-above\">\n    <div class=\"field__label\">Charger</div>\n              <div class=\"field__item\"><a href=\"/node/82\" hreflang=\"en\">Test</a></div>\n          </div>\n\n  <div class=\"field field--name-field-charging-amount field--type-integer field--label-above\">\n    <div class=\"field__label\">Charging amount</div>\n              <div class=\"field__item\">10</div>\n          </div>\n\n  <div class=\"field field--name-field-kw field--type-float field--label-above\">\n    <div class=\"field__label\">kw</div>\n              <div class=\"field__item\">50.00</div>\n          </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:31:\"https://nc-dev.xgate.io/node/95\";}}i:1;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:31:\"https://nc-dev.xgate.io/node/95\";}}}s:7:\"library\";a:2:{i:0;s:20:\"history/mark-as-read\";i:1;s:17:\"nexora_theme/node\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:95;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:8:\"url.site\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";i:4;s:24:\"user.roles:authenticated\";i:6;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:7:\"node:95\";i:2;s:7:\"node:82\";i:3;s:6:\"user:1\";i:4;s:9:\"user_view\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"<span class=\"field field--name-title field--type-string field--label-hidden\">Charging: EVCP1286</span>\n\";}}',-1,1709210103.447,1,'node:82 node:95 node_view rendered user:1 user_view','58'),('entity_view:node:95:full:[languages:language_interface]=en:[theme]=nexora_theme:[url.site]=https://nc-dev.xgate.io:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"95\";i:3;s:4:\"full\";}s:8:\"contexts\";a:6:{i:0;s:8:\"url.site\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";i:4;s:24:\"user.roles:authenticated\";i:6;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:7:\"node:95\";i:2;s:7:\"node:82\";i:3;s:6:\"user:1\";i:4;s:9:\"user_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210103.440,1,'node:82 node:95 node_view rendered user:1 user_view','58'),('entity_view:node:95:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1874:\"<h1>Charging: EVCP1286</h1><span class=\"field field--name-title field--type-string field--label-hidden\">Charging: EVCP1286</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span>test_2</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-02-29T13:34:51+01:00\" title=\"Thursday, February 29, 2024 - 13:34\" class=\"datetime\">Thu, 02/29/2024 - 13:34</time>\n</span>\n\n            <div class=\"field field--name-field-charging-time field--type-integer field--label-hidden field__item\">200</div>\n      \n            <div class=\"field field--name-field-user field--type-entity-reference field--label-hidden field__item\"><a href=\"/user/1\" hreflang=\"en\">test_2</a></div>\n      \n            <div class=\"field field--name-field-date field--type-datetime field--label-hidden field__item\"><time datetime=\"2024-02-29T12:00:00Z\" class=\"datetime\">Thu, 02/29/2024 - 12:00</time>\n</div>\n      \n            <div class=\"field field--name-field-start-time field--type-timestamp field--label-hidden field__item\"><time datetime=\"2023-11-23T12:34:56+01:00\" title=\"Thursday, November 23, 2023 - 12:34\" class=\"datetime\">Thu, 11/23/2023 - 12:34</time>\n</div>\n      \n            <div class=\"field field--name-field-end-time field--type-timestamp field--label-hidden field__item\"><time datetime=\"2023-11-23T12:54:56+01:00\" title=\"Thursday, November 23, 2023 - 12:54\" class=\"datetime\">Thu, 11/23/2023 - 12:54</time>\n</div>\n      \n            <div class=\"field field--name-field-fee field--type-integer field--label-hidden field__item\">50</div>\n      \n            <div class=\"field field--name-field-charging-amount field--type-integer field--label-hidden field__item\">10</div>\n      \n            <div class=\"field field--name-field-kw field--type-float field--label-hidden field__item\">50.00</div>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:4;s:8:\"timezone\";}s:4:\"tags\";a:3:{i:0;s:9:\"node_view\";i:1;s:7:\"node:95\";i:2;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1709231477.010,1,'node:95 node_view rendered user:1','44'),('entity_view:node:95:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"95\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:4;s:8:\"timezone\";}s:4:\"tags\";a:3:{i:0;s:9:\"node_view\";i:1;s:7:\"node:95\";i:2;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709231477.004,1,'node:95 node_view rendered user:1','44'),('entity_view:node:96:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:988:\"<h1>Transaction: 1710102129316688</h1><span class=\"field field--name-title field--type-string field--label-hidden\">Transaction: 1710102129316688</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span>slavcemitrov92</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-03-10T21:22:55+01:00\" title=\"Sunday, March 10, 2024 - 21:22\" class=\"datetime\">Sun, 03/10/2024 - 21:22</time>\n</span>\n\n            <div class=\"field field--name-field-transaction-amount field--type-float field--label-hidden field__item\">234.00</div>\n      \n            <div class=\"clearfix text-formatted field field--name-field-transaction-id field--type-text-long field--label-hidden field__item\"><p>1710102129316688</p>\n</div>\n      \n            <div class=\"field field--name-field-user field--type-entity-reference field--label-hidden field__item\"><a href=\"/user/40\" hreflang=\"en\">slavcemitrov92</a></div>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:7:\"node:96\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;}}',-1,1710145431.216,1,'config:filter.format.plain_text config:filter.settings node:96 node_view rendered user:40','103'),('entity_view:node:96:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"96\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:7:\"node:96\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1710145431.209,1,'config:filter.format.plain_text config:filter.settings node:96 node_view rendered user:40','103'),('entity_view:node:97:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:988:\"<h1>Transaction: 1710102287340242</h1><span class=\"field field--name-title field--type-string field--label-hidden\">Transaction: 1710102287340242</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span>slavcemitrov92</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-03-10T21:25:14+01:00\" title=\"Sunday, March 10, 2024 - 21:25\" class=\"datetime\">Sun, 03/10/2024 - 21:25</time>\n</span>\n\n            <div class=\"field field--name-field-transaction-amount field--type-float field--label-hidden field__item\">500.00</div>\n      \n            <div class=\"clearfix text-formatted field field--name-field-transaction-id field--type-text-long field--label-hidden field__item\"><p>1710102287340242</p>\n</div>\n      \n            <div class=\"field field--name-field-user field--type-entity-reference field--label-hidden field__item\"><a href=\"/user/40\" hreflang=\"en\">slavcemitrov92</a></div>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:7:\"node:97\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;}}',-1,1710145431.339,1,'config:filter.format.plain_text config:filter.settings node:97 node_view rendered user:40','103'),('entity_view:node:97:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"97\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:7:\"node:97\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1710145431.329,1,'config:filter.format.plain_text config:filter.settings node:97 node_view rendered user:40','103'),('entity_view:node:98:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:988:\"<h1>Transaction: 1710102827219369</h1><span class=\"field field--name-title field--type-string field--label-hidden\">Transaction: 1710102827219369</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span>slavcemitrov92</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-03-10T21:34:18+01:00\" title=\"Sunday, March 10, 2024 - 21:34\" class=\"datetime\">Sun, 03/10/2024 - 21:34</time>\n</span>\n\n            <div class=\"field field--name-field-transaction-amount field--type-float field--label-hidden field__item\">500.00</div>\n      \n            <div class=\"clearfix text-formatted field field--name-field-transaction-id field--type-text-long field--label-hidden field__item\"><p>1710102827219369</p>\n</div>\n      \n            <div class=\"field field--name-field-user field--type-entity-reference field--label-hidden field__item\"><a href=\"/user/40\" hreflang=\"en\">slavcemitrov92</a></div>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:7:\"node:98\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;}}',-1,1710145431.448,1,'config:filter.format.plain_text config:filter.settings node:98 node_view rendered user:40','103'),('entity_view:node:98:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"98\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:7:\"node:98\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1710145431.437,1,'config:filter.format.plain_text config:filter.settings node:98 node_view rendered user:40','103'),('entity_view:node:99:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:989:\"<h1>Transaction: 1710102864100803</h1><span class=\"field field--name-title field--type-string field--label-hidden\">Transaction: 1710102864100803</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span>slavcemitrov92</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\"><time datetime=\"2024-03-10T21:35:22+01:00\" title=\"Sunday, March 10, 2024 - 21:35\" class=\"datetime\">Sun, 03/10/2024 - 21:35</time>\n</span>\n\n            <div class=\"field field--name-field-transaction-amount field--type-float field--label-hidden field__item\">1000.00</div>\n      \n            <div class=\"clearfix text-formatted field field--name-field-transaction-id field--type-text-long field--label-hidden field__item\"><p>1710102864100803</p>\n</div>\n      \n            <div class=\"field field--name-field-user field--type-entity-reference field--label-hidden field__item\"><a href=\"/user/40\" hreflang=\"en\">slavcemitrov92</a></div>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:7:\"node:99\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;}}',-1,1710145431.550,1,'config:filter.format.plain_text config:filter.settings node:99 node_view rendered user:40','103'),('entity_view:node:99:search_index:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"99\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:9:\"node_view\";i:1;s:7:\"node:99\";i:2;s:7:\"user:40\";i:3;s:22:\"config:filter.settings\";i:4;s:31:\"config:filter.format.plain_text\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1710145431.541,1,'config:filter.format.plain_text config:filter.settings node:99 node_view rendered user:40','103'),('entity_view:user:1:compact:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<article class=\"contextual-region profile\">\n  </article>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:9:\"user_view\";i:1;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1709210103.374,1,'rendered user:1 user_view','38'),('entity_view:user:1:full:[languages:language_interface]=en:[theme]=nexora_theme:[url.site]=https://nc-dev.xgate.io:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:4:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<article class=\"contextual-region profile\">\n  <div class=\"js-form-item form-item js-form-type-item form-type-item js-form-item- form-item- form-no-label\">\n                <h4 class=\"label\">Member for</h4> 4 months\n                </div>\n</article>\n\";}s:9:\"#attached\";a:1:{s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:30:\"https://nc-dev.xgate.io/user/1\";}}i:1;a:1:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:30:\"https://nc-dev.xgate.io/user/1\";}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:8:\"url.site\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:9:\"user_view\";i:1;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}}',-1,1709210110.477,1,'rendered user:1 user_view','38'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=claro:[user]=1',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:323:\"<ul class=\"toolbar-menu\"><li><a href=\"/admin/structure/views/view/transactions\">Transactions (Content)</a></li><li><a href=\"/node/add\">Add content</a></li><li><a href=\"/admin/content\">All content</a></li></ul><a href=\"/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Edit shortcuts</a>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:6:\"user:1\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:30:\"config:user.role.administrator\";}s:7:\"max-age\";i:-1;}}',-1,1709210124.959,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated rendered user:1','40'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=nexora_theme:[user]=1',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:323:\"<ul class=\"toolbar-menu\"><li><a href=\"/admin/structure/views/view/transactions\">Transactions (Content)</a></li><li><a href=\"/node/add\">Add content</a></li><li><a href=\"/admin/content\">All content</a></li></ul><a href=\"/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Edit shortcuts</a>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:6:\"user:1\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:30:\"config:user.role.administrator\";}s:7:\"max-age\";i:-1;}}',-1,1709210104.393,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated rendered user:1','39'),('toolbar:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:7:\"toolbar\";}s:8:\"contexts\";a:4:{i:0;s:16:\"user.permissions\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:4;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:30:{i:0;s:12:\"toolbar_menu\";i:1;s:19:\"config:system.theme\";i:2;s:35:\"config:admin_toolbar_tools.settings\";i:3;s:54:\"config:toolbar_menu.toolbar_menu_element.configuration\";i:4;s:24:\"config:system.menu.tools\";i:6;s:24:\"config:system.menu.admin\";i:7;s:24:\"config:node.type.article\";i:8;s:21:\"config:node.type.page\";i:9;s:24:\"config:node.type.charger\";i:10;s:33:\"config:node.type.charging_history\";i:11;s:25:\"config:node.type.facility\";i:12;s:26:\"config:node.type.info_card\";i:13;s:36:\"config:node.type.transaction_history\";i:14;s:31:\"config:block_content.type.basic\";i:15;s:37:\"config:block_content.type.cards_block\";i:16;s:34:\"config:block_content.type.top_info\";i:17;s:27:\"config:comment.type.comment\";i:18;s:28:\"config:contact.form.personal\";i:19;s:28:\"config:contact.form.feedback\";i:20;s:24:\"config:system.menu.devel\";i:21;s:25:\"config:system.menu.footer\";i:22;s:23:\"config:system.menu.main\";i:23;s:26:\"config:system.menu.account\";i:24;s:31:\"config:taxonomy.vocabulary.tags\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:30:\"config:user.role.authenticated\";i:27;s:31:\"config:user.role.content_editor\";i:28;s:30:\"config:user.role.administrator\";i:29;s:25:\"config:user.role.customer\";i:30;s:23:\"config:user.role.client\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709209972.243,1,'config:admin_toolbar_tools.settings config:block_content.type.basic config:block_content.type.cards_block config:block_content.type.top_info config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:node.type.article config:node.type.charger config:node.type.charging_history config:node.type.facility config:node.type.info_card config:node.type.page config:node.type.transaction_history config:system.menu.account config:system.menu.admin config:system.menu.devel config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.theme config:taxonomy.vocabulary.tags config:toolbar_menu.toolbar_menu_element.configuration config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.client config:user.role.content_editor config:user.role.customer rendered toolbar_menu','1328'),('toolbar:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44:[user.roles:anonymous]=is-super-user',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:92919:\"<div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" data-drupal-claro-processed-toolbar class=\"toolbar claro-toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar clearfix\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu claro-toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-help\" title=\"\" data-drupal-link-system-path=\"&lt;front&gt;\">Tools</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/flush?token=-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Flush all caches</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/flush/cssjs?token=nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a></li><li class=\"menu-item\"><a href=\"/admin/flush/plugin?token=ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Flush plugins cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/rendercache?token=tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Flush render cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/menu?token=XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Flush routing and links cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/static-caches?token=Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Flush static cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/twig?token=IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/views?token=vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksflush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/theme_rebuild?token=_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel\" title=\"\" data-drupal-link-system-path=\"admin/config/development\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/config\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-configs-list\" title=\"\" data-drupal-link-system-path=\"devel/config\">Config editor</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel/toolbar\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-toolbar-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel/toolbar\">Devel Toolbar Settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-admin-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a></li><li class=\"menu-item\"><a href=\"/devel/elements\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-element-info\" title=\"\" data-drupal-link-system-path=\"devel/elements\">Element Info</a></li><li class=\"menu-item\"><a href=\"/devel/entity/info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-entity-info-page\" title=\"\" data-drupal-link-system-path=\"devel/entity/info\">Entity info</a></li><li class=\"menu-item\"><a href=\"/devel/menu/reset\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-menu-rebuild\" title=\"\" data-drupal-link-system-path=\"devel/menu/reset\">Rebuild menu</a></li><li class=\"menu-item\"><a href=\"/devel/reinstall\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-reinstall\" title=\"\" data-drupal-link-system-path=\"devel/reinstall\">Reinstall modules</a></li><li class=\"menu-item\"><a href=\"/devel/session\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-session\" title=\"\" data-drupal-link-system-path=\"devel/session\">Session viewer</a></li><li class=\"menu-item\"><a href=\"/devel/state\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-state-system-page\" title=\"\" data-drupal-link-system-path=\"devel/state\">State editor</a></li><li class=\"menu-item\"><a href=\"/devel/theme/registry\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-theme-registry\" title=\"\" data-drupal-link-system-path=\"devel/theme/registry\">Theme registry</a></li></ul></li><li class=\"menu-item\"><a href=\"/run-cron?token=QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Run cron</a></li><li class=\"menu-item\"><a href=\"/update.php\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Run updates</a></li><li class=\"menu-item\"><a href=\"/user/logout\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-logout\" title=\"\" data-drupal-link-system-path=\"user/logout\">Logout</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/content\" title=\"Find and manage content.\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/node/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Add content</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/node/add/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-article\" data-drupal-link-system-path=\"node/add/article\">Article</a></li><li class=\"menu-item\"><a href=\"/node/add/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-page\" data-drupal-link-system-path=\"node/add/page\">Basic page</a></li><li class=\"menu-item\"><a href=\"/node/add/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-charger\" title=\"\" data-drupal-link-system-path=\"node/add/charger\">Charger</a></li><li class=\"menu-item\"><a href=\"/node/add/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-charging-history\" title=\"\" data-drupal-link-system-path=\"node/add/charging_history\">Charging history</a></li><li class=\"menu-item\"><a href=\"/node/add/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-facility\" title=\"\" data-drupal-link-system-path=\"node/add/facility\">Facility</a></li><li class=\"menu-item\"><a href=\"/node/add/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-info-card\" title=\"\" data-drupal-link-system-path=\"node/add/info_card\">Info card</a></li><li class=\"menu-item\"><a href=\"/node/add/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-transaction-history\" title=\"\" data-drupal-link-system-path=\"node/add/transaction_history\">Transaction history</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a></li><li class=\"menu-item\"><a href=\"/admin/content/files\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksview-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Files</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/block/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksblock-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Add custom block</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a></li><li class=\"menu-item\"><a href=\"/admin/content/block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/content/block\">Custom block library</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content\" title=\"Create and manage fields, forms, and display settings for your content blocks.\" class=\"toolbar-icon toolbar-icon-entity-block-content-type-collection\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/basic\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic\">Basic block</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldsbasic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaultbasic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/basic\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-basic\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/basic\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/cards_block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block\">Cards block</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldscards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaultcards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/cards_block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-cards-block\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/cards_block\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/top_info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info\">top info</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldstop-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaulttop-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/top_info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-top-info\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/top_info\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/comment/manage/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Default comments</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-field-ui-fieldscomment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-comment-defaultcomment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-comment-default-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-comment-default-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/comment_type/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-devel-load-comment\" title=\"\" data-drupal-link-system-path=\"devel/comment_type/comment\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-delete-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkscontact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Add contact form</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact/manage/personal\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Personal contact form</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-message-field-ui-fieldspersonal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-contact-message-defaultpersonal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-contact-message-default-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-contact-message-default-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/contact_form/personal\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-devel-load-personal\" title=\"\" data-drupal-link-system-path=\"devel/contact_form/personal\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-delete-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact/manage/feedback\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Website feedback</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-message-field-ui-fieldsfeedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-contact-message-defaultfeedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-contact-message-default-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-contact-message-default-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/contact_form/feedback\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-devel-load-feedback\" title=\"\" data-drupal-link-system-path=\"devel/contact_form/feedback\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-delete-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-article\" data-drupal-link-system-path=\"admin/structure/types/manage/article\">Article</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsarticle\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultarticle\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/article\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-article\" title=\"\" data-drupal-link-system-path=\"devel/node_type/article\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-page\" data-drupal-link-system-path=\"admin/structure/types/manage/page\">Basic page</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldspage\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-page\" title=\"\" data-drupal-link-system-path=\"devel/node_type/page\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger\">Charger</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldscharger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultcharger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-charger\" title=\"\" data-drupal-link-system-path=\"devel/node_type/charger\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history\">Charging history</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldscharging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultcharging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-charging-history\" title=\"\" data-drupal-link-system-path=\"devel/node_type/charging_history\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility\">Facility</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsfacility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultfacility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-facility\" title=\"\" data-drupal-link-system-path=\"devel/node_type/facility\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card\">Info card</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsinfo-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultinfo-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-info-card\" title=\"\" data-drupal-link-system-path=\"devel/node_type/info_card\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history\">Transaction history</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldstransaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaulttransaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-transaction-history\" title=\"\" data-drupal-link-system-path=\"devel/node_type/transaction_history\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/display-modes/form/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksfield-ui-entity-form-mode-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/display-modes/form/add\">Add form mode</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/display-modes/view/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksfield-ui-entity-view-mode-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/display-modes/view/add\">Add view mode</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Add menu</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/admin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/admin/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/admin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-admin\" title=\"\" data-drupal-link-system-path=\"devel/menu/admin\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-devel\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/devel\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/devel/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-devel\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/devel/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-devel\" title=\"\" data-drupal-link-system-path=\"devel/menu/devel\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/footer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Footer</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/footer/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/footer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-footer\" title=\"\" data-drupal-link-system-path=\"devel/menu/footer\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/main\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/main/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/main\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-main\" title=\"\" data-drupal-link-system-path=\"devel/menu/main\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/tools\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/tools/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/tools\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-tools\" title=\"\" data-drupal-link-system-path=\"devel/menu/tools\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/account\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/account/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/account\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-account\" title=\"\" data-drupal-link-system-path=\"devel/menu/account\">Devel</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/taxonomy/manage/tags/overview\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Tags</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-edit-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags\">Edit</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-term-field-ui-fieldstags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-taxonomy-term-defaulttags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-taxonomy-term-default-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-taxonomy-term-default-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/taxonomy_vocabulary/tags\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-devel-load-tags\" title=\"\" data-drupal-link-system-path=\"devel/taxonomy_vocabulary/tags\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-delete-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/views/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/archive\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-archive\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/archive\">Archive</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comment\">Comments</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content\">Content</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/block_content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-block-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/block_content\">Content blocks</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/duplicate_of_transactions_2\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-duplicate-of-transactions-2\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions_2\">Duplicate of Transactions 2</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/duplicate_of_transactions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-duplicate-of-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions\">Duplicate of Transactions</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/files\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-files\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/files\">Files</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/frontpage\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-frontpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/frontpage\">Frontpage</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/glossary\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-glossary\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/glossary\">Glossary</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/user_admin_people\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-user-admin-people\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_admin_people\">People</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/comments_recent\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-comments-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_recent\">Recent comments</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/content_recent\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-content-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_recent\">Recent content</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/social_auth_profiles\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-social-auth-profiles\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/social_auth_profiles\">Social auth profiles</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/taxonomy_term\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-taxonomy-term\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/taxonomy_term\">Taxonomy term</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/transactions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/transactions\">Transactions</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/watchdog\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-watchdog\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/watchdog\">Watchdog</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/who_s_new\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-who-s-new\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_new\">Who&#039;s new</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/who_s_online\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-who-s-online\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_online\">Who&#039;s online block</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_balance\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-balance\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_balance\">get balance</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_charging_points\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-charging-points\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_charging_points\">get charging points</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_facilities\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-facilities\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_facilities\">get facilities</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_transaction_history_rest\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-transaction-history-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_transaction_history_rest\">get transaction history rest</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_user_rest\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-user-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_user_rest\">get user rest</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/payment_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-payment-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/payment_history\">payment history</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/testing\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-testing\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/testing\">testing</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/theme/install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Install new theme</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/appearance/settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/appearance/settings/claro\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-claro\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/claro\">Claro</a></li><li class=\"menu-item\"><a href=\"/admin/appearance/settings/olivero\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-olivero\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/olivero\">Olivero</a></li><li class=\"menu-item\"><a href=\"/admin/appearance/settings/nexora_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-nexora-theme\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/nexora_theme\">nexora_theme</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/theme/update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Update</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/modules/install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Install new module</a></li><li class=\"menu-item\"><a href=\"/admin/modules/uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall module</a></li><li class=\"menu-item\"><a href=\"/admin/modules/update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Update</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config\" title=\"Administer settings.\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/people\" title=\"Configure user accounts.\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-field-ui-fields-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-user-default-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-user-default-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/display\">Manage display</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/people/multiple_registration\" title=\"Multiple registration pages list\" class=\"toolbar-icon toolbar-icon-multiple-registration-multiple-registration-list-index\" data-drupal-link-system-path=\"admin/config/people/multiple_registration\">Multiple registrations pages</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/simple_oauth\" title=\"Configure the Simple OAuth settings and manage entities.\" class=\"toolbar-icon toolbar-icon-oauth2-token-admin-config-people-settings\" data-drupal-link-system-path=\"admin/config/people/simple_oauth\">Simple OAuth</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/redirect\" title=\"Set the destination of user after login\" class=\"toolbar-icon toolbar-icon-redirect-after-login-admin-settings\" data-drupal-link-system-path=\"admin/config/people/redirect\">Set Login Destination</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/smtp\" title=\"Allow for site emails to be sent through an SMTP server of your choice.\" class=\"toolbar-icon toolbar-icon-smtp-config\" data-drupal-link-system-path=\"admin/config/system/smtp\">SMTP Authentication Support</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/mailer\" title=\"Configure Mailer\" class=\"toolbar-icon toolbar-icon-symfony-mailer-mailer-transport-collection\" data-drupal-link-system-path=\"admin/config/system/mailer\">Mailer</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/cron\" title=\"Manage automatic site maintenance tasks.\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron\">Cron</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/admin-toolbar\" title=\"Configure the Admin Toolbar module.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar\">Admin Toolbar</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/toolbar-menu/elements\" title=\"Configure Toolbar Menu to add your own element in the toolbar\" class=\"toolbar-icon toolbar-icon-entity-toolbar-menu-element-collection\" data-drupal-link-system-path=\"admin/config/user-interface/toolbar-menu/elements\">Toolbar Menu</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development\" title=\"Configure and use development tools.\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/settings\" title=\"Configure theme development settings\" class=\"toolbar-icon toolbar-icon-system-development-settings\" data-drupal-link-system-path=\"admin/config/development/settings\">Development settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/backup_migrate\" title=\"Create or import backups of your project database or files\" class=\"toolbar-icon toolbar-icon-backup-migrate-quick-backup\" data-drupal-link-system-path=\"admin/config/development/backup_migrate\">Backup and Migrate</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/restore\" class=\"toolbar-icon toolbar-icon-backup-migrate-restore\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/restore\">Restore</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/backups\" class=\"toolbar-icon toolbar-icon-backup-migrate-backups\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/backups\">Saved Backups</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/schedule\" class=\"toolbar-icon toolbar-icon-backup-migrate-schedule\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/schedule\">Schedule</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/settings\" class=\"toolbar-icon toolbar-icon-backup-migrate-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/settings\">Settings</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/configuration/full/import\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksconfig-import\" title=\"\" data-drupal-link-system-path=\"admin/config/development/configuration/full/import\">Import</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/configuration/full/export\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksconfig-export\" title=\"\" data-drupal-link-system-path=\"admin/config/development/configuration/full/export\">Export</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" class=\"toolbar-icon toolbar-icon-devel-generate-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Devel generate</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel\" title=\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\" class=\"toolbar-icon toolbar-icon-devel-admin-settings\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a></li><li class=\"menu-item\"><a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a></li><li class=\"menu-item\"><a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a></li><li class=\"menu-item\"><a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" class=\"toolbar-icon toolbar-icon-devel-generate-admin-config-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Generate</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/generate/content\" title=\"Generate a given number of content. Optionally delete current content.\" class=\"toolbar-icon toolbar-icon-devel-generate-content\" data-drupal-link-system-path=\"admin/config/development/generate/content\">Generate content</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/menu\" title=\"Generate a given number of menus and menu links. Optionally delete current menus.\" class=\"toolbar-icon toolbar-icon-devel-generate-menu\" data-drupal-link-system-path=\"admin/config/development/generate/menu\">Generate menus</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/term\" title=\"Generate a given number of terms. Optionally delete current terms.\" class=\"toolbar-icon toolbar-icon-devel-generate-term\" data-drupal-link-system-path=\"admin/config/development/generate/term\">Generate terms</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/user\" title=\"Generate a given number of users. Optionally delete current users.\" class=\"toolbar-icon toolbar-icon-devel-generate-user\" data-drupal-link-system-path=\"admin/config/development/generate/user\">Generate users</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/vocabs\" title=\"Generate a given number of vocabularies. Optionally delete current vocabularies.\" class=\"toolbar-icon toolbar-icon-devel-generate-vocabulary\" data-drupal-link-system-path=\"admin/config/development/generate/vocabs\">Generate vocabularies</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Region and language</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/social-api\" class=\"toolbar-icon toolbar-icon-social-api-admin-config\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api\">Social API settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/social-api/social-auth\" title=\"Configure user authentication settings\" class=\"toolbar-icon toolbar-icon-social-auth-integrations\" data-drupal-link-system-path=\"admin/config/social-api/social-auth\">User authentication</a></li><li class=\"menu-item\"><a href=\"/admin/config/social-api/social-auth/roles\" class=\"toolbar-icon toolbar-icon-social-auth-roles-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api/social-auth/roles\">Roles - Social Auth New User</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/services/consumer\" title=\"Register and configure the decoupled consumers to your API.\" class=\"toolbar-icon toolbar-icon-consumers-admin-config-services\" data-drupal-link-system-path=\"admin/config/services/consumer\">Consumers</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/jsonapi\" title=\"Configure whether to allow only read operations or all operations.\" class=\"toolbar-icon toolbar-icon-jsonapi-settings\" data-drupal-link-system-path=\"admin/config/services/jsonapi\">JSON:API</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/rest\" title=\"Configure REST server settings.\" class=\"toolbar-icon toolbar-icon-restui-list\" data-drupal-link-system-path=\"admin/config/services/rest\">REST</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/linkset\" title=\"Enable or disable the menu linkset endpoint\" class=\"toolbar-icon toolbar-icon-system-linkset-settings\" data-drupal-link-system-path=\"admin/config/services/linkset\">Menu Linkset Settings</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Add user</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Permissions</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Roles</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Add role</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Anonymous user</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/user_role/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-anonymous\" title=\"\" data-drupal-link-system-path=\"devel/user_role/anonymous\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/anonymous\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Authenticated user</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/user_role/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-authenticated\" title=\"\" data-drupal-link-system-path=\"devel/user_role/authenticated\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/authenticated\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/content_editor\">Content editor</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/content_editor/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/content_editor/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-content-editor\" title=\"\" data-drupal-link-system-path=\"devel/user_role/content_editor\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/content_editor\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrator</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/administrator/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-administrator\" title=\"\" data-drupal-link-system-path=\"devel/user_role/administrator\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/administrator\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/customer\">customer</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/customer/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/customer/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-customer\" title=\"\" data-drupal-link-system-path=\"devel/user_role/customer\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/customer\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/client\">client</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/client/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/client/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-client\" title=\"\" data-drupal-link-system-path=\"devel/user_role/client\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/client\">Edit permissions</a></li></ul></li></ul></li><li class=\"menu-item\"><a href=\"/admin/social-auth/profiles\" title=\"Manage Social Auth Profiles\" class=\"toolbar-icon toolbar-icon-social-auth-profiles\" data-drupal-link-system-path=\"admin/social-auth/profiles\">Social Auth Profiles</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a></li><li class=\"menu-item\"><a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a></li><li class=\"menu-item\"><a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/reports/fields/views-fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Used in views</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li class=\"menu-item\"><a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li class=\"menu-item\"><a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a></li><li class=\"menu-item\"><a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"5-XBI-QHgyU_l7Bu0FizHR7YBqK2bTVTBFF8Z0DVTis\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/\" title=\"Configuration\" class=\"toolbar-icon toolbar-icon-toolbar-menu toolbar-icon-toolbar-menu-configuration trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-toolbar-menu-configuration\" data-toolbar-tray=\"toolbar-item-toolbar-menu-configuration-tray\" role=\"button\" aria-pressed=\"false\">Configuration</a>\n        <div id=\"toolbar-item-toolbar-menu-configuration-tray\" data-toolbar-tray=\"toolbar-item-toolbar-menu-configuration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Configuration actions\"><h3 class=\"toolbar-tray-name visually-hidden\">Configuration actions</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu claro-toolbar-menu\"><li class=\"menu-item\"><a href=\"/node/add\" class=\"toolbar-icon toolbar-icon-link-toolbar-menu toolbar-icon-link-toolbar-menu-node-add-page\" title=\"Add content\" data-drupal-link-system-path=\"node/add\">Add content</a></li><li class=\"menu-item\"><a href=\"/admin/config/configuration/config\" class=\"toolbar-icon toolbar-icon-link-toolbar-menu toolbar-icon-link-toolbar-menu-menu-link-content-5aa9457d-dadd-4863-a7e3-7389099778a8\" title=\"Configuration\" data-drupal-link-system-path=\"admin/config/configuration/config\">Configuration</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        \n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"XGROnxBLjNjdNZJ_VcOhVZtenx2tDkIKPfojS_uZFXA\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"QPmvukHqpEJJ4rYEzUUFx0ERxrtfmQ9TMOp_hvyLHEk\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/development/devel\" title=\"Development menu\" class=\"toolbar-icon toolbar-icon-devel trigger toolbar-item\" id=\"toolbar-item-devel\" data-toolbar-tray=\"toolbar-item-devel-tray\" role=\"button\" aria-pressed=\"false\">Devel</a>\n        <div id=\"toolbar-item-devel-tray\" data-toolbar-tray=\"toolbar-item-devel-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Development menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Development menu</h3><drupal-render-placeholder callback=\"Drupal\\devel\\ToolbarHandler:lazyBuilder\" arguments=\"\" token=\"aWxkb66rXy701UgPJu0fWo_EZYjKGt5PNmbtKiiJmks\"></drupal-render-placeholder><a href=\"/admin/config/development/devel/toolbar\" class=\"edit-devel-toolbar\">Configure</a></nav></div>      </div>\n      </nav>\n  \n</div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:11:{i:0;s:15:\"toolbar/toolbar\";i:1;s:19:\"devel/devel-toolbar\";i:2;s:22:\"user/drupal.user.icons\";i:3;s:9:\"tour/tour\";i:4;s:36:\"contextual/drupal.contextual-toolbar\";i:5;s:32:\"admin_toolbar_tools/toolbar.icon\";i:6;s:18:\"toolbar_menu/icons\";i:7;s:24:\"shortcut/drupal.shortcut\";i:8;s:26:\"admin_toolbar/toolbar.tree\";i:9;s:38:\"admin_toolbar/toolbar.tree.hoverintent\";i:10;s:27:\"toolbar/toolbar.escapeAdmin\";}s:12:\"placeholders\";a:14:{s:171:\"<drupal-render-placeholder callback=\"Drupal\\devel\\ToolbarHandler:lazyBuilder\" arguments=\"\" token=\"aWxkb66rXy701UgPJu0fWo_EZYjKGt5PNmbtKiiJmks\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"Drupal\\devel\\ToolbarHandler:lazyBuilder\";i:1;a:0:{}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"QPmvukHqpEJJ4rYEzUUFx0ERxrtfmQ9TMOp_hvyLHEk\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:65:\"<a href=\"#\" class=\"toolbar-tray-lazy-placeholder-link\">&nbsp;</a>\";}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"XGROnxBLjNjdNZJ_VcOhVZtenx2tDkIKPfojS_uZFXA\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:6:\"&nbsp;\";}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"5-XBI-QHgyU_l7Bu0FizHR7YBqK2bTVTBFF8Z0DVTis\"></drupal-render-placeholder>\";a:3:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:65:\"<a href=\"#\" class=\"toolbar-tray-lazy-placeholder-link\">&nbsp;</a>\";}}s:43:\"QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:8:\"run-cron\";}}}s:43:\"_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"admin/flush/theme_rebuild\";}}}s:43:\"vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:17:\"admin/flush/views\";}}}s:43:\"IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:16:\"admin/flush/twig\";}}}s:43:\"Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"admin/flush/static-caches\";}}}s:43:\"XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:16:\"admin/flush/menu\";}}}s:43:\"tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"admin/flush/rendercache\";}}}s:43:\"ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:18:\"admin/flush/plugin\";}}}s:43:\"nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:17:\"admin/flush/cssjs\";}}}s:43:\"-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:11:\"admin/flush\";}}}}s:14:\"drupalSettings\";a:1:{s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"f_ZLpUSOIDk23qNOAKzP-qxmkfYew-V3bWi5ZIBybTg\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:16:\"user.permissions\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:4;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:30:{i:0;s:12:\"toolbar_menu\";i:1;s:19:\"config:system.theme\";i:2;s:35:\"config:admin_toolbar_tools.settings\";i:3;s:54:\"config:toolbar_menu.toolbar_menu_element.configuration\";i:4;s:24:\"config:system.menu.tools\";i:6;s:24:\"config:system.menu.admin\";i:7;s:24:\"config:node.type.article\";i:8;s:21:\"config:node.type.page\";i:9;s:24:\"config:node.type.charger\";i:10;s:33:\"config:node.type.charging_history\";i:11;s:25:\"config:node.type.facility\";i:12;s:26:\"config:node.type.info_card\";i:13;s:36:\"config:node.type.transaction_history\";i:14;s:31:\"config:block_content.type.basic\";i:15;s:37:\"config:block_content.type.cards_block\";i:16;s:34:\"config:block_content.type.top_info\";i:17;s:27:\"config:comment.type.comment\";i:18;s:28:\"config:contact.form.personal\";i:19;s:28:\"config:contact.form.feedback\";i:20;s:24:\"config:system.menu.devel\";i:21;s:25:\"config:system.menu.footer\";i:22;s:23:\"config:system.menu.main\";i:23;s:26:\"config:system.menu.account\";i:24;s:31:\"config:taxonomy.vocabulary.tags\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:30:\"config:user.role.authenticated\";i:27;s:31:\"config:user.role.content_editor\";i:28;s:30:\"config:user.role.administrator\";i:29;s:25:\"config:user.role.customer\";i:30;s:23:\"config:user.role.client\";}s:7:\"max-age\";i:-1;}}',-1,1709209972.252,1,'config:admin_toolbar_tools.settings config:block_content.type.basic config:block_content.type.cards_block config:block_content.type.top_info config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:node.type.article config:node.type.charger config:node.type.charging_history config:node.type.facility config:node.type.info_card config:node.type.page config:node.type.transaction_history config:system.menu.account config:system.menu.admin config:system.menu.devel config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.theme config:taxonomy.vocabulary.tags config:toolbar_menu.toolbar_menu_element.configuration config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.client config:user.role.content_editor config:user.role.customer rendered toolbar_menu','1328'),('toolbar:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:7:\"toolbar\";}s:8:\"contexts\";a:4:{i:0;s:16:\"user.permissions\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:4;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:30:{i:0;s:12:\"toolbar_menu\";i:1;s:19:\"config:system.theme\";i:2;s:35:\"config:admin_toolbar_tools.settings\";i:3;s:54:\"config:toolbar_menu.toolbar_menu_element.configuration\";i:4;s:24:\"config:system.menu.tools\";i:6;s:24:\"config:system.menu.admin\";i:7;s:24:\"config:node.type.article\";i:8;s:21:\"config:node.type.page\";i:9;s:24:\"config:node.type.charger\";i:10;s:33:\"config:node.type.charging_history\";i:11;s:25:\"config:node.type.facility\";i:12;s:26:\"config:node.type.info_card\";i:13;s:36:\"config:node.type.transaction_history\";i:14;s:31:\"config:block_content.type.basic\";i:15;s:37:\"config:block_content.type.cards_block\";i:16;s:34:\"config:block_content.type.top_info\";i:17;s:27:\"config:comment.type.comment\";i:18;s:28:\"config:contact.form.personal\";i:19;s:28:\"config:contact.form.feedback\";i:20;s:24:\"config:system.menu.devel\";i:21;s:25:\"config:system.menu.footer\";i:22;s:23:\"config:system.menu.main\";i:23;s:26:\"config:system.menu.account\";i:24;s:31:\"config:taxonomy.vocabulary.tags\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:30:\"config:user.role.authenticated\";i:27;s:31:\"config:user.role.content_editor\";i:28;s:30:\"config:user.role.administrator\";i:29;s:25:\"config:user.role.customer\";i:30;s:23:\"config:user.role.client\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210103.891,1,'config:admin_toolbar_tools.settings config:block_content.type.basic config:block_content.type.cards_block config:block_content.type.top_info config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:node.type.article config:node.type.charger config:node.type.charging_history config:node.type.facility config:node.type.info_card config:node.type.page config:node.type.transaction_history config:system.menu.account config:system.menu.admin config:system.menu.devel config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.theme config:taxonomy.vocabulary.tags config:toolbar_menu.toolbar_menu_element.configuration config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.client config:user.role.content_editor config:user.role.customer rendered toolbar_menu','1328'),('toolbar:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44:[user.roles:anonymous]=is-super-user',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:92919:\"<div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" data-drupal-claro-processed-toolbar class=\"toolbar claro-toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar clearfix\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu claro-toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-help\" title=\"\" data-drupal-link-system-path=\"&lt;front&gt;\">Tools</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/flush?token=-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Flush all caches</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/flush/cssjs?token=nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a></li><li class=\"menu-item\"><a href=\"/admin/flush/plugin?token=ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Flush plugins cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/rendercache?token=tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Flush render cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/menu?token=XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Flush routing and links cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/static-caches?token=Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Flush static cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/twig?token=IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/views?token=vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksflush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a></li><li class=\"menu-item\"><a href=\"/admin/flush/theme_rebuild?token=_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel\" title=\"\" data-drupal-link-system-path=\"admin/config/development\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/config\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-configs-list\" title=\"\" data-drupal-link-system-path=\"devel/config\">Config editor</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel/toolbar\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-toolbar-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel/toolbar\">Devel Toolbar Settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-admin-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a></li><li class=\"menu-item\"><a href=\"/devel/elements\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-element-info\" title=\"\" data-drupal-link-system-path=\"devel/elements\">Element Info</a></li><li class=\"menu-item\"><a href=\"/devel/entity/info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-entity-info-page\" title=\"\" data-drupal-link-system-path=\"devel/entity/info\">Entity info</a></li><li class=\"menu-item\"><a href=\"/devel/menu/reset\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-menu-rebuild\" title=\"\" data-drupal-link-system-path=\"devel/menu/reset\">Rebuild menu</a></li><li class=\"menu-item\"><a href=\"/devel/reinstall\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-reinstall\" title=\"\" data-drupal-link-system-path=\"devel/reinstall\">Reinstall modules</a></li><li class=\"menu-item\"><a href=\"/devel/session\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-session\" title=\"\" data-drupal-link-system-path=\"devel/session\">Session viewer</a></li><li class=\"menu-item\"><a href=\"/devel/state\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-state-system-page\" title=\"\" data-drupal-link-system-path=\"devel/state\">State editor</a></li><li class=\"menu-item\"><a href=\"/devel/theme/registry\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksdevel-theme-registry\" title=\"\" data-drupal-link-system-path=\"devel/theme/registry\">Theme registry</a></li></ul></li><li class=\"menu-item\"><a href=\"/run-cron?token=QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Run cron</a></li><li class=\"menu-item\"><a href=\"/update.php\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Run updates</a></li><li class=\"menu-item\"><a href=\"/user/logout\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-logout\" title=\"\" data-drupal-link-system-path=\"user/logout\">Logout</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/content\" title=\"Find and manage content.\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/node/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Add content</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/node/add/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-article\" data-drupal-link-system-path=\"node/add/article\">Article</a></li><li class=\"menu-item\"><a href=\"/node/add/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-page\" data-drupal-link-system-path=\"node/add/page\">Basic page</a></li><li class=\"menu-item\"><a href=\"/node/add/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-charger\" title=\"\" data-drupal-link-system-path=\"node/add/charger\">Charger</a></li><li class=\"menu-item\"><a href=\"/node/add/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-charging-history\" title=\"\" data-drupal-link-system-path=\"node/add/charging_history\">Charging history</a></li><li class=\"menu-item\"><a href=\"/node/add/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-facility\" title=\"\" data-drupal-link-system-path=\"node/add/facility\">Facility</a></li><li class=\"menu-item\"><a href=\"/node/add/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-info-card\" title=\"\" data-drupal-link-system-path=\"node/add/info_card\">Info card</a></li><li class=\"menu-item\"><a href=\"/node/add/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-add-transaction-history\" title=\"\" data-drupal-link-system-path=\"node/add/transaction_history\">Transaction history</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a></li><li class=\"menu-item\"><a href=\"/admin/content/files\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksview-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Files</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/block/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksblock-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Add custom block</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a></li><li class=\"menu-item\"><a href=\"/admin/content/block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/content/block\">Custom block library</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content\" title=\"Create and manage fields, forms, and display settings for your content blocks.\" class=\"toolbar-icon toolbar-icon-entity-block-content-type-collection\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/basic\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic\">Basic block</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldsbasic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaultbasic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/basic\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-basic\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/basic\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/basic/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/cards_block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block\">Cards block</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldscards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaultcards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/cards_block\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-cards-block\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/cards_block\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/cards_block/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/block-content/manage/top_info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-edit-form-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info\">top info</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-field-ui-fieldstop-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-block-content-defaulttop-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-block-content-default-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-block-content-default-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/block_content_type/top_info\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-devel-load-top-info\" title=\"\" data-drupal-link-system-path=\"devel/block_content_type/top_info\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/block-content/manage/top_info/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-block-content-type-delete-form-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/comment/manage/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Default comments</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-field-ui-fieldscomment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-comment-defaultcomment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-comment-default-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-comment-default-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/comment_type/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-devel-load-comment\" title=\"\" data-drupal-link-system-path=\"devel/comment_type/comment\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment/manage/comment/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-comment-type-delete-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkscontact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Add contact form</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact/manage/personal\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Personal contact form</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-message-field-ui-fieldspersonal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-contact-message-defaultpersonal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-contact-message-default-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-contact-message-default-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/contact_form/personal\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-devel-load-personal\" title=\"\" data-drupal-link-system-path=\"devel/contact_form/personal\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/personal/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-delete-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/contact/manage/feedback\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Website feedback</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-message-field-ui-fieldsfeedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-contact-message-defaultfeedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-contact-message-default-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-contact-message-default-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/contact_form/feedback\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-devel-load-feedback\" title=\"\" data-drupal-link-system-path=\"devel/contact_form/feedback\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact/manage/feedback/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-contact-form-delete-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksnode-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-article\" data-drupal-link-system-path=\"admin/structure/types/manage/article\">Article</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsarticle\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultarticle\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/article\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-article\" title=\"\" data-drupal-link-system-path=\"devel/node_type/article\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/article/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-article\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/article/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-page\" data-drupal-link-system-path=\"admin/structure/types/manage/page\">Basic page</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldspage\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-page\" title=\"\" data-drupal-link-system-path=\"devel/node_type/page\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/page/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-page\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/page/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger\">Charger</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldscharger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultcharger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/charger\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-charger\" title=\"\" data-drupal-link-system-path=\"devel/node_type/charger\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charger/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history\">Charging history</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldscharging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultcharging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/charging_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-charging-history\" title=\"\" data-drupal-link-system-path=\"devel/node_type/charging_history\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/charging_history/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility\">Facility</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsfacility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultfacility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/facility\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-facility\" title=\"\" data-drupal-link-system-path=\"devel/node_type/facility\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/facility/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card\">Info card</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldsinfo-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaultinfo-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/info_card\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-info-card\" title=\"\" data-drupal-link-system-path=\"devel/node_type/info_card\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/info_card/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card/delete\">Delete</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/types/manage/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-edit-form-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history\">Transaction history</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-field-ui-fieldstransaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-node-defaulttransaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-node-default-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-node-default-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/node_type/transaction_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-devel-load-transaction-history\" title=\"\" data-drupal-link-system-path=\"devel/node_type/transaction_history\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types/manage/transaction_history/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-node-type-delete-form-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/display-modes/form/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksfield-ui-entity-form-mode-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/display-modes/form/add\">Add form mode</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/display-modes/view/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksfield-ui-entity-view-mode-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/display-modes/view/add\">Add view mode</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Add menu</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/admin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/admin/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/admin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-admin\" title=\"\" data-drupal-link-system-path=\"devel/menu/admin\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-devel\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/devel\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/devel/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-devel\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/devel/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/devel\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-devel\" title=\"\" data-drupal-link-system-path=\"devel/menu/devel\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/footer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Footer</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/footer/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/footer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-footer\" title=\"\" data-drupal-link-system-path=\"devel/menu/footer\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/main\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/main/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/main\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-main\" title=\"\" data-drupal-link-system-path=\"devel/menu/main\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/tools\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/tools/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/tools\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-tools\" title=\"\" data-drupal-link-system-path=\"devel/menu/tools\">Devel</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/menu/manage/account\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/menu/manage/account/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-add-link-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account/add\">Add link</a></li><li class=\"menu-item\"><a href=\"/devel/menu/account\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-menu-devel-load-account\" title=\"\" data-drupal-link-system-path=\"devel/menu/account\">Devel</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Add vocabulary</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/taxonomy/manage/tags/overview\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Tags</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-edit-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags\">Edit</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-term-field-ui-fieldstags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-taxonomy-term-defaulttags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-taxonomy-term-default-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/display\">Manage display</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/overview/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-permissions-form-taxonomy-term-default-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview/permissions\">Manage permissions</a></li><li class=\"menu-item\"><a href=\"/devel/taxonomy_vocabulary/tags\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-devel-load-tags\" title=\"\" data-drupal-link-system-path=\"devel/taxonomy_vocabulary/tags\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy/manage/tags/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-taxonomy-vocabulary-delete-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/delete\">Delete</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/views/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/archive\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-archive\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/archive\">Archive</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/comment\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comment\">Comments</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content\">Content</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/block_content\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-block-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/block_content\">Content blocks</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/duplicate_of_transactions_2\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-duplicate-of-transactions-2\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions_2\">Duplicate of Transactions 2</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/duplicate_of_transactions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-duplicate-of-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions\">Duplicate of Transactions</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/files\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-files\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/files\">Files</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/frontpage\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-frontpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/frontpage\">Frontpage</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/glossary\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-glossary\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/glossary\">Glossary</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/user_admin_people\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-user-admin-people\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_admin_people\">People</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/comments_recent\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-comments-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_recent\">Recent comments</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/content_recent\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-content-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_recent\">Recent content</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/social_auth_profiles\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-social-auth-profiles\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/social_auth_profiles\">Social auth profiles</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/taxonomy_term\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-taxonomy-term\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/taxonomy_term\">Taxonomy term</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/transactions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/transactions\">Transactions</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/watchdog\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-watchdog\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/watchdog\">Watchdog</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/who_s_new\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-who-s-new\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_new\">Who&#039;s new</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/who_s_online\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-who-s-online\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_online\">Who&#039;s online block</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_balance\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-balance\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_balance\">get balance</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_charging_points\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-charging-points\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_charging_points\">get charging points</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_facilities\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-facilities\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_facilities\">get facilities</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_transaction_history_rest\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-transaction-history-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_transaction_history_rest\">get transaction history rest</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/get_user_rest\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-get-user-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_user_rest\">get user rest</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/payment_history\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-payment-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/payment_history\">payment history</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views/view/testing\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-testing\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/testing\">testing</a></li></ul></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/theme/install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Install new theme</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/appearance/settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/appearance/settings/claro\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-claro\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/claro\">Claro</a></li><li class=\"menu-item\"><a href=\"/admin/appearance/settings/olivero\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-olivero\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/olivero\">Olivero</a></li><li class=\"menu-item\"><a href=\"/admin/appearance/settings/nexora_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linkssystem-theme-settings-theme-nexora-theme\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/nexora_theme\">nexora_theme</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/theme/update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Update</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/modules/install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Install new module</a></li><li class=\"menu-item\"><a href=\"/admin/modules/uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall module</a></li><li class=\"menu-item\"><a href=\"/admin/modules/update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksupdate-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Update</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config\" title=\"Administer settings.\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/people\" title=\"Configure user accounts.\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-field-ui-fields-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/fields\">Manage fields</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/form-display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-form-display-user-default-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/form-display\">Manage form display</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/accounts/display\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-entity-view-display-user-default-\" title=\"\" data-drupal-link-system-path=\"admin/config/people/accounts/display\">Manage display</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/people/multiple_registration\" title=\"Multiple registration pages list\" class=\"toolbar-icon toolbar-icon-multiple-registration-multiple-registration-list-index\" data-drupal-link-system-path=\"admin/config/people/multiple_registration\">Multiple registrations pages</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/simple_oauth\" title=\"Configure the Simple OAuth settings and manage entities.\" class=\"toolbar-icon toolbar-icon-oauth2-token-admin-config-people-settings\" data-drupal-link-system-path=\"admin/config/people/simple_oauth\">Simple OAuth</a></li><li class=\"menu-item\"><a href=\"/admin/config/people/redirect\" title=\"Set the destination of user after login\" class=\"toolbar-icon toolbar-icon-redirect-after-login-admin-settings\" data-drupal-link-system-path=\"admin/config/people/redirect\">Set Login Destination</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/smtp\" title=\"Allow for site emails to be sent through an SMTP server of your choice.\" class=\"toolbar-icon toolbar-icon-smtp-config\" data-drupal-link-system-path=\"admin/config/system/smtp\">SMTP Authentication Support</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/mailer\" title=\"Configure Mailer\" class=\"toolbar-icon toolbar-icon-symfony-mailer-mailer-transport-collection\" data-drupal-link-system-path=\"admin/config/system/mailer\">Mailer</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/cron\" title=\"Manage automatic site maintenance tasks.\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron\">Cron</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/admin-toolbar\" title=\"Configure the Admin Toolbar module.\" class=\"toolbar-icon toolbar-icon-admin-toolbar-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar\">Admin Toolbar</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a></li><li class=\"menu-item\"><a href=\"/admin/config/user-interface/toolbar-menu/elements\" title=\"Configure Toolbar Menu to add your own element in the toolbar\" class=\"toolbar-icon toolbar-icon-entity-toolbar-menu-element-collection\" data-drupal-link-system-path=\"admin/config/user-interface/toolbar-menu/elements\">Toolbar Menu</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development\" title=\"Configure and use development tools.\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/settings\" title=\"Configure theme development settings\" class=\"toolbar-icon toolbar-icon-system-development-settings\" data-drupal-link-system-path=\"admin/config/development/settings\">Development settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/backup_migrate\" title=\"Create or import backups of your project database or files\" class=\"toolbar-icon toolbar-icon-backup-migrate-quick-backup\" data-drupal-link-system-path=\"admin/config/development/backup_migrate\">Backup and Migrate</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/restore\" class=\"toolbar-icon toolbar-icon-backup-migrate-restore\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/restore\">Restore</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/backups\" class=\"toolbar-icon toolbar-icon-backup-migrate-backups\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/backups\">Saved Backups</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/schedule\" class=\"toolbar-icon toolbar-icon-backup-migrate-schedule\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/schedule\">Schedule</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/backup_migrate/settings\" class=\"toolbar-icon toolbar-icon-backup-migrate-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/backup_migrate/settings\">Settings</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/configuration/full/import\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksconfig-import\" title=\"\" data-drupal-link-system-path=\"admin/config/development/configuration/full/import\">Import</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/configuration/full/export\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksconfig-export\" title=\"\" data-drupal-link-system-path=\"admin/config/development/configuration/full/export\">Export</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" class=\"toolbar-icon toolbar-icon-devel-generate-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Devel generate</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/devel\" title=\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\" class=\"toolbar-icon toolbar-icon-devel-admin-settings\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a></li><li class=\"menu-item\"><a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a></li><li class=\"menu-item\"><a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a></li><li class=\"menu-item\"><a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" class=\"toolbar-icon toolbar-icon-devel-generate-admin-config-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Generate</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/generate/content\" title=\"Generate a given number of content. Optionally delete current content.\" class=\"toolbar-icon toolbar-icon-devel-generate-content\" data-drupal-link-system-path=\"admin/config/development/generate/content\">Generate content</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/menu\" title=\"Generate a given number of menus and menu links. Optionally delete current menus.\" class=\"toolbar-icon toolbar-icon-devel-generate-menu\" data-drupal-link-system-path=\"admin/config/development/generate/menu\">Generate menus</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/term\" title=\"Generate a given number of terms. Optionally delete current terms.\" class=\"toolbar-icon toolbar-icon-devel-generate-term\" data-drupal-link-system-path=\"admin/config/development/generate/term\">Generate terms</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/user\" title=\"Generate a given number of users. Optionally delete current users.\" class=\"toolbar-icon toolbar-icon-devel-generate-user\" data-drupal-link-system-path=\"admin/config/development/generate/user\">Generate users</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/generate/vocabs\" title=\"Generate a given number of vocabularies. Optionally delete current vocabularies.\" class=\"toolbar-icon toolbar-icon-devel-generate-vocabulary\" data-drupal-link-system-path=\"admin/config/development/generate/vocabs\">Generate vocabularies</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Region and language</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/social-api\" class=\"toolbar-icon toolbar-icon-social-api-admin-config\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api\">Social API settings</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/social-api/social-auth\" title=\"Configure user authentication settings\" class=\"toolbar-icon toolbar-icon-social-auth-integrations\" data-drupal-link-system-path=\"admin/config/social-api/social-auth\">User authentication</a></li><li class=\"menu-item\"><a href=\"/admin/config/social-api/social-auth/roles\" class=\"toolbar-icon toolbar-icon-social-auth-roles-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api/social-auth/roles\">Roles - Social Auth New User</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/services/consumer\" title=\"Register and configure the decoupled consumers to your API.\" class=\"toolbar-icon toolbar-icon-consumers-admin-config-services\" data-drupal-link-system-path=\"admin/config/services/consumer\">Consumers</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/jsonapi\" title=\"Configure whether to allow only read operations or all operations.\" class=\"toolbar-icon toolbar-icon-jsonapi-settings\" data-drupal-link-system-path=\"admin/config/services/jsonapi\">JSON:API</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/rest\" title=\"Configure REST server settings.\" class=\"toolbar-icon toolbar-icon-restui-list\" data-drupal-link-system-path=\"admin/config/services/rest\">REST</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a></li><li class=\"menu-item\"><a href=\"/admin/config/services/linkset\" title=\"Enable or disable the menu linkset endpoint\" class=\"toolbar-icon toolbar-icon-system-linkset-settings\" data-drupal-link-system-path=\"admin/config/services/linkset\">Menu Linkset Settings</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Add user</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Permissions</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Roles</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksuser-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Add role</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Anonymous user</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/user_role/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-anonymous\" title=\"\" data-drupal-link-system-path=\"devel/user_role/anonymous\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/anonymous\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/anonymous\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Authenticated user</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/devel/user_role/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-authenticated\" title=\"\" data-drupal-link-system-path=\"devel/user_role/authenticated\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/authenticated\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/authenticated\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/content_editor\">Content editor</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/content_editor/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/content_editor/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-content-editor\" title=\"\" data-drupal-link-system-path=\"devel/user_role/content_editor\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/content_editor\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/content_editor\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrator</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/administrator/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-administrator\" title=\"\" data-drupal-link-system-path=\"devel/user_role/administrator\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/administrator\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/administrator\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/customer\">customer</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/customer/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/customer/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-customer\" title=\"\" data-drupal-link-system-path=\"devel/user_role/customer\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/customer\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/customer\">Edit permissions</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/people/roles/manage/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/client\">client</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/people/roles/manage/client/delete\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-delete-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/client/delete\">Delete</a></li><li class=\"menu-item\"><a href=\"/devel/user_role/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-devel-load-client\" title=\"\" data-drupal-link-system-path=\"devel/user_role/client\">Devel</a></li><li class=\"menu-item\"><a href=\"/admin/people/permissions/client\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksentity-user-role-edit-permissions-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions/client\">Edit permissions</a></li></ul></li></ul></li><li class=\"menu-item\"><a href=\"/admin/social-auth/profiles\" title=\"Manage Social Auth Profiles\" class=\"toolbar-icon toolbar-icon-social-auth-profiles\" data-drupal-link-system-path=\"admin/social-auth/profiles\">Social Auth Profiles</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a></li><li class=\"menu-item\"><a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a></li><li class=\"menu-item\"><a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/reports/fields/views-fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-linksviews-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Used in views</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li class=\"menu-item\"><a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li class=\"menu-item\"><a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a></li><li class=\"menu-item\"><a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"5-XBI-QHgyU_l7Bu0FizHR7YBqK2bTVTBFF8Z0DVTis\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/\" title=\"Configuration\" class=\"toolbar-icon toolbar-icon-toolbar-menu toolbar-icon-toolbar-menu-configuration trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-toolbar-menu-configuration\" data-toolbar-tray=\"toolbar-item-toolbar-menu-configuration-tray\" role=\"button\" aria-pressed=\"false\">Configuration</a>\n        <div id=\"toolbar-item-toolbar-menu-configuration-tray\" data-toolbar-tray=\"toolbar-item-toolbar-menu-configuration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Configuration actions\"><h3 class=\"toolbar-tray-name visually-hidden\">Configuration actions</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu claro-toolbar-menu\"><li class=\"menu-item\"><a href=\"/node/add\" class=\"toolbar-icon toolbar-icon-link-toolbar-menu toolbar-icon-link-toolbar-menu-node-add-page\" title=\"Add content\" data-drupal-link-system-path=\"node/add\">Add content</a></li><li class=\"menu-item\"><a href=\"/admin/config/configuration/config\" class=\"toolbar-icon toolbar-icon-link-toolbar-menu toolbar-icon-link-toolbar-menu-menu-link-content-5aa9457d-dadd-4863-a7e3-7389099778a8\" title=\"Configuration\" data-drupal-link-system-path=\"admin/config/configuration/config\">Configuration</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        \n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"XGROnxBLjNjdNZJ_VcOhVZtenx2tDkIKPfojS_uZFXA\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"QPmvukHqpEJJ4rYEzUUFx0ERxrtfmQ9TMOp_hvyLHEk\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/development/devel\" title=\"Development menu\" class=\"toolbar-icon toolbar-icon-devel trigger toolbar-item\" id=\"toolbar-item-devel\" data-toolbar-tray=\"toolbar-item-devel-tray\" role=\"button\" aria-pressed=\"false\">Devel</a>\n        <div id=\"toolbar-item-devel-tray\" data-toolbar-tray=\"toolbar-item-devel-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Development menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Development menu</h3><drupal-render-placeholder callback=\"Drupal\\devel\\ToolbarHandler:lazyBuilder\" arguments=\"\" token=\"aWxkb66rXy701UgPJu0fWo_EZYjKGt5PNmbtKiiJmks\"></drupal-render-placeholder><a href=\"/admin/config/development/devel/toolbar\" class=\"edit-devel-toolbar\">Configure</a></nav></div>      </div>\n      </nav>\n  \n</div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:11:{i:0;s:15:\"toolbar/toolbar\";i:1;s:19:\"devel/devel-toolbar\";i:2;s:22:\"user/drupal.user.icons\";i:3;s:9:\"tour/tour\";i:4;s:36:\"contextual/drupal.contextual-toolbar\";i:5;s:32:\"admin_toolbar_tools/toolbar.icon\";i:6;s:18:\"toolbar_menu/icons\";i:7;s:24:\"shortcut/drupal.shortcut\";i:8;s:26:\"admin_toolbar/toolbar.tree\";i:9;s:38:\"admin_toolbar/toolbar.tree.hoverintent\";i:10;s:27:\"toolbar/toolbar.escapeAdmin\";}s:12:\"placeholders\";a:14:{s:171:\"<drupal-render-placeholder callback=\"Drupal\\devel\\ToolbarHandler:lazyBuilder\" arguments=\"\" token=\"aWxkb66rXy701UgPJu0fWo_EZYjKGt5PNmbtKiiJmks\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"Drupal\\devel\\ToolbarHandler:lazyBuilder\";i:1;a:0:{}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"QPmvukHqpEJJ4rYEzUUFx0ERxrtfmQ9TMOp_hvyLHEk\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:65:\"<a href=\"#\" class=\"toolbar-tray-lazy-placeholder-link\">&nbsp;</a>\";}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"XGROnxBLjNjdNZJ_VcOhVZtenx2tDkIKPfojS_uZFXA\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:6:\"&nbsp;\";}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"5-XBI-QHgyU_l7Bu0FizHR7YBqK2bTVTBFF8Z0DVTis\"></drupal-render-placeholder>\";a:3:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}s:8:\"#preview\";a:1:{s:7:\"#markup\";s:65:\"<a href=\"#\" class=\"toolbar-tray-lazy-placeholder-link\">&nbsp;</a>\";}}s:43:\"QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:8:\"run-cron\";}}}s:43:\"_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"admin/flush/theme_rebuild\";}}}s:43:\"vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:17:\"admin/flush/views\";}}}s:43:\"IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:16:\"admin/flush/twig\";}}}s:43:\"Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"admin/flush/static-caches\";}}}s:43:\"XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:16:\"admin/flush/menu\";}}}s:43:\"tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"admin/flush/rendercache\";}}}s:43:\"ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:18:\"admin/flush/plugin\";}}}s:43:\"nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:17:\"admin/flush/cssjs\";}}}s:43:\"-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:11:\"admin/flush\";}}}}s:14:\"drupalSettings\";a:1:{s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"f_ZLpUSOIDk23qNOAKzP-qxmkfYew-V3bWi5ZIBybTg\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:16:\"user.permissions\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:4;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:30:{i:0;s:12:\"toolbar_menu\";i:1;s:19:\"config:system.theme\";i:2;s:35:\"config:admin_toolbar_tools.settings\";i:3;s:54:\"config:toolbar_menu.toolbar_menu_element.configuration\";i:4;s:24:\"config:system.menu.tools\";i:6;s:24:\"config:system.menu.admin\";i:7;s:24:\"config:node.type.article\";i:8;s:21:\"config:node.type.page\";i:9;s:24:\"config:node.type.charger\";i:10;s:33:\"config:node.type.charging_history\";i:11;s:25:\"config:node.type.facility\";i:12;s:26:\"config:node.type.info_card\";i:13;s:36:\"config:node.type.transaction_history\";i:14;s:31:\"config:block_content.type.basic\";i:15;s:37:\"config:block_content.type.cards_block\";i:16;s:34:\"config:block_content.type.top_info\";i:17;s:27:\"config:comment.type.comment\";i:18;s:28:\"config:contact.form.personal\";i:19;s:28:\"config:contact.form.feedback\";i:20;s:24:\"config:system.menu.devel\";i:21;s:25:\"config:system.menu.footer\";i:22;s:23:\"config:system.menu.main\";i:23;s:26:\"config:system.menu.account\";i:24;s:31:\"config:taxonomy.vocabulary.tags\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:30:\"config:user.role.authenticated\";i:27;s:31:\"config:user.role.content_editor\";i:28;s:30:\"config:user.role.administrator\";i:29;s:25:\"config:user.role.customer\";i:30;s:23:\"config:user.role.client\";}s:7:\"max-age\";i:-1;}}',-1,1709210103.902,1,'config:admin_toolbar_tools.settings config:block_content.type.basic config:block_content.type.cards_block config:block_content.type.top_info config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:node.type.article config:node.type.charger config:node.type.charging_history config:node.type.facility config:node.type.info_card config:node.type.page config:node.type.transaction_history config:system.menu.account config:system.menu.admin config:system.menu.devel config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.theme config:taxonomy.vocabulary.tags config:toolbar_menu.toolbar_menu_element.configuration config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.client config:user.role.content_editor config:user.role.customer rendered toolbar_menu','1328'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:26:{i:0;s:24:\"config:system.menu.admin\";i:1;s:24:\"config:node.type.article\";i:2;s:21:\"config:node.type.page\";i:3;s:24:\"config:node.type.charger\";i:4;s:33:\"config:node.type.charging_history\";i:5;s:25:\"config:node.type.facility\";i:6;s:26:\"config:node.type.info_card\";i:7;s:36:\"config:node.type.transaction_history\";i:8;s:31:\"config:block_content.type.basic\";i:9;s:37:\"config:block_content.type.cards_block\";i:10;s:34:\"config:block_content.type.top_info\";i:11;s:27:\"config:comment.type.comment\";i:12;s:28:\"config:contact.form.personal\";i:13;s:28:\"config:contact.form.feedback\";i:14;s:24:\"config:system.menu.devel\";i:15;s:25:\"config:system.menu.footer\";i:16;s:23:\"config:system.menu.main\";i:17;s:24:\"config:system.menu.tools\";i:18;s:26:\"config:system.menu.account\";i:19;s:31:\"config:taxonomy.vocabulary.tags\";i:20;s:26:\"config:user.role.anonymous\";i:21;s:30:\"config:user.role.authenticated\";i:22;s:31:\"config:user.role.content_editor\";i:23;s:30:\"config:user.role.administrator\";i:24;s:25:\"config:user.role.customer\";i:25;s:23:\"config:user.role.client\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:9:{s:5:\"front\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7754:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/index\" id=\"toolbar-link-system-admin_index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/flush?token=-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\" id=\"toolbar-link-admin_toolbar_tools-flush\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Flush all caches</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/flush/cssjs?token=nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\" id=\"toolbar-link-admin_toolbar_tools-cssjs\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/plugin?token=ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\" id=\"toolbar-link-admin_toolbar_tools-plugin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Flush plugins cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/rendercache?token=tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\" id=\"toolbar-link-admin_toolbar_tools-flush_rendercache\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Flush render cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/menu?token=XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\" id=\"toolbar-link-admin_toolbar_tools-flush_menu\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Flush routing and links cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/static-caches?token=Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\" id=\"toolbar-link-admin_toolbar_tools-flush_static\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Flush static cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/twig?token=IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\" id=\"toolbar-link-admin_toolbar_tools-flush_twig\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/views?token=vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\" id=\"toolbar-link-admin_toolbar_tools-flush_views\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:flush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/theme_rebuild?token=_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\" id=\"toolbar-link-admin_toolbar_tools-theme_rebuild\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel\" title=\"\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/devel/config\" id=\"toolbar-link-devel-configs_list\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-configs-list\" title=\"\" data-drupal-link-system-path=\"devel/config\">Config editor</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/devel/toolbar\" id=\"toolbar-link-devel-toolbar-settings_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-toolbar-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel/toolbar\">Devel Toolbar Settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/devel\" id=\"toolbar-link-devel-admin_settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-admin-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/elements\" id=\"toolbar-link-devel-elements_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-element-info\" title=\"\" data-drupal-link-system-path=\"devel/elements\">Element Info</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/entity/info\" id=\"toolbar-link-devel-entity_info_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-entity-info-page\" title=\"\" data-drupal-link-system-path=\"devel/entity/info\">Entity info</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/menu/reset\" id=\"toolbar-link-devel-menu_rebuild\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-menu-rebuild\" title=\"\" data-drupal-link-system-path=\"devel/menu/reset\">Rebuild menu</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/reinstall\" id=\"toolbar-link-devel-reinstall\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-reinstall\" title=\"\" data-drupal-link-system-path=\"devel/reinstall\">Reinstall modules</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/session\" id=\"toolbar-link-devel-session\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-session\" title=\"\" data-drupal-link-system-path=\"devel/session\">Session viewer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/state\" id=\"toolbar-link-devel-state_system_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-state-system-page\" title=\"\" data-drupal-link-system-path=\"devel/state\">State editor</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/theme/registry\" id=\"toolbar-link-devel-theme_registry\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-theme-registry\" title=\"\" data-drupal-link-system-path=\"devel/theme/registry\">Theme registry</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/run-cron?token=QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\" id=\"toolbar-link-admin_toolbar-run-cron\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Run cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/update.php\" id=\"toolbar-link-system-db_update\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Run updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/user/logout\" id=\"toolbar-link-user-logout\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-logout\" title=\"\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3201:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/node/add\" id=\"toolbar-link-node-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Add content</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/node/add/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-article\" data-drupal-link-system-path=\"node/add/article\">Article</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-page\" data-drupal-link-system-path=\"node/add/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/charger\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-charger\" title=\"\" data-drupal-link-system-path=\"node/add/charger\">Charger</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/charging_history\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-charging-history\" title=\"\" data-drupal-link-system-path=\"node/add/charging_history\">Charging history</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/facility\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-facility\" title=\"\" data-drupal-link-system-path=\"node/add/facility\">Facility</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/info_card\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-info-card\" title=\"\" data-drupal-link-system-path=\"node/add/info_card\">Info card</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/transaction_history\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-transaction-history\" title=\"\" data-drupal-link-system-path=\"node/add/transaction_history\">Transaction history</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/files\" id=\"toolbar-link-view-files-page_1\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:view-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Files</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23916:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/block/add\" id=\"toolbar-link-block_content-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:block-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Add custom block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block-content\" id=\"toolbar-link-entity-block_content_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/block\" id=\"toolbar-link-entity-block_content-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/content/block\">Custom block library</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/block-content\" title=\"Create and manage fields, forms, and display settings for your content blocks.\" id=\"toolbar-link-entity-block_content_type-collection\" class=\"toolbar-icon toolbar-icon-entity-block-content-type-collection\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/block-content/manage/basic\" id=\"toolbar-link-entity-block_content_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-edit-form-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic\">Basic block</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/block-content/manage/cards_block\" id=\"toolbar-link-entity-block_content_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-edit-form-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block\">Cards block</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/block-content/manage/top_info\" id=\"toolbar-link-entity-block_content_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-edit-form-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info\">top info</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/comment/manage/comment\" id=\"toolbar-link-entity-comment_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Default comments</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/contact/add\" id=\"toolbar-link-contact-form_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:contact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Add contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/personal\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Personal contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/feedback\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Website feedback</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/types/add\" id=\"toolbar-link-node-type_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-article\" data-drupal-link-system-path=\"admin/structure/types/manage/article\">Article</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-page\" data-drupal-link-system-path=\"admin/structure/types/manage/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/charger\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger\">Charger</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/charging_history\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history\">Charging history</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/facility\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility\">Facility</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/info_card\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card\">Info card</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/transaction_history\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history\">Transaction history</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/menu/add\" id=\"toolbar-link-entity-menu-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Add menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/admin\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/devel\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-devel\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/devel\">Development</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/footer\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Footer</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/main\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/tools\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/account\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/taxonomy/add\" id=\"toolbar-link-entity-taxonomy_vocabulary-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Add vocabulary</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/tags/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Tags</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/add\" id=\"toolbar-link-views_ui-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/archive\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-archive\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/archive\">Archive</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comment\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content\">Content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/block_content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-block-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/block_content\">Content blocks</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/duplicate_of_transactions_2\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-duplicate-of-transactions-2\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions_2\">Duplicate of Transactions 2</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/duplicate_of_transactions\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-duplicate-of-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions\">Duplicate of Transactions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/files\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-files\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/files\">Files</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/frontpage\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-frontpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/frontpage\">Frontpage</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/glossary\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-glossary\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/glossary\">Glossary</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_admin_people\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-admin-people\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_admin_people\">People</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_recent\">Recent comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_recent\">Recent content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/social_auth_profiles\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-social-auth-profiles\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/social_auth_profiles\">Social auth profiles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/taxonomy_term\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-taxonomy-term\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/taxonomy_term\">Taxonomy term</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/transactions\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/transactions\">Transactions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/watchdog\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-watchdog\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/watchdog\">Watchdog</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_new\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-new\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_new\">Who&#039;s new</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_online\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-online\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_online\">Who&#039;s online block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/get_balance\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-get-balance\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_balance\">get balance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/get_charging_points\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-get-charging-points\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_charging_points\">get charging points</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/get_facilities\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-get-facilities\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_facilities\">get facilities</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/get_transaction_history_rest\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-get-transaction-history-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_transaction_history_rest\">get transaction history rest</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/get_user_rest\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-get-user-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_user_rest\">get user rest</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/payment_history\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-payment-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/payment_history\">payment history</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/testing\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-testing\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/testing\">testing</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2139:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/theme/install\" id=\"toolbar-link-update-theme_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Install new theme</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/appearance/settings\" id=\"toolbar-link-system-theme_settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Settings</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/claro\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-claro\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/claro\">Claro</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/olivero\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-olivero\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/olivero\">Olivero</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/nexora_theme\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-nexora-theme\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/nexora_theme\">nexora_theme</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/theme/update\" id=\"toolbar-link-update-theme_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-modules_list\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:981:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/modules/install\" id=\"toolbar-link-update-module_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Install new module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/uninstall\" id=\"toolbar-link-system-modules_uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/update\" id=\"toolbar-link-update-module_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19969:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/people\" title=\"Configure user accounts.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/multiple_registration\" title=\"Multiple registration pages list\" id=\"toolbar-link-multiple_registration-multiple_registration_list_index\" class=\"toolbar-icon toolbar-icon-multiple-registration-multiple-registration-list-index\" data-drupal-link-system-path=\"admin/config/people/multiple_registration\">Multiple registrations pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/simple_oauth\" title=\"Configure the Simple OAuth settings and manage entities.\" id=\"toolbar-link-oauth2_token-settings\" class=\"toolbar-icon toolbar-icon-oauth2-token-admin-config-people-settings\" data-drupal-link-system-path=\"admin/config/people/simple_oauth\">Simple OAuth</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/redirect\" title=\"Set the destination of user after login\" id=\"toolbar-link-redirect_after_login-admin_settings\" class=\"toolbar-icon toolbar-icon-redirect-after-login-admin-settings\" data-drupal-link-system-path=\"admin/config/people/redirect\">Set Login Destination</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/smtp\" title=\"Allow for site emails to be sent through an SMTP server of your choice.\" id=\"toolbar-link-smtp-config\" class=\"toolbar-icon toolbar-icon-smtp-config\" data-drupal-link-system-path=\"admin/config/system/smtp\">SMTP Authentication Support</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/mailer\" title=\"Configure Mailer\" id=\"toolbar-link-entity-mailer_policy-collection\" class=\"toolbar-icon toolbar-icon-symfony-mailer-mailer-transport-collection\" data-drupal-link-system-path=\"admin/config/system/mailer\">Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/cron\" title=\"Manage automatic site maintenance tasks.\" id=\"toolbar-link-system-cron_settings\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron\">Cron</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" id=\"toolbar-link-admin_toolbar_tools-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar\" title=\"Configure the Admin Toolbar module.\" id=\"toolbar-link-admin_toolbar-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar\">Admin Toolbar</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/toolbar-menu/elements\" title=\"Configure Toolbar Menu to add your own element in the toolbar\" id=\"toolbar-link-entity-toolbar_menu_element-collection\" class=\"toolbar-icon toolbar-icon-entity-toolbar-menu-element-collection\" data-drupal-link-system-path=\"admin/config/user-interface/toolbar-menu/elements\">Toolbar Menu</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" title=\"Configure and use development tools.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/settings\" title=\"Configure theme development settings\" id=\"toolbar-link-system-development_settings\" class=\"toolbar-icon toolbar-icon-system-development-settings\" data-drupal-link-system-path=\"admin/config/development/settings\">Development settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/development/backup_migrate\" title=\"Create or import backups of your project database or files\" id=\"toolbar-link-backup_migrate-quick_backup\" class=\"toolbar-icon toolbar-icon-backup-migrate-quick-backup\" data-drupal-link-system-path=\"admin/config/development/backup_migrate\">Backup and Migrate</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" id=\"toolbar-link-devel_generate-admin_config_generate\" class=\"toolbar-icon toolbar-icon-devel-generate-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Devel generate</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/devel\" title=\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\" id=\"toolbar-link-devel-admin_settings\" class=\"toolbar-icon toolbar-icon-devel-admin-settings\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" id=\"toolbar-link-devel_generate-admin_config_generate\" class=\"toolbar-icon toolbar-icon-devel-generate-admin-config-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Generate</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate/content\" title=\"Generate a given number of content. Optionally delete current content.\" id=\"toolbar-link-devel_generate-content\" class=\"toolbar-icon toolbar-icon-devel-generate-content\" data-drupal-link-system-path=\"admin/config/development/generate/content\">Generate content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate/menu\" title=\"Generate a given number of menus and menu links. Optionally delete current menus.\" id=\"toolbar-link-devel_generate-menu\" class=\"toolbar-icon toolbar-icon-devel-generate-menu\" data-drupal-link-system-path=\"admin/config/development/generate/menu\">Generate menus</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate/term\" title=\"Generate a given number of terms. Optionally delete current terms.\" id=\"toolbar-link-devel_generate-term\" class=\"toolbar-icon toolbar-icon-devel-generate-term\" data-drupal-link-system-path=\"admin/config/development/generate/term\">Generate terms</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate/user\" title=\"Generate a given number of users. Optionally delete current users.\" id=\"toolbar-link-devel_generate-user\" class=\"toolbar-icon toolbar-icon-devel-generate-user\" data-drupal-link-system-path=\"admin/config/development/generate/user\">Generate users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate/vocabs\" title=\"Generate a given number of vocabularies. Optionally delete current vocabularies.\" id=\"toolbar-link-devel_generate-vocabulary\" class=\"toolbar-icon toolbar-icon-devel-generate-vocabulary\" data-drupal-link-system-path=\"admin/config/development/generate/vocabs\">Generate vocabularies</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Region and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/social-api\" id=\"toolbar-link-social_api-admin_config\" class=\"toolbar-icon toolbar-icon-social-api-admin-config\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api\">Social API settings</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/social-api/social-auth\" title=\"Configure user authentication settings\" id=\"toolbar-link-social_auth-integrations\" class=\"toolbar-icon toolbar-icon-social-auth-integrations\" data-drupal-link-system-path=\"admin/config/social-api/social-auth\">User authentication</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/social-api/social-auth/roles\" id=\"toolbar-link-social_auth_roles-settings\" class=\"toolbar-icon toolbar-icon-social-auth-roles-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api/social-auth/roles\">Roles - Social Auth New User</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/services/consumer\" title=\"Register and configure the decoupled consumers to your API.\" id=\"toolbar-link-entity-consumer-collection\" class=\"toolbar-icon toolbar-icon-consumers-admin-config-services\" data-drupal-link-system-path=\"admin/config/services/consumer\">Consumers</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/jsonapi\" title=\"Configure whether to allow only read operations or all operations.\" id=\"toolbar-link-jsonapi-settings\" class=\"toolbar-icon toolbar-icon-jsonapi-settings\" data-drupal-link-system-path=\"admin/config/services/jsonapi\">JSON:API</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rest\" title=\"Configure REST server settings.\" id=\"toolbar-link-restui-list\" class=\"toolbar-icon toolbar-icon-restui-list\" data-drupal-link-system-path=\"admin/config/services/rest\">REST</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/linkset\" title=\"Enable or disable the menu linkset endpoint\" id=\"toolbar-link-system-linkset_settings\" class=\"toolbar-icon toolbar-icon-system-linkset-settings\" data-drupal-link-system-path=\"admin/config/services/linkset\">Menu Linkset Settings</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"entity-user-collection\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3992:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/create\" id=\"toolbar-link-user-admin_create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Add user</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/permissions\" id=\"toolbar-link-user-admin_permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Permissions</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/people/roles\" id=\"toolbar-link-entity-user_role-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Roles</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/roles/add\" id=\"toolbar-link-user-role_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Add role</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/anonymous\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Anonymous user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/authenticated\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Authenticated user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/content_editor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/content_editor\">Content editor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/administrator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/customer\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/customer\">customer</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/client\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/client\">client</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/social-auth/profiles\" title=\"Manage Social Auth Profiles\" id=\"toolbar-link-entity-social_auth-collection\" class=\"toolbar-icon toolbar-icon-social-auth-profiles\" data-drupal-link-system-path=\"admin/social-auth/profiles\">Social Auth Profiles</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3157:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" id=\"toolbar-link-update-status\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/fields/views-fields\" id=\"toolbar-link-views_ui-reports_fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Used in views</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a>\n              </li>\n        </ul>\n  \n\n\";}s:9:\"help-main\";s:0:\"\";}}',-1,1709209971.952,1,'config:block_content.type.basic config:block_content.type.cards_block config:block_content.type.top_info config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:node.type.article config:node.type.charger config:node.type.charging_history config:node.type.facility config:node.type.info_card config:node.type.page config:node.type.transaction_history config:system.menu.account config:system.menu.admin config:system.menu.devel config:system.menu.footer config:system.menu.main config:system.menu.tools config:taxonomy.vocabulary.tags config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.client config:user.role.content_editor config:user.role.customer rendered','1326'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:26:{i:0;s:24:\"config:system.menu.admin\";i:1;s:24:\"config:node.type.article\";i:2;s:21:\"config:node.type.page\";i:3;s:24:\"config:node.type.charger\";i:4;s:33:\"config:node.type.charging_history\";i:5;s:25:\"config:node.type.facility\";i:6;s:26:\"config:node.type.info_card\";i:7;s:36:\"config:node.type.transaction_history\";i:8;s:31:\"config:block_content.type.basic\";i:9;s:37:\"config:block_content.type.cards_block\";i:10;s:34:\"config:block_content.type.top_info\";i:11;s:27:\"config:comment.type.comment\";i:12;s:28:\"config:contact.form.personal\";i:13;s:28:\"config:contact.form.feedback\";i:14;s:24:\"config:system.menu.devel\";i:15;s:25:\"config:system.menu.footer\";i:16;s:23:\"config:system.menu.main\";i:17;s:24:\"config:system.menu.tools\";i:18;s:26:\"config:system.menu.account\";i:19;s:31:\"config:taxonomy.vocabulary.tags\";i:20;s:26:\"config:user.role.anonymous\";i:21;s:30:\"config:user.role.authenticated\";i:22;s:31:\"config:user.role.content_editor\";i:23;s:30:\"config:user.role.administrator\";i:24;s:25:\"config:user.role.customer\";i:25;s:23:\"config:user.role.client\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:9:{s:5:\"front\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7754:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/index\" id=\"toolbar-link-system-admin_index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/flush?token=-vYUsTab-SGnsqTR353M8epHdMSic5GWMCO-DZHoFRI\" id=\"toolbar-link-admin_toolbar_tools-flush\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Flush all caches</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/flush/cssjs?token=nPvdA_FFdCv-w3ZQqKl2tcvX2y1PgqDqKTydiKspxfU\" id=\"toolbar-link-admin_toolbar_tools-cssjs\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/plugin?token=ZMUWTyhHrQqo8ank40GXMmvsa9hBdL595FoCuw1XItw\" id=\"toolbar-link-admin_toolbar_tools-plugin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Flush plugins cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/rendercache?token=tBx0twEB7umsWF5UeV8f9SjrNSFM3B5pUQiDdJJWso0\" id=\"toolbar-link-admin_toolbar_tools-flush_rendercache\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Flush render cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/menu?token=XibUkmnp-KFjAi7YwGsceDaZ9p04P3_w2cW1Wl5lfLk\" id=\"toolbar-link-admin_toolbar_tools-flush_menu\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Flush routing and links cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/static-caches?token=Uf2GbVIgggA8Xcxz88OKHX9Wqs7Qz7C8sPUDUu5nPiE\" id=\"toolbar-link-admin_toolbar_tools-flush_static\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Flush static cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/twig?token=IjtasaT-ywBYQcsryGU7KlgOuZDDjmc0_-kf6kzitNM\" id=\"toolbar-link-admin_toolbar_tools-flush_twig\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/views?token=vR5SYQubui_OwuG_70LyvJm6NBBPW3lNnk8Piqx2_-Q\" id=\"toolbar-link-admin_toolbar_tools-flush_views\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:flush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/theme_rebuild?token=_eUcfb2XnYlV7mGHww0pIKZ2Ccvdkbcypig0oPmBphw\" id=\"toolbar-link-admin_toolbar_tools-theme_rebuild\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel\" title=\"\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/devel/config\" id=\"toolbar-link-devel-configs_list\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-configs-list\" title=\"\" data-drupal-link-system-path=\"devel/config\">Config editor</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/devel/toolbar\" id=\"toolbar-link-devel-toolbar-settings_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-toolbar-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel/toolbar\">Devel Toolbar Settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/devel\" id=\"toolbar-link-devel-admin_settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-admin-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/elements\" id=\"toolbar-link-devel-elements_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-element-info\" title=\"\" data-drupal-link-system-path=\"devel/elements\">Element Info</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/entity/info\" id=\"toolbar-link-devel-entity_info_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-entity-info-page\" title=\"\" data-drupal-link-system-path=\"devel/entity/info\">Entity info</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/menu/reset\" id=\"toolbar-link-devel-menu_rebuild\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-menu-rebuild\" title=\"\" data-drupal-link-system-path=\"devel/menu/reset\">Rebuild menu</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/reinstall\" id=\"toolbar-link-devel-reinstall\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-reinstall\" title=\"\" data-drupal-link-system-path=\"devel/reinstall\">Reinstall modules</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/session\" id=\"toolbar-link-devel-session\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-session\" title=\"\" data-drupal-link-system-path=\"devel/session\">Session viewer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/state\" id=\"toolbar-link-devel-state_system_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-state-system-page\" title=\"\" data-drupal-link-system-path=\"devel/state\">State editor</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/devel/theme/registry\" id=\"toolbar-link-devel-theme_registry\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:devel-theme-registry\" title=\"\" data-drupal-link-system-path=\"devel/theme/registry\">Theme registry</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/run-cron?token=QrX7FQVJWZ11dOHZOqSrfi4uD-AxXoUw52uRW1wVTV4\" id=\"toolbar-link-admin_toolbar-run-cron\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Run cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/update.php\" id=\"toolbar-link-system-db_update\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Run updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/user/logout\" id=\"toolbar-link-user-logout\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-logout\" title=\"\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3201:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/node/add\" id=\"toolbar-link-node-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Add content</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/node/add/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-article\" data-drupal-link-system-path=\"node/add/article\">Article</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-page\" data-drupal-link-system-path=\"node/add/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/charger\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-charger\" title=\"\" data-drupal-link-system-path=\"node/add/charger\">Charger</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/charging_history\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-charging-history\" title=\"\" data-drupal-link-system-path=\"node/add/charging_history\">Charging history</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/facility\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-facility\" title=\"\" data-drupal-link-system-path=\"node/add/facility\">Facility</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/info_card\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-info-card\" title=\"\" data-drupal-link-system-path=\"node/add/info_card\">Info card</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/transaction_history\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-transaction-history\" title=\"\" data-drupal-link-system-path=\"node/add/transaction_history\">Transaction history</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/files\" id=\"toolbar-link-view-files-page_1\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:view-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Files</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23916:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/block/add\" id=\"toolbar-link-block_content-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:block-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Add custom block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block-content\" id=\"toolbar-link-entity-block_content_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/block\" id=\"toolbar-link-entity-block_content-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/content/block\">Custom block library</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/block-content\" title=\"Create and manage fields, forms, and display settings for your content blocks.\" id=\"toolbar-link-entity-block_content_type-collection\" class=\"toolbar-icon toolbar-icon-entity-block-content-type-collection\" data-drupal-link-system-path=\"admin/structure/block-content\">Block types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/block-content/manage/basic\" id=\"toolbar-link-entity-block_content_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-edit-form-basic\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/basic\">Basic block</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/block-content/manage/cards_block\" id=\"toolbar-link-entity-block_content_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-edit-form-cards-block\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/cards_block\">Cards block</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/block-content/manage/top_info\" id=\"toolbar-link-entity-block_content_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-edit-form-top-info\" title=\"\" data-drupal-link-system-path=\"admin/structure/block-content/manage/top_info\">top info</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/comment/manage/comment\" id=\"toolbar-link-entity-comment_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Default comments</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/contact/add\" id=\"toolbar-link-contact-form_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:contact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Add contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/personal\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Personal contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/feedback\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Website feedback</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/types/add\" id=\"toolbar-link-node-type_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-article\" data-drupal-link-system-path=\"admin/structure/types/manage/article\">Article</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-page\" data-drupal-link-system-path=\"admin/structure/types/manage/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/charger\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-charger\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charger\">Charger</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/charging_history\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-charging-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/charging_history\">Charging history</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/facility\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-facility\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/facility\">Facility</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/info_card\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-info-card\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/info_card\">Info card</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/transaction_history\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-transaction-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/transaction_history\">Transaction history</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/menu/add\" id=\"toolbar-link-entity-menu-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Add menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/admin\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/devel\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-devel\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/devel\">Development</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/footer\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Footer</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/main\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/tools\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/account\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/taxonomy/add\" id=\"toolbar-link-entity-taxonomy_vocabulary-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Add vocabulary</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/tags/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Tags</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/add\" id=\"toolbar-link-views_ui-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/archive\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-archive\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/archive\">Archive</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comment\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content\">Content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/block_content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-block-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/block_content\">Content blocks</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/duplicate_of_transactions_2\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-duplicate-of-transactions-2\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions_2\">Duplicate of Transactions 2</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/duplicate_of_transactions\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-duplicate-of-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/duplicate_of_transactions\">Duplicate of Transactions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/files\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-files\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/files\">Files</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/frontpage\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-frontpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/frontpage\">Frontpage</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/glossary\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-glossary\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/glossary\">Glossary</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_admin_people\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-admin-people\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_admin_people\">People</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_recent\">Recent comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_recent\">Recent content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/social_auth_profiles\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-social-auth-profiles\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/social_auth_profiles\">Social auth profiles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/taxonomy_term\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-taxonomy-term\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/taxonomy_term\">Taxonomy term</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/transactions\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-transactions\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/transactions\">Transactions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/watchdog\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-watchdog\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/watchdog\">Watchdog</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_new\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-new\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_new\">Who&#039;s new</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_online\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-online\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_online\">Who&#039;s online block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/get_balance\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-get-balance\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_balance\">get balance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/get_charging_points\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-get-charging-points\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_charging_points\">get charging points</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/get_facilities\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-get-facilities\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_facilities\">get facilities</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/get_transaction_history_rest\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-get-transaction-history-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_transaction_history_rest\">get transaction history rest</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/get_user_rest\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-get-user-rest\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/get_user_rest\">get user rest</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/payment_history\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-payment-history\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/payment_history\">payment history</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/testing\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-testing\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/testing\">testing</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2139:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/theme/install\" id=\"toolbar-link-update-theme_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Install new theme</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/appearance/settings\" id=\"toolbar-link-system-theme_settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Settings</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/claro\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-claro\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/claro\">Claro</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/olivero\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-olivero\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/olivero\">Olivero</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/nexora_theme\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-nexora-theme\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/nexora_theme\">nexora_theme</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/theme/update\" id=\"toolbar-link-update-theme_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-modules_list\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:981:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/modules/install\" id=\"toolbar-link-update-module_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Install new module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/uninstall\" id=\"toolbar-link-system-modules_uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/update\" id=\"toolbar-link-update-module_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19969:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/people\" title=\"Configure user accounts.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/multiple_registration\" title=\"Multiple registration pages list\" id=\"toolbar-link-multiple_registration-multiple_registration_list_index\" class=\"toolbar-icon toolbar-icon-multiple-registration-multiple-registration-list-index\" data-drupal-link-system-path=\"admin/config/people/multiple_registration\">Multiple registrations pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/simple_oauth\" title=\"Configure the Simple OAuth settings and manage entities.\" id=\"toolbar-link-oauth2_token-settings\" class=\"toolbar-icon toolbar-icon-oauth2-token-admin-config-people-settings\" data-drupal-link-system-path=\"admin/config/people/simple_oauth\">Simple OAuth</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/redirect\" title=\"Set the destination of user after login\" id=\"toolbar-link-redirect_after_login-admin_settings\" class=\"toolbar-icon toolbar-icon-redirect-after-login-admin-settings\" data-drupal-link-system-path=\"admin/config/people/redirect\">Set Login Destination</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/smtp\" title=\"Allow for site emails to be sent through an SMTP server of your choice.\" id=\"toolbar-link-smtp-config\" class=\"toolbar-icon toolbar-icon-smtp-config\" data-drupal-link-system-path=\"admin/config/system/smtp\">SMTP Authentication Support</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/mailer\" title=\"Configure Mailer\" id=\"toolbar-link-entity-mailer_policy-collection\" class=\"toolbar-icon toolbar-icon-symfony-mailer-mailer-transport-collection\" data-drupal-link-system-path=\"admin/config/system/mailer\">Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/cron\" title=\"Manage automatic site maintenance tasks.\" id=\"toolbar-link-system-cron_settings\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron\">Cron</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" id=\"toolbar-link-admin_toolbar_tools-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar\" title=\"Configure the Admin Toolbar module.\" id=\"toolbar-link-admin_toolbar-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar\">Admin Toolbar</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/toolbar-menu/elements\" title=\"Configure Toolbar Menu to add your own element in the toolbar\" id=\"toolbar-link-entity-toolbar_menu_element-collection\" class=\"toolbar-icon toolbar-icon-entity-toolbar-menu-element-collection\" data-drupal-link-system-path=\"admin/config/user-interface/toolbar-menu/elements\">Toolbar Menu</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" title=\"Configure and use development tools.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/settings\" title=\"Configure theme development settings\" id=\"toolbar-link-system-development_settings\" class=\"toolbar-icon toolbar-icon-system-development-settings\" data-drupal-link-system-path=\"admin/config/development/settings\">Development settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/development/backup_migrate\" title=\"Create or import backups of your project database or files\" id=\"toolbar-link-backup_migrate-quick_backup\" class=\"toolbar-icon toolbar-icon-backup-migrate-quick-backup\" data-drupal-link-system-path=\"admin/config/development/backup_migrate\">Backup and Migrate</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" id=\"toolbar-link-devel_generate-admin_config_generate\" class=\"toolbar-icon toolbar-icon-devel-generate-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Devel generate</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/devel\" title=\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\" id=\"toolbar-link-devel-admin_settings\" class=\"toolbar-icon toolbar-icon-devel-admin-settings\" data-drupal-link-system-path=\"admin/config/development/devel\">Devel settings</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development/generate\" title=\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\" id=\"toolbar-link-devel_generate-admin_config_generate\" class=\"toolbar-icon toolbar-icon-devel-generate-admin-config-generate\" data-drupal-link-system-path=\"admin/config/development/generate\">Generate</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate/content\" title=\"Generate a given number of content. Optionally delete current content.\" id=\"toolbar-link-devel_generate-content\" class=\"toolbar-icon toolbar-icon-devel-generate-content\" data-drupal-link-system-path=\"admin/config/development/generate/content\">Generate content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate/menu\" title=\"Generate a given number of menus and menu links. Optionally delete current menus.\" id=\"toolbar-link-devel_generate-menu\" class=\"toolbar-icon toolbar-icon-devel-generate-menu\" data-drupal-link-system-path=\"admin/config/development/generate/menu\">Generate menus</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate/term\" title=\"Generate a given number of terms. Optionally delete current terms.\" id=\"toolbar-link-devel_generate-term\" class=\"toolbar-icon toolbar-icon-devel-generate-term\" data-drupal-link-system-path=\"admin/config/development/generate/term\">Generate terms</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate/user\" title=\"Generate a given number of users. Optionally delete current users.\" id=\"toolbar-link-devel_generate-user\" class=\"toolbar-icon toolbar-icon-devel-generate-user\" data-drupal-link-system-path=\"admin/config/development/generate/user\">Generate users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/generate/vocabs\" title=\"Generate a given number of vocabularies. Optionally delete current vocabularies.\" id=\"toolbar-link-devel_generate-vocabulary\" class=\"toolbar-icon toolbar-icon-devel-generate-vocabulary\" data-drupal-link-system-path=\"admin/config/development/generate/vocabs\">Generate vocabularies</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Region and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/social-api\" id=\"toolbar-link-social_api-admin_config\" class=\"toolbar-icon toolbar-icon-social-api-admin-config\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api\">Social API settings</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/social-api/social-auth\" title=\"Configure user authentication settings\" id=\"toolbar-link-social_auth-integrations\" class=\"toolbar-icon toolbar-icon-social-auth-integrations\" data-drupal-link-system-path=\"admin/config/social-api/social-auth\">User authentication</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/social-api/social-auth/roles\" id=\"toolbar-link-social_auth_roles-settings\" class=\"toolbar-icon toolbar-icon-social-auth-roles-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/social-api/social-auth/roles\">Roles - Social Auth New User</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/services/consumer\" title=\"Register and configure the decoupled consumers to your API.\" id=\"toolbar-link-entity-consumer-collection\" class=\"toolbar-icon toolbar-icon-consumers-admin-config-services\" data-drupal-link-system-path=\"admin/config/services/consumer\">Consumers</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/jsonapi\" title=\"Configure whether to allow only read operations or all operations.\" id=\"toolbar-link-jsonapi-settings\" class=\"toolbar-icon toolbar-icon-jsonapi-settings\" data-drupal-link-system-path=\"admin/config/services/jsonapi\">JSON:API</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rest\" title=\"Configure REST server settings.\" id=\"toolbar-link-restui-list\" class=\"toolbar-icon toolbar-icon-restui-list\" data-drupal-link-system-path=\"admin/config/services/rest\">REST</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/linkset\" title=\"Enable or disable the menu linkset endpoint\" id=\"toolbar-link-system-linkset_settings\" class=\"toolbar-icon toolbar-icon-system-linkset-settings\" data-drupal-link-system-path=\"admin/config/services/linkset\">Menu Linkset Settings</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"entity-user-collection\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3992:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/create\" id=\"toolbar-link-user-admin_create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Add user</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/permissions\" id=\"toolbar-link-user-admin_permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Permissions</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/people/roles\" id=\"toolbar-link-entity-user_role-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Roles</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/roles/add\" id=\"toolbar-link-user-role_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Add role</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/anonymous\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Anonymous user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/authenticated\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Authenticated user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/content_editor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-content-editor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/content_editor\">Content editor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/administrator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/customer\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-customer\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/customer\">customer</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/client\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-client\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/client\">client</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/social-auth/profiles\" title=\"Manage Social Auth Profiles\" id=\"toolbar-link-entity-social_auth-collection\" class=\"toolbar-icon toolbar-icon-social-auth-profiles\" data-drupal-link-system-path=\"admin/social-auth/profiles\">Social Auth Profiles</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3157:\"\n              <ul class=\"toolbar-menu claro-toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" id=\"toolbar-link-update-status\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/fields/views-fields\" id=\"toolbar-link-views_ui-reports_fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Used in views</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a>\n              </li>\n        </ul>\n  \n\n\";}s:9:\"help-main\";s:0:\"\";}}',-1,1709210103.706,1,'config:block_content.type.basic config:block_content.type.cards_block config:block_content.type.top_info config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:node.type.article config:node.type.charger config:node.type.charging_history config:node.type.facility config:node.type.info_card config:node.type.page config:node.type.transaction_history config:system.menu.account config:system.menu.admin config:system.menu.devel config:system.menu.footer config:system.menu.main config:system.menu.tools config:taxonomy.vocabulary.tags config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.client config:user.role.content_editor config:user.role.customer rendered','1326'),('view:get_charging_points:display:rest_export_1:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=json:[theme]=nexora_theme:[user.node_grants:view]=view.all:[user.permissions]=508b7LXtLjgj68Rammwh8FOppGOZlygs81Asay8Qel-vgp0',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5410:\"[{\"title\":\"Test\",\"charger_id\":\"EVCP1286\\n\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC613\",\"facility_name\":\"\\u003Cp\\u003EVero testing facility 4\\u003C\\/p\\u003E\\n\",\"latitude\":\"41.997800000\",\"longitude\":\"21.404900000\",\"sockets\":\"[{\\u0022socket_id\\u0022:\\u00221\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Available\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022Available\\u0022},{\\u0022socket_id\\u0022:\\u00222\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Available\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022Available\\u0022}]\"},{\"title\":\"Vero taftalidze 1\",\"charger_id\":\"EVCP1244\\n\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC607\",\"facility_name\":\"vero taftalidze\",\"latitude\":\"41.997800000\",\"longitude\":\"21.404900000\",\"sockets\":\"[{\\u0022socket_id\\u0022:\\u00221\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00222\\u0022,\\u0022socket_type\\u0022:\\u0022CEE 7\\\\\\/4 TYPE F\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022}]\"},{\"title\":\"vero taftalidze rapid\",\"charger_id\":\"EVCP1245\\n\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC607\",\"facility_name\":\"vero taftalidze\",\"latitude\":\"41.997800000\",\"longitude\":\"21.404900000\",\"sockets\":\"[{\\u0022socket_id\\u0022:\\u00221\\u0022,\\u0022socket_type\\u0022:\\u0022CCS 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00222\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00223\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00224\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00225\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00226\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00227\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00228\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u00229\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002210\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002211\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002212\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002213\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002214\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002215\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002216\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002217\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022},{\\u0022socket_id\\u0022:\\u002218\\u0022,\\u0022socket_type\\u0022:\\u002262196 TYPE 2\\u0022,\\u0022socket_status\\u0022:\\u0022Offline\\u0022,\\u0022socket_ocpp_status\\u0022:\\u0022offline\\u0022}]\"},{\"title\":\"vero taftalidze\",\"charger_id\":\"testchargeridtaftalidze\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"FC607\",\"facility_name\":\"vero taftalidze\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"},{\"title\":\"vero aerodrom\",\"charger_id\":\"testIDchargeraerodrom\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"\",\"facility_name\":\"vero aerodrom\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"},{\"title\":\"XGate Charger\",\"charger_id\":\"qweasd\",\"client\":\"xgate\",\"facility\":\"\",\"facility_id\":\"\",\"facility_name\":\"XGate\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"},{\"title\":\"Charger\",\"charger_id\":\"1\",\"client\":\"vero\",\"facility\":\"\",\"facility_id\":\"\",\"facility_name\":\"Vero\",\"latitude\":\"\",\"longitude\":\"\",\"sockets\":\"\"}]\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:26:\"languages:language_content\";i:5;s:14:\"request_format\";i:6;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:22:{i:0;s:37:\"config:views.view.get_charging_points\";i:1;s:9:\"node_list\";i:2;s:6:\"node:4\";i:3;s:6:\"node:5\";i:4;s:6:\"node:8\";i:5;s:6:\"node:9\";i:6;s:7:\"node:12\";i:7;s:7:\"node:13\";i:8;s:7:\"node:11\";i:9;s:7:\"node:14\";i:10;s:7:\"node:74\";i:11;s:7:\"node:73\";i:12;s:7:\"node:75\";i:13;s:7:\"node:82\";i:14;s:42:\"config:field.storage.node.field_charger_id\";i:15;s:38:\"config:field.storage.node.field_client\";i:16;s:40:\"config:field.storage.node.field_facility\";i:17;s:43:\"config:field.storage.node.field_facility_id\";i:18;s:40:\"config:field.storage.node.field_latitude\";i:19;s:41:\"config:field.storage.node.field_longitude\";i:20;s:36:\"config:field.storage.node.field_name\";i:21;s:38:\"config:field.storage.node.field_socket\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:13:\"#content_type\";}s:13:\"#content_type\";s:16:\"application/json\";}',-1,1710103931.788,1,'config:field.storage.node.field_charger_id config:field.storage.node.field_client config:field.storage.node.field_facility config:field.storage.node.field_facility_id config:field.storage.node.field_latitude config:field.storage.node.field_longitude config:field.storage.node.field_name config:field.storage.node.field_socket config:views.view.get_charging_points node:11 node:12 node:13 node:14 node:4 node:5 node:73 node:74 node:75 node:8 node:82 node:9 node_list rendered','120'),('view:get_charging_points:display:rest_export_1:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=508b145db4806299d87477d03ade9ae540b62df00f26324ff86644b8606ee4a4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:4:\"view\";i:1;s:19:\"get_charging_points\";i:2;s:7:\"display\";i:3;s:13:\"rest_export_1\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:26:\"languages:language_content\";i:5;s:14:\"request_format\";i:6;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:22:{i:0;s:37:\"config:views.view.get_charging_points\";i:1;s:9:\"node_list\";i:2;s:6:\"node:4\";i:3;s:6:\"node:5\";i:4;s:6:\"node:8\";i:5;s:6:\"node:9\";i:6;s:7:\"node:12\";i:7;s:7:\"node:13\";i:8;s:7:\"node:11\";i:9;s:7:\"node:14\";i:10;s:7:\"node:74\";i:11;s:7:\"node:73\";i:12;s:7:\"node:75\";i:13;s:7:\"node:82\";i:14;s:42:\"config:field.storage.node.field_charger_id\";i:15;s:38:\"config:field.storage.node.field_client\";i:16;s:40:\"config:field.storage.node.field_facility\";i:17;s:43:\"config:field.storage.node.field_facility_id\";i:18;s:40:\"config:field.storage.node.field_latitude\";i:19;s:41:\"config:field.storage.node.field_longitude\";i:20;s:36:\"config:field.storage.node.field_name\";i:21;s:38:\"config:field.storage.node.field_socket\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1710103931.781,1,'config:field.storage.node.field_charger_id config:field.storage.node.field_client config:field.storage.node.field_facility config:field.storage.node.field_facility_id config:field.storage.node.field_latitude config:field.storage.node.field_longitude config:field.storage.node.field_name config:field.storage.node.field_socket config:views.view.get_charging_points node:11 node:12 node:13 node:14 node:4 node:5 node:73 node:74 node:75 node:8 node:82 node:9 node_list rendered','120'),('view:get_user_rest:display:rest_export_1:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=json:[theme]=nexora_theme:[user]=40',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"[{\"email\":\"slavcemitrov92@gmail.com\",\"Address\":\"\",\"balance\":\"17000.00\",\"name\":\"Cacko\",\"last_name\":\"Mitrov\"}]\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:26:\"languages:language_content\";i:5;s:14:\"request_format\";i:6;s:4:\"user\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.get_user_rest\";i:1;s:9:\"user_list\";i:2;s:7:\"user:40\";i:3;s:48:\"config:field.storage.user.field_customer_balance\";i:4;s:56:\"config:field.storage.user.field_customer_billing_address\";i:5;s:45:\"config:field.storage.user.field_customer_name\";i:6;s:48:\"config:field.storage.user.field_customer_surname\";i:8;s:30:\"config:user.role.authenticated\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:13:\"#content_type\";}s:13:\"#content_type\";s:16:\"application/json\";}',-1,1710103814.376,1,'config:field.storage.user.field_customer_balance config:field.storage.user.field_customer_billing_address config:field.storage.user.field_customer_name config:field.storage.user.field_customer_surname config:user.role.authenticated config:views.view.get_user_rest rendered user:40 user_list','252'),('view:get_user_rest:display:rest_export_1:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=8ac195fe4463b8b77d74e0e74b2e0dc5212f39a57baa587ed436b8d9ea736964',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:4:\"view\";i:1;s:13:\"get_user_rest\";i:2;s:7:\"display\";i:3;s:13:\"rest_export_1\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:26:\"languages:language_content\";i:5;s:14:\"request_format\";i:6;s:4:\"user\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.get_user_rest\";i:1;s:9:\"user_list\";i:2;s:7:\"user:40\";i:3;s:48:\"config:field.storage.user.field_customer_balance\";i:4;s:56:\"config:field.storage.user.field_customer_billing_address\";i:5;s:45:\"config:field.storage.user.field_customer_name\";i:6;s:48:\"config:field.storage.user.field_customer_surname\";i:8;s:30:\"config:user.role.authenticated\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1710103814.369,1,'config:field.storage.user.field_customer_balance config:field.storage.user.field_customer_billing_address config:field.storage.user.field_customer_name config:field.storage.user.field_customer_surname config:user.role.authenticated config:views.view.get_user_rest rendered user:40 user_list','252'),('views:fields:content:page_1:071983623d807f44b2aef65c06f52048138b55de037cceaf65d8b4d8b1fc0b09:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:11\";i:1;s:6:\"user:1\";i:2;s:25:\"config:views.view.content\";i:4;s:25:\"config:node.type.facility\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/node/11\" hreflang=\"en\">vero taftalidze</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Facility\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a title=\"View user profile.\" href=\"/user/1\" class=\"username\">test_2</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-01-23T10:26:34+01:00\" title=\"Tuesday, January 23, 2024 - 10:26\" class=\"datetime\">01/23/2024 - 10:26</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/11/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/11/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/11?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210171.886,1,'config:node.type.facility config:views.view.content node:11 rendered user:1','26'),('views:fields:content:page_1:071983623d807f44b2aef65c06f52048138b55de037cceaf65d8b4d8b1fc0b09:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"071983623d807f44b2aef65c06f52048138b55de037cceaf65d8b4d8b1fc0b09\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:11\";i:1;s:6:\"user:1\";i:2;s:25:\"config:views.view.content\";i:4;s:25:\"config:node.type.facility\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210171.868,1,'config:node.type.facility config:views.view.content node:11 rendered user:1','26'),('views:fields:content:page_1:17228f994980302cb978cf13888b18eddc0607950909abb7cbd87d0220fb8fa0:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:82\";i:1;s:7:\"user:44\";i:2;s:25:\"config:views.view.content\";i:4;s:24:\"config:node.type.charger\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:41:\"<a href=\"/node/82\" hreflang=\"en\">Test</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Charger\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a title=\"View user profile.\" href=\"/user/44\" class=\"username\">vero</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-16T10:13:20+01:00\" title=\"Friday, February 16, 2024 - 10:13\" class=\"datetime\">02/16/2024 - 10:13</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/82/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/82/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/82?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.062,1,'config:node.type.charger config:views.view.content node:82 rendered user:44','27'),('views:fields:content:page_1:17228f994980302cb978cf13888b18eddc0607950909abb7cbd87d0220fb8fa0:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"17228f994980302cb978cf13888b18eddc0607950909abb7cbd87d0220fb8fa0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:82\";i:1;s:7:\"user:44\";i:2;s:25:\"config:views.view.content\";i:4;s:24:\"config:node.type.charger\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.055,1,'config:node.type.charger config:views.view.content node:82 rendered user:44','27'),('views:fields:content:page_1:1976e6a76623fb28b724623e0c75733ec8099b9ce7476333672c2e4552c557c1:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:51\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/51\" hreflang=\"en\">Transaction: Bk5eTgP62tGThXt</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T16:09:57+01:00\" title=\"Wednesday, December 27, 2023 - 16:09\" class=\"datetime\">12/27/2023 - 16:09</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/51/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/51/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/51?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.950,1,'config:node.type.transaction_history config:views.view.content node:51 rendered user:40','76'),('views:fields:content:page_1:1976e6a76623fb28b724623e0c75733ec8099b9ce7476333672c2e4552c557c1:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"1976e6a76623fb28b724623e0c75733ec8099b9ce7476333672c2e4552c557c1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:51\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.943,1,'config:node.type.transaction_history config:views.view.content node:51 rendered user:40','76'),('views:fields:content:page_1:1d0e982b59899c746eed4d63720cb3100b665d0fd52483bebdabd1dea0e01c87:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:64\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/64\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2023-12-29T11:43:36+01:00\" title=\"Friday, December 29, 2023 - 11:43\" class=\"datetime\">12/29/2023 - 11:43</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/64/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/64/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/64?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.568,1,'config:node.type.charging_history config:views.view.content node:64 rendered user:40','76'),('views:fields:content:page_1:1d0e982b59899c746eed4d63720cb3100b665d0fd52483bebdabd1dea0e01c87:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"1d0e982b59899c746eed4d63720cb3100b665d0fd52483bebdabd1dea0e01c87\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:64\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.560,1,'config:node.type.charging_history config:views.view.content node:64 rendered user:40','76'),('views:fields:content:page_1:289fee9fce4a0c0f4e4562328349018289c24986f92fed5bd30fe38dc314712a:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:66\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/66\" hreflang=\"en\">Transaction: s7imE0pmsDpxztO</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"<time datetime=\"2024-01-03T11:52:21+01:00\" title=\"Wednesday, January 3, 2024 - 11:52\" class=\"datetime\">01/03/2024 - 11:52</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/66/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/66/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/66?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.516,1,'config:node.type.transaction_history config:views.view.content node:66 rendered user:40','76'),('views:fields:content:page_1:289fee9fce4a0c0f4e4562328349018289c24986f92fed5bd30fe38dc314712a:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"289fee9fce4a0c0f4e4562328349018289c24986f92fed5bd30fe38dc314712a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:66\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.507,1,'config:node.type.transaction_history config:views.view.content node:66 rendered user:40','76'),('views:fields:content:page_1:2be1d49f6308101cce78229dc2a1502a2281bfe0135d703e7496c3b34e719464:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:52\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/52\" hreflang=\"en\">Transaction: YXfUxXVAcHvi1sv</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T16:10:58+01:00\" title=\"Wednesday, December 27, 2023 - 16:10\" class=\"datetime\">12/27/2023 - 16:10</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/52/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/52/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/52?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.919,1,'config:node.type.transaction_history config:views.view.content node:52 rendered user:40','76'),('views:fields:content:page_1:2be1d49f6308101cce78229dc2a1502a2281bfe0135d703e7496c3b34e719464:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"2be1d49f6308101cce78229dc2a1502a2281bfe0135d703e7496c3b34e719464\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:52\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.905,1,'config:node.type.transaction_history config:views.view.content node:52 rendered user:40','76'),('views:fields:content:page_1:2d9422bb1819f1275be3258d909442914582fefcad8031750cbf7bc5e920e447:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:67\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/67\" hreflang=\"en\">Transaction: YcYUUkf026H3Yia</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"<time datetime=\"2024-01-03T14:24:56+01:00\" title=\"Wednesday, January 3, 2024 - 14:24\" class=\"datetime\">01/03/2024 - 14:24</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/67/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/67/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/67?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.492,1,'config:node.type.transaction_history config:views.view.content node:67 rendered user:40','76'),('views:fields:content:page_1:2d9422bb1819f1275be3258d909442914582fefcad8031750cbf7bc5e920e447:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"2d9422bb1819f1275be3258d909442914582fefcad8031750cbf7bc5e920e447\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:67\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.487,1,'config:node.type.transaction_history config:views.view.content node:67 rendered user:40','76'),('views:fields:content:page_1:3302613e1eb2e727b412006754091ba07f9fec83ac4ecfab3613d7bbc375f9e1:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:84\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/node/84\" hreflang=\"en\">Transaction: </a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-18T11:14:37+01:00\" title=\"Sunday, February 18, 2024 - 11:14\" class=\"datetime\">02/18/2024 - 11:14</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/84/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/84/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/84?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.014,1,'config:node.type.transaction_history config:views.view.content node:84 rendered user:40','76'),('views:fields:content:page_1:3302613e1eb2e727b412006754091ba07f9fec83ac4ecfab3613d7bbc375f9e1:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"3302613e1eb2e727b412006754091ba07f9fec83ac4ecfab3613d7bbc375f9e1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:84\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.006,1,'config:node.type.transaction_history config:views.view.content node:84 rendered user:40','76'),('views:fields:content:page_1:369a1abc2d4b7bc0f9a34c3c322cc17983e6601f204f22a1da100faf13123c64:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:53\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/53\" hreflang=\"en\">Transaction: 1G0mL2t6DAEkWmk</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T16:11:11+01:00\" title=\"Wednesday, December 27, 2023 - 16:11\" class=\"datetime\">12/27/2023 - 16:11</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/53/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/53/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/53?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.877,1,'config:node.type.transaction_history config:views.view.content node:53 rendered user:40','76'),('views:fields:content:page_1:369a1abc2d4b7bc0f9a34c3c322cc17983e6601f204f22a1da100faf13123c64:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"369a1abc2d4b7bc0f9a34c3c322cc17983e6601f204f22a1da100faf13123c64\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:53\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.867,1,'config:node.type.transaction_history config:views.view.content node:53 rendered user:40','76'),('views:fields:content:page_1:38714db71ad040ab922e5168554aa8a52d4b0b25fb781405962c39fb3562a454:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:60\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/60\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2023-12-29T10:25:16+01:00\" title=\"Friday, December 29, 2023 - 10:25\" class=\"datetime\">12/29/2023 - 10:25</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/60/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/60/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/60?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.678,1,'config:node.type.charging_history config:views.view.content node:60 rendered user:40','76'),('views:fields:content:page_1:38714db71ad040ab922e5168554aa8a52d4b0b25fb781405962c39fb3562a454:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"38714db71ad040ab922e5168554aa8a52d4b0b25fb781405962c39fb3562a454\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:60\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.671,1,'config:node.type.charging_history config:views.view.content node:60 rendered user:40','76'),('views:fields:content:page_1:3ec687c92ebce9925c93968be66ba82cd651b28246c783300cc153f3d7e7f203:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:46\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/46\" hreflang=\"en\">Transaction: x8Zzu2gl0IyWyIF</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T15:57:14+01:00\" title=\"Wednesday, December 27, 2023 - 15:57\" class=\"datetime\">12/27/2023 - 15:57</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/46/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/46/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/46?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210037.092,1,'config:node.type.transaction_history config:views.view.content node:46 rendered user:40','76'),('views:fields:content:page_1:3ec687c92ebce9925c93968be66ba82cd651b28246c783300cc153f3d7e7f203:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"3ec687c92ebce9925c93968be66ba82cd651b28246c783300cc153f3d7e7f203\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:46\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210037.084,1,'config:node.type.transaction_history config:views.view.content node:46 rendered user:40','76'),('views:fields:content:page_1:4289bc0e95ee11d1d3bfcc9d490c63102977cb8aa3f51bbbfee2fcc828972a46:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:77\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/77\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<time datetime=\"2024-02-15T14:31:26+01:00\" title=\"Thursday, February 15, 2024 - 14:31\" class=\"datetime\">02/15/2024 - 14:31</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/77/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/77/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/77?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.242,1,'config:node.type.charging_history config:views.view.content node:77 rendered user:40','76'),('views:fields:content:page_1:4289bc0e95ee11d1d3bfcc9d490c63102977cb8aa3f51bbbfee2fcc828972a46:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"4289bc0e95ee11d1d3bfcc9d490c63102977cb8aa3f51bbbfee2fcc828972a46\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:77\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.233,1,'config:node.type.charging_history config:views.view.content node:77 rendered user:40','76'),('views:fields:content:page_1:473d96b7d330681f4e6ec69a19609795698cef4259e5aa35cfffe7aadf070e7a:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:59\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/59\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2023-12-29T10:16:00+01:00\" title=\"Friday, December 29, 2023 - 10:16\" class=\"datetime\">12/29/2023 - 10:16</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/59/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/59/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/59?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.700,1,'config:node.type.charging_history config:views.view.content node:59 rendered user:40','76'),('views:fields:content:page_1:473d96b7d330681f4e6ec69a19609795698cef4259e5aa35cfffe7aadf070e7a:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"473d96b7d330681f4e6ec69a19609795698cef4259e5aa35cfffe7aadf070e7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:59\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.695,1,'config:node.type.charging_history config:views.view.content node:59 rendered user:40','76'),('views:fields:content:page_1:47d20199420176819981e928d1f0fc5becfd1b64147278c5ee16b82865166a25:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:86\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/node/86\" hreflang=\"en\">Transaction: </a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-18T11:18:20+01:00\" title=\"Sunday, February 18, 2024 - 11:18\" class=\"datetime\">02/18/2024 - 11:18</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/86/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/86/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/86?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210035.964,1,'config:node.type.transaction_history config:views.view.content node:86 rendered user:40','76'),('views:fields:content:page_1:47d20199420176819981e928d1f0fc5becfd1b64147278c5ee16b82865166a25:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"47d20199420176819981e928d1f0fc5becfd1b64147278c5ee16b82865166a25\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:86\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210035.954,1,'config:node.type.transaction_history config:views.view.content node:86 rendered user:40','76'),('views:fields:content:page_1:4f632a3dd4cf262346616c179bc12b3a9ffc2adf4a71196e34b654cce61abf44:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:71\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/71\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"<time datetime=\"2024-01-09T10:47:42+01:00\" title=\"Tuesday, January 9, 2024 - 10:47\" class=\"datetime\">01/09/2024 - 10:47</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/71/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/71/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/71?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.367,1,'config:node.type.charging_history config:views.view.content node:71 rendered user:40','76'),('views:fields:content:page_1:4f632a3dd4cf262346616c179bc12b3a9ffc2adf4a71196e34b654cce61abf44:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"4f632a3dd4cf262346616c179bc12b3a9ffc2adf4a71196e34b654cce61abf44\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:71\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.361,1,'config:node.type.charging_history config:views.view.content node:71 rendered user:40','76'),('views:fields:content:page_1:554042548f3463a05d5a561830621debc817969571c56eb55fd236dbfacba97f:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:69\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/69\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-01-04T09:59:54+01:00\" title=\"Thursday, January 4, 2024 - 09:59\" class=\"datetime\">01/04/2024 - 09:59</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/69/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/69/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/69?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.424,1,'config:node.type.charging_history config:views.view.content node:69 rendered user:40','76'),('views:fields:content:page_1:554042548f3463a05d5a561830621debc817969571c56eb55fd236dbfacba97f:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"554042548f3463a05d5a561830621debc817969571c56eb55fd236dbfacba97f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:69\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.418,1,'config:node.type.charging_history config:views.view.content node:69 rendered user:40','76'),('views:fields:content:page_1:6086c8e689337aa5489fedb91f5a467d8bcfe93bfc156200513690445e6d571c:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:50\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/50\" hreflang=\"en\">Transaction: vvjyGe50Mux64m9</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T16:09:16+01:00\" title=\"Wednesday, December 27, 2023 - 16:09\" class=\"datetime\">12/27/2023 - 16:09</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/50/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/50/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/50?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.981,1,'config:node.type.transaction_history config:views.view.content node:50 rendered user:40','76'),('views:fields:content:page_1:6086c8e689337aa5489fedb91f5a467d8bcfe93bfc156200513690445e6d571c:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"6086c8e689337aa5489fedb91f5a467d8bcfe93bfc156200513690445e6d571c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:50\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.969,1,'config:node.type.transaction_history config:views.view.content node:50 rendered user:40','76'),('views:fields:content:page_1:7059d774b5c37d5fdefa0c1bb35f3fdd5b9749b59a67685b2e291fb779fff259:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:90\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/node/90\" hreflang=\"en\">Transaction: </a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-18T11:25:21+01:00\" title=\"Sunday, February 18, 2024 - 11:25\" class=\"datetime\">02/18/2024 - 11:25</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/90/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/90/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/90?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210035.838,1,'config:node.type.transaction_history config:views.view.content node:90 rendered user:40','76'),('views:fields:content:page_1:7059d774b5c37d5fdefa0c1bb35f3fdd5b9749b59a67685b2e291fb779fff259:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"7059d774b5c37d5fdefa0c1bb35f3fdd5b9749b59a67685b2e291fb779fff259\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:90\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210035.827,1,'config:node.type.transaction_history config:views.view.content node:90 rendered user:40','76'),('views:fields:content:page_1:771207910715b7e5c5b2591d262e612bdea282e5c570a4eff673e830b76e5780:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:70\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/70\" hreflang=\"en\">Transaction: ysHQcLjR98JbWGo</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"<time datetime=\"2024-01-09T10:47:04+01:00\" title=\"Tuesday, January 9, 2024 - 10:47\" class=\"datetime\">01/09/2024 - 10:47</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/70/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/70/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/70?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.397,1,'config:node.type.transaction_history config:views.view.content node:70 rendered user:40','76'),('views:fields:content:page_1:771207910715b7e5c5b2591d262e612bdea282e5c570a4eff673e830b76e5780:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"771207910715b7e5c5b2591d262e612bdea282e5c570a4eff673e830b76e5780\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:70\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.388,1,'config:node.type.transaction_history config:views.view.content node:70 rendered user:40','76'),('views:fields:content:page_1:787d4c6f17a50875b81b73d2df5d5e397e9ec56312be6018ef04e3250866376a:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:63\";i:1;s:7:\"user:39\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/63\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"<a title=\"View user profile.\" href=\"/user/39\" class=\"username\">slavco.mitrov</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2023-12-29T11:34:55+01:00\" title=\"Friday, December 29, 2023 - 11:34\" class=\"datetime\">12/29/2023 - 11:34</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/63/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/63/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/63?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.592,1,'config:node.type.charging_history config:views.view.content node:63 rendered user:39','45'),('views:fields:content:page_1:787d4c6f17a50875b81b73d2df5d5e397e9ec56312be6018ef04e3250866376a:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"787d4c6f17a50875b81b73d2df5d5e397e9ec56312be6018ef04e3250866376a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:63\";i:1;s:7:\"user:39\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.586,1,'config:node.type.charging_history config:views.view.content node:63 rendered user:39','45'),('views:fields:content:page_1:7a3f43a2a0d2f21d4e00f446afb5f8acf90570b5b10e96715c80416d5efdcd40:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:61\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/61\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2023-12-29T10:26:43+01:00\" title=\"Friday, December 29, 2023 - 10:26\" class=\"datetime\">12/29/2023 - 10:26</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/61/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/61/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/61?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.655,1,'config:node.type.charging_history config:views.view.content node:61 rendered user:40','76'),('views:fields:content:page_1:7a3f43a2a0d2f21d4e00f446afb5f8acf90570b5b10e96715c80416d5efdcd40:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"7a3f43a2a0d2f21d4e00f446afb5f8acf90570b5b10e96715c80416d5efdcd40\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:61\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.648,1,'config:node.type.charging_history config:views.view.content node:61 rendered user:40','76'),('views:fields:content:page_1:7dc4c983f7b9f61dbe5f746c8356cf0b239f74b6eeb311dc2a4fafe2733a6133:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:48\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/48\" hreflang=\"en\">Transaction: tH9sXXBWzF7Ve69</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T16:03:04+01:00\" title=\"Wednesday, December 27, 2023 - 16:03\" class=\"datetime\">12/27/2023 - 16:03</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/48/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/48/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/48?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210037.036,1,'config:node.type.transaction_history config:views.view.content node:48 rendered user:40','76'),('views:fields:content:page_1:7dc4c983f7b9f61dbe5f746c8356cf0b239f74b6eeb311dc2a4fafe2733a6133:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"7dc4c983f7b9f61dbe5f746c8356cf0b239f74b6eeb311dc2a4fafe2733a6133\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:48\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210037.029,1,'config:node.type.transaction_history config:views.view.content node:48 rendered user:40','76'),('views:fields:content:page_1:829c15f6ddd5e93b8b5b74013a608ca0f5cc90be4d8d6567e44aa06b35f96e6f:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:91\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/91\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-18T11:25:39+01:00\" title=\"Sunday, February 18, 2024 - 11:25\" class=\"datetime\">02/18/2024 - 11:25</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/91/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/91/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/91?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210035.811,1,'config:node.type.charging_history config:views.view.content node:91 rendered user:40','76'),('views:fields:content:page_1:829c15f6ddd5e93b8b5b74013a608ca0f5cc90be4d8d6567e44aa06b35f96e6f:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"829c15f6ddd5e93b8b5b74013a608ca0f5cc90be4d8d6567e44aa06b35f96e6f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:91\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210035.805,1,'config:node.type.charging_history config:views.view.content node:91 rendered user:40','76'),('views:fields:content:page_1:87cfe8ab9a6cbb495416ce245d62528c6bbbd4f23eb7f97d43d1a776b1fee104:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:55\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/55\" hreflang=\"en\">Transaction: vd8MXHDKseOdiLe</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T16:35:35+01:00\" title=\"Wednesday, December 27, 2023 - 16:35\" class=\"datetime\">12/27/2023 - 16:35</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/55/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/55/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/55?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.819,1,'config:node.type.transaction_history config:views.view.content node:55 rendered user:40','76'),('views:fields:content:page_1:87cfe8ab9a6cbb495416ce245d62528c6bbbd4f23eb7f97d43d1a776b1fee104:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"87cfe8ab9a6cbb495416ce245d62528c6bbbd4f23eb7f97d43d1a776b1fee104\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:55\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.809,1,'config:node.type.transaction_history config:views.view.content node:55 rendered user:40','76'),('views:fields:content:page_1:88ffcbb0446f425b34f81838e5fc2dad3339eec1220b80ff5b1e70911b6c10de:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:54\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/54\" hreflang=\"en\">Transaction: uaLt7OpERH3NBqh</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T16:15:01+01:00\" title=\"Wednesday, December 27, 2023 - 16:15\" class=\"datetime\">12/27/2023 - 16:15</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/54/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/54/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/54?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.847,1,'config:node.type.transaction_history config:views.view.content node:54 rendered user:40','76'),('views:fields:content:page_1:88ffcbb0446f425b34f81838e5fc2dad3339eec1220b80ff5b1e70911b6c10de:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"88ffcbb0446f425b34f81838e5fc2dad3339eec1220b80ff5b1e70911b6c10de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:54\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.840,1,'config:node.type.transaction_history config:views.view.content node:54 rendered user:40','76'),('views:fields:content:page_1:8f256a51b4d8d6dc6aef8dd2ad03368e39c2851c1712d73b05c18f39f13e8544:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:88\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/node/88\" hreflang=\"en\">Transaction: </a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-18T11:21:58+01:00\" title=\"Sunday, February 18, 2024 - 11:21\" class=\"datetime\">02/18/2024 - 11:21</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/88/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/88/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/88?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210035.909,1,'config:node.type.transaction_history config:views.view.content node:88 rendered user:40','76'),('views:fields:content:page_1:8f256a51b4d8d6dc6aef8dd2ad03368e39c2851c1712d73b05c18f39f13e8544:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"8f256a51b4d8d6dc6aef8dd2ad03368e39c2851c1712d73b05c18f39f13e8544\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:88\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210035.904,1,'config:node.type.transaction_history config:views.view.content node:88 rendered user:40','76'),('views:fields:content:page_1:9076a1b2511409542061b91e4e085728d5703ed9056290fb0c6718d5ddee5e58:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:47\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/47\" hreflang=\"en\">Transaction: sVKME3gf9Jp13HZ</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T15:58:28+01:00\" title=\"Wednesday, December 27, 2023 - 15:58\" class=\"datetime\">12/27/2023 - 15:58</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/47/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/47/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/47?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210037.059,1,'config:node.type.transaction_history config:views.view.content node:47 rendered user:40','76'),('views:fields:content:page_1:9076a1b2511409542061b91e4e085728d5703ed9056290fb0c6718d5ddee5e58:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"9076a1b2511409542061b91e4e085728d5703ed9056290fb0c6718d5ddee5e58\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:47\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210037.052,1,'config:node.type.transaction_history config:views.view.content node:47 rendered user:40','76'),('views:fields:content:page_1:90c71336599d19078509882e8f9a9a44e485e591d002a985da300c7b34e4600f:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:79\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/79\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<time datetime=\"2024-02-15T16:18:24+01:00\" title=\"Thursday, February 15, 2024 - 16:18\" class=\"datetime\">02/15/2024 - 16:18</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/79/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/79/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/79?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.193,1,'config:node.type.charging_history config:views.view.content node:79 rendered user:40','76'),('views:fields:content:page_1:90c71336599d19078509882e8f9a9a44e485e591d002a985da300c7b34e4600f:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"90c71336599d19078509882e8f9a9a44e485e591d002a985da300c7b34e4600f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:79\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.186,1,'config:node.type.charging_history config:views.view.content node:79 rendered user:40','76'),('views:fields:content:page_1:a032cdabe17038b300d59967b58a043e9def180cde3b732ab4373c0d9aa7909d:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:81\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/81\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<time datetime=\"2024-02-15T22:59:27+01:00\" title=\"Thursday, February 15, 2024 - 22:59\" class=\"datetime\">02/15/2024 - 22:59</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/81/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/81/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/81?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.143,1,'config:node.type.charging_history config:views.view.content node:81 rendered user:40','76'),('views:fields:content:page_1:a032cdabe17038b300d59967b58a043e9def180cde3b732ab4373c0d9aa7909d:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"a032cdabe17038b300d59967b58a043e9def180cde3b732ab4373c0d9aa7909d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:81\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.136,1,'config:node.type.charging_history config:views.view.content node:81 rendered user:40','76'),('views:fields:content:page_1:a04bda5ec67749598c47b2565ae124dadf6aff36c2749880a8ccf58694d14a48:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:76\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/76\" hreflang=\"en\">Transaction: RzBf3OqCrv9FPOK</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<time datetime=\"2024-02-15T14:30:40+01:00\" title=\"Thursday, February 15, 2024 - 14:30\" class=\"datetime\">02/15/2024 - 14:30</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/76/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/76/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/76?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.268,1,'config:node.type.transaction_history config:views.view.content node:76 rendered user:40','76'),('views:fields:content:page_1:a04bda5ec67749598c47b2565ae124dadf6aff36c2749880a8ccf58694d14a48:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"a04bda5ec67749598c47b2565ae124dadf6aff36c2749880a8ccf58694d14a48\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:76\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.260,1,'config:node.type.transaction_history config:views.view.content node:76 rendered user:40','76'),('views:fields:content:page_1:a19d1e43db7f292acb63bcab1d5b8503fe88fb87f5de35a04d83fcbf76d8dc77:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:72\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/72\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<time datetime=\"2024-01-10T09:06:42+01:00\" title=\"Wednesday, January 10, 2024 - 09:06\" class=\"datetime\">01/10/2024 - 09:06</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/72/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/72/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/72?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.346,1,'config:node.type.charging_history config:views.view.content node:72 rendered user:40','76'),('views:fields:content:page_1:a19d1e43db7f292acb63bcab1d5b8503fe88fb87f5de35a04d83fcbf76d8dc77:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"a19d1e43db7f292acb63bcab1d5b8503fe88fb87f5de35a04d83fcbf76d8dc77\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:72\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.341,1,'config:node.type.charging_history config:views.view.content node:72 rendered user:40','76'),('views:fields:content:page_1:a83d80d76a561ac489107679cbf4848522317fce0310c492284720fe8c82a61f:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:68\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/68\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"<time datetime=\"2024-01-03T14:59:15+01:00\" title=\"Wednesday, January 3, 2024 - 14:59\" class=\"datetime\">01/03/2024 - 14:59</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/68/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/68/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/68?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.469,1,'config:node.type.charging_history config:views.view.content node:68 rendered user:40','76'),('views:fields:content:page_1:a83d80d76a561ac489107679cbf4848522317fce0310c492284720fe8c82a61f:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"a83d80d76a561ac489107679cbf4848522317fce0310c492284720fe8c82a61f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:68\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.459,1,'config:node.type.charging_history config:views.view.content node:68 rendered user:40','76'),('views:fields:content:page_1:ae89160e585aff44373167c428a3bbc5c65d0c830612fbc72364b7cd99c24de7:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:57\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/57\" hreflang=\"en\">Transaction: k5NWTw4dHDkzi7V</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T16:36:47+01:00\" title=\"Wednesday, December 27, 2023 - 16:36\" class=\"datetime\">12/27/2023 - 16:36</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/57/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/57/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/57?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.766,1,'config:node.type.transaction_history config:views.view.content node:57 rendered user:40','76'),('views:fields:content:page_1:ae89160e585aff44373167c428a3bbc5c65d0c830612fbc72364b7cd99c24de7:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"ae89160e585aff44373167c428a3bbc5c65d0c830612fbc72364b7cd99c24de7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:57\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.759,1,'config:node.type.transaction_history config:views.view.content node:57 rendered user:40','76'),('views:fields:content:page_1:b06946662bc130bfc092dd07df4434911aefc8620bc539cc9059fb5d4259ce18:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:85\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/node/85\" hreflang=\"en\">Transaction: </a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-18T11:17:34+01:00\" title=\"Sunday, February 18, 2024 - 11:17\" class=\"datetime\">02/18/2024 - 11:17</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/85/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/85/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/85?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210035.988,1,'config:node.type.transaction_history config:views.view.content node:85 rendered user:40','76'),('views:fields:content:page_1:b06946662bc130bfc092dd07df4434911aefc8620bc539cc9059fb5d4259ce18:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"b06946662bc130bfc092dd07df4434911aefc8620bc539cc9059fb5d4259ce18\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:85\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210035.981,1,'config:node.type.transaction_history config:views.view.content node:85 rendered user:40','76'),('views:fields:content:page_1:b074bcaefa40c7798ca415314d1496cc1f396dc73124712b8352cdf9279bca98:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:87\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/node/87\" hreflang=\"en\">Transaction: </a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-18T11:20:52+01:00\" title=\"Sunday, February 18, 2024 - 11:20\" class=\"datetime\">02/18/2024 - 11:20</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/87/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/87/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/87?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210035.935,1,'config:node.type.transaction_history config:views.view.content node:87 rendered user:40','76'),('views:fields:content:page_1:b074bcaefa40c7798ca415314d1496cc1f396dc73124712b8352cdf9279bca98:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"b074bcaefa40c7798ca415314d1496cc1f396dc73124712b8352cdf9279bca98\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:87\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210035.927,1,'config:node.type.transaction_history config:views.view.content node:87 rendered user:40','76'),('views:fields:content:page_1:b07b4a75fc34146e16b78c71897ee6a5b5d642c8e8d4812a128b611bedea7240:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:74\";i:1;s:7:\"user:44\";i:2;s:25:\"config:views.view.content\";i:4;s:24:\"config:node.type.charger\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<a href=\"/node/74\" hreflang=\"en\">vero taftalidze rapid</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Charger\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a title=\"View user profile.\" href=\"/user/44\" class=\"username\">vero</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-16T10:13:20+01:00\" title=\"Friday, February 16, 2024 - 10:13\" class=\"datetime\">02/16/2024 - 10:13</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/74/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/74/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/74?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.083,1,'config:node.type.charger config:views.view.content node:74 rendered user:44','27'),('views:fields:content:page_1:b07b4a75fc34146e16b78c71897ee6a5b5d642c8e8d4812a128b611bedea7240:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"b07b4a75fc34146e16b78c71897ee6a5b5d642c8e8d4812a128b611bedea7240\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:74\";i:1;s:7:\"user:44\";i:2;s:25:\"config:views.view.content\";i:4;s:24:\"config:node.type.charger\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.077,1,'config:node.type.charger config:views.view.content node:74 rendered user:44','27'),('views:fields:content:page_1:b6e114bdb499d2f5a4ec1a8a75b4ca5923ea2c257ef56f02eb8285d86c813318:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:62\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/62\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2023-12-29T10:27:29+01:00\" title=\"Friday, December 29, 2023 - 10:27\" class=\"datetime\">12/29/2023 - 10:27</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/62/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/62/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/62?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.621,1,'config:node.type.charging_history config:views.view.content node:62 rendered user:40','76'),('views:fields:content:page_1:b6e114bdb499d2f5a4ec1a8a75b4ca5923ea2c257ef56f02eb8285d86c813318:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"b6e114bdb499d2f5a4ec1a8a75b4ca5923ea2c257ef56f02eb8285d86c813318\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:62\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.611,1,'config:node.type.charging_history config:views.view.content node:62 rendered user:40','76'),('views:fields:content:page_1:c27f443865c2b1e8c005856415806e4a3aee6258386170905332a2c1545ecb1d:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:92\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/92\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"<time datetime=\"2024-02-27T12:45:14+01:00\" title=\"Tuesday, February 27, 2024 - 12:45\" class=\"datetime\">02/27/2024 - 12:45</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/92/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/92/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/92?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210035.789,1,'config:node.type.charging_history config:views.view.content node:92 rendered user:40','76'),('views:fields:content:page_1:c27f443865c2b1e8c005856415806e4a3aee6258386170905332a2c1545ecb1d:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"c27f443865c2b1e8c005856415806e4a3aee6258386170905332a2c1545ecb1d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:92\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210035.779,1,'config:node.type.charging_history config:views.view.content node:92 rendered user:40','76'),('views:fields:content:page_1:d234482ad31e64355d8601d3605aed28842fb6e4ba0488f93be5c8c452412e45:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:75\";i:1;s:7:\"user:44\";i:2;s:25:\"config:views.view.content\";i:4;s:25:\"config:node.type.facility\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/node/75\" hreflang=\"en\">Vero testing facility 4</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Facility\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a title=\"View user profile.\" href=\"/user/44\" class=\"username\">vero</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-01-23T10:26:34+01:00\" title=\"Tuesday, January 23, 2024 - 10:26\" class=\"datetime\">01/23/2024 - 10:26</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/75/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/75/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/75?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.323,1,'config:node.type.facility config:views.view.content node:75 rendered user:44','26'),('views:fields:content:page_1:d234482ad31e64355d8601d3605aed28842fb6e4ba0488f93be5c8c452412e45:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"d234482ad31e64355d8601d3605aed28842fb6e4ba0488f93be5c8c452412e45\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:75\";i:1;s:7:\"user:44\";i:2;s:25:\"config:views.view.content\";i:4;s:25:\"config:node.type.facility\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.314,1,'config:node.type.facility config:views.view.content node:75 rendered user:44','26'),('views:fields:content:page_1:de35cfc1d149df41ad238d02cfc61789b6564d33263ad656cdaf2e726bbdfdc4:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:93\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/93\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"<time datetime=\"2024-02-27T13:21:29+01:00\" title=\"Tuesday, February 27, 2024 - 13:21\" class=\"datetime\">02/27/2024 - 13:21</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/93/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/93/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/93?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210035.764,1,'config:node.type.charging_history config:views.view.content node:93 rendered user:40','76'),('views:fields:content:page_1:de35cfc1d149df41ad238d02cfc61789b6564d33263ad656cdaf2e726bbdfdc4:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"de35cfc1d149df41ad238d02cfc61789b6564d33263ad656cdaf2e726bbdfdc4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:93\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210035.750,1,'config:node.type.charging_history config:views.view.content node:93 rendered user:40','76'),('views:fields:content:page_1:e4bb3ddd328dff12b6899d64715543947530aa9e4fdf9eeb3c94680b311538c1:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:89\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/node/89\" hreflang=\"en\">Transaction: </a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-18T11:24:03+01:00\" title=\"Sunday, February 18, 2024 - 11:24\" class=\"datetime\">02/18/2024 - 11:24</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/89/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/89/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/89?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210035.862,1,'config:node.type.transaction_history config:views.view.content node:89 rendered user:40','76'),('views:fields:content:page_1:e4bb3ddd328dff12b6899d64715543947530aa9e4fdf9eeb3c94680b311538c1:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"e4bb3ddd328dff12b6899d64715543947530aa9e4fdf9eeb3c94680b311538c1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:89\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210035.854,1,'config:node.type.transaction_history config:views.view.content node:89 rendered user:40','76'),('views:fields:content:page_1:e4bfd25d006d17cafa25f92beddfbd794b38ae67ccdcc3f8750cd1542ec64590:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:83\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/node/83\" hreflang=\"en\">Transaction: </a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-18T11:13:02+01:00\" title=\"Sunday, February 18, 2024 - 11:13\" class=\"datetime\">02/18/2024 - 11:13</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/83/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/83/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/83?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.038,1,'config:node.type.transaction_history config:views.view.content node:83 rendered user:40','76'),('views:fields:content:page_1:e4bfd25d006d17cafa25f92beddfbd794b38ae67ccdcc3f8750cd1542ec64590:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"e4bfd25d006d17cafa25f92beddfbd794b38ae67ccdcc3f8750cd1542ec64590\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:83\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.030,1,'config:node.type.transaction_history config:views.view.content node:83 rendered user:40','76'),('views:fields:content:page_1:e666287b0330496440ec3d99ab0156a4573199f67c1b5596f51e56da4ba9ca16:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:56\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/56\" hreflang=\"en\">Transaction: knuwn5m7oQzni4B</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T16:36:33+01:00\" title=\"Wednesday, December 27, 2023 - 16:36\" class=\"datetime\">12/27/2023 - 16:36</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/56/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/56/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/56?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.793,1,'config:node.type.transaction_history config:views.view.content node:56 rendered user:40','76'),('views:fields:content:page_1:e666287b0330496440ec3d99ab0156a4573199f67c1b5596f51e56da4ba9ca16:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"e666287b0330496440ec3d99ab0156a4573199f67c1b5596f51e56da4ba9ca16\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:56\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.785,1,'config:node.type.transaction_history config:views.view.content node:56 rendered user:40','76'),('views:fields:content:page_1:e8afd578ca64edc6023fb380a60c5936b6e133368ab25d43ca4f37fb52d9c635:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:73\";i:1;s:7:\"user:44\";i:2;s:25:\"config:views.view.content\";i:4;s:24:\"config:node.type.charger\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/node/73\" hreflang=\"en\">Vero taftalidze 1</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Charger\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a title=\"View user profile.\" href=\"/user/44\" class=\"username\">vero</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2024-02-16T10:13:20+01:00\" title=\"Friday, February 16, 2024 - 10:13\" class=\"datetime\">02/16/2024 - 10:13</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/73/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/73/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/73?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.120,1,'config:node.type.charger config:views.view.content node:73 rendered user:44','27'),('views:fields:content:page_1:e8afd578ca64edc6023fb380a60c5936b6e133368ab25d43ca4f37fb52d9c635:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"e8afd578ca64edc6023fb380a60c5936b6e133368ab25d43ca4f37fb52d9c635\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:73\";i:1;s:7:\"user:44\";i:2;s:25:\"config:views.view.content\";i:4;s:24:\"config:node.type.charger\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.114,1,'config:node.type.charger config:views.view.content node:73 rendered user:44','27'),('views:fields:content:page_1:ea727f5bcc562a84bf6f4a84e7b92333b5e8128fb9834401295352e2f5e96ac5:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:80\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/80\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<time datetime=\"2024-02-15T16:33:08+01:00\" title=\"Thursday, February 15, 2024 - 16:33\" class=\"datetime\">02/15/2024 - 16:33</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/80/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/80/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/80?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.167,1,'config:node.type.charging_history config:views.view.content node:80 rendered user:40','76'),('views:fields:content:page_1:ea727f5bcc562a84bf6f4a84e7b92333b5e8128fb9834401295352e2f5e96ac5:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"ea727f5bcc562a84bf6f4a84e7b92333b5e8128fb9834401295352e2f5e96ac5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:80\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.160,1,'config:node.type.charging_history config:views.view.content node:80 rendered user:40','76'),('views:fields:content:page_1:ea82879c35ac158bd02757d4b82642e523a7e160648aa2bdf395ada89172cb8e:[languages:language_interface]=en:[route]=system.admin_contente748363799d4932113ca3c96cf180357ad5a993ac43e661783f0580072OdJ80vRuEBeIkjA-BVhkFHB7wevflvluociR2e0Fuo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:4;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:94\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/node/94\" hreflang=\"en\">Charging: EVCP1286</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<time datetime=\"2024-02-29T11:39:02+01:00\" title=\"Thursday, February 29, 2024 - 11:39\" class=\"datetime\">02/29/2024 - 11:39</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/94/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/94/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/94?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210035.723,1,'config:node.type.charging_history config:views.view.content node:94 rendered user:40','76'),('views:fields:content:page_1:ea82879c35ac158bd02757d4b82642e523a7e160648aa2bdf395ada89172cb8e:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"ea82879c35ac158bd02757d4b82642e523a7e160648aa2bdf395ada89172cb8e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:4;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:94\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210035.706,1,'config:node.type.charging_history config:views.view.content node:94 rendered user:40','76'),('views:fields:content:page_1:eaf5a190d10cccb8a3a2063e4db79d29010c22c475930daa7f6c1dcd6d3c3f84:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:78\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/78\" hreflang=\"en\">Transaction: 2Lf2w0cGZz4Oolm</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<time datetime=\"2024-02-15T16:17:48+01:00\" title=\"Thursday, February 15, 2024 - 16:17\" class=\"datetime\">02/15/2024 - 16:17</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/78/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/78/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/78?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.216,1,'config:node.type.transaction_history config:views.view.content node:78 rendered user:40','76'),('views:fields:content:page_1:eaf5a190d10cccb8a3a2063e4db79d29010c22c475930daa7f6c1dcd6d3c3f84:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"eaf5a190d10cccb8a3a2063e4db79d29010c22c475930daa7f6c1dcd6d3c3f84\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:78\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.209,1,'config:node.type.transaction_history config:views.view.content node:78 rendered user:40','76'),('views:fields:content:page_1:ee5a36c292e6fcbfdf682f35cd280cac3bb5276e647205cfb92b31c996a261ab:[languages:language_interface]=en:[route]=system.admin_contente748363799d4932113ca3c96cf180357ad5a993ac43e661783f058007U4_6QvfS0LepYWB69XIcbeRNd0tlXBOQP9v7YmchLHY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:4;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:95\";i:1;s:6:\"user:1\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/node/95\" hreflang=\"en\">Charging: EVCP1286</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a title=\"View user profile.\" href=\"/user/1\" class=\"username\">test_2</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<time datetime=\"2024-02-29T13:34:51+01:00\" title=\"Thursday, February 29, 2024 - 13:34\" class=\"datetime\">02/29/2024 - 13:34</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/95/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/95/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/95?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210171.840,1,'config:node.type.charging_history config:views.view.content node:95 rendered user:1','25'),('views:fields:content:page_1:ee5a36c292e6fcbfdf682f35cd280cac3bb5276e647205cfb92b31c996a261ab:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"ee5a36c292e6fcbfdf682f35cd280cac3bb5276e647205cfb92b31c996a261ab\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:5:\"route\";i:4;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:95\";i:1;s:6:\"user:1\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210171.835,1,'config:node.type.charging_history config:views.view.content node:95 rendered user:1','25'),('views:fields:content:page_1:ef49ec9dd43f053eb96a9e860d47844cd19aa776e8395ddba924aadcfed3bfd9:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:65\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/65\" hreflang=\"en\">Transaction: nBwE14RTL883xqk</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"<time datetime=\"2024-01-02T13:32:17+01:00\" title=\"Tuesday, January 2, 2024 - 13:32\" class=\"datetime\">01/02/2024 - 13:32</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/65/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/65/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/65?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.544,1,'config:node.type.transaction_history config:views.view.content node:65 rendered user:40','76'),('views:fields:content:page_1:ef49ec9dd43f053eb96a9e860d47844cd19aa776e8395ddba924aadcfed3bfd9:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"ef49ec9dd43f053eb96a9e860d47844cd19aa776e8395ddba924aadcfed3bfd9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:65\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.538,1,'config:node.type.transaction_history config:views.view.content node:65 rendered user:40','76'),('views:fields:content:page_1:f6a44e85f8bab5bca7ef14eb8d88d4bb7f97ca9cd26b4920c42423bc676888e8:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:49\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/49\" hreflang=\"en\">Transaction: SLklbJFjg2m0BGv</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Transaction history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a title=\"View user profile.\" href=\"/user/40\" class=\"username\">slavcemitrov92</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<time datetime=\"2023-12-27T16:04:32+01:00\" title=\"Wednesday, December 27, 2023 - 16:04\" class=\"datetime\">12/27/2023 - 16:04</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/49/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/49/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/49?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210037.009,1,'config:node.type.transaction_history config:views.view.content node:49 rendered user:40','76'),('views:fields:content:page_1:f6a44e85f8bab5bca7ef14eb8d88d4bb7f97ca9cd26b4920c42423bc676888e8:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"f6a44e85f8bab5bca7ef14eb8d88d4bb7f97ca9cd26b4920c42423bc676888e8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:49\";i:1;s:7:\"user:40\";i:2;s:25:\"config:views.view.content\";i:4;s:36:\"config:node.type.transaction_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.999,1,'config:node.type.transaction_history config:views.view.content node:49 rendered user:40','76'),('views:fields:content:page_1:fd28b253dbf4eb9849cf70e38bad90d80d6aca8b77edb507159b21192c84ede2:[languages:language_interface]=en:[theme]=claro:[timezone]=Europe/Skopje:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.dialog.ajax\";i:1;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:58\";i:1;s:7:\"user:39\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/58\" hreflang=\"en\">Charging: 22</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Charging history\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"<a title=\"View user profile.\" href=\"/user/39\" class=\"username\">slavco.mitrov</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<time datetime=\"2023-12-29T10:00:31+01:00\" title=\"Friday, December 29, 2023 - 10:00\" class=\"datetime\">12/29/2023 - 10:00</time>\n\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"  <div class=\"dropbutton-wrapper\" data-drupal-ajax-container><div class=\"dropbutton-widget\"><ul class=\"dropbutton dropbutton--extrasmall dropbutton--multiple\"><li class=\"edit dropbutton__item\"><a href=\"/node/58/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete dropbutton__item\"><a href=\"/node/58/delete?destination=/admin/content\" class=\"use-ajax\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:880}\" hreflang=\"en\">Delete</a></li><li class=\"devel dropbutton__item\"><a href=\"/devel/node/58?destination=/admin/content\" hreflang=\"en\">Devel</a></li></ul></div></div>\";}}}',-1,1709210036.737,1,'config:node.type.charging_history config:views.view.content node:58 rendered user:39','45'),('views:fields:content:page_1:fd28b253dbf4eb9849cf70e38bad90d80d6aca8b77edb507159b21192c84ede2:[languages:language_interface]=en:[theme]=claro:[user.permissions]=07b4a0f1d79a11483714242a9f738ebf938fa1ea15425acebb2c1fcb0b618a44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"fd28b253dbf4eb9849cf70e38bad90d80d6aca8b77edb507159b21192c84ede2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:4:{i:0;s:7:\"node:58\";i:1;s:7:\"user:39\";i:2;s:25:\"config:views.view.content\";i:4;s:33:\"config:node.type.charging_history\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210036.729,1,'config:node.type.charging_history config:views.view.content node:58 rendered user:39','45'),('views:fields:transactions:block_1:c7a945eef834a1d59e3180c660bdeb5ffe9ac85eae47500ce67df369da2d7de9:[languages:language_interface]=en:[theme]=nexora_theme:[timezone]=Europe/Skopje:[user.permissions]=7b77a7b3cf49d7azn-zrdSnwQ0oudPwHccO5GUJ4RTgYYYgd1C8Zp-sHQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:7:\"node:95\";i:1;s:7:\"node:82\";i:2;s:7:\"node:75\";i:3;s:7:\"user:44\";i:4;s:30:\"config:views.view.transactions\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:14:\"field_facility\";i:2;s:10:\"field_date\";i:3;s:16:\"field_start_time\";i:4;s:14:\"field_end_time\";i:5;s:19:\"field_charging_time\";i:6;s:8:\"field_kw\";i:7;s:21:\"field_charging_amount\";i:8;s:9:\"field_fee\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"95\";}}s:14:\"field_facility\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Vero testing facility 4\";}}s:10:\"field_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<time datetime=\"2024-02-29T12:00:00Z\" class=\"datetime\">2024-02-29</time>\n\";}}s:16:\"field_start_time\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<time datetime=\"2023-11-23T12:34:56+01:00\" title=\"Thursday, November 23, 2023 - 12:34\" class=\"datetime\">12:34</time>\n\";}}s:14:\"field_end_time\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<time datetime=\"2023-11-23T12:54:56+01:00\" title=\"Thursday, November 23, 2023 - 12:54\" class=\"datetime\">12:54</time>\n\";}}s:19:\"field_charging_time\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"\n\n  3m\n\n20s\";}}s:8:\"field_kw\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"50.00\";}}s:21:\"field_charging_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}s:9:\"field_fee\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"50\";}}}',-1,1709210207.997,1,'config:views.view.transactions node:75 node:82 node:95 rendered user:44','127'),('views:fields:transactions:block_1:c7a945eef834a1d59e3180c660bdeb5ffe9ac85eae47500ce67df369da2d7de9:[languages:language_interface]=en:[theme]=nexora_theme:[user.permissions]=7b77a7b3cf49d775968d64c090f7127a1bbd21baad04db1a3dc8b59fd65ba7ca',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"transactions\";i:3;s:7:\"block_1\";i:4;s:64:\"c7a945eef834a1d59e3180c660bdeb5ffe9ac85eae47500ce67df369da2d7de9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:8:\"timezone\";}s:4:\"tags\";a:5:{i:0;s:7:\"node:95\";i:1;s:7:\"node:82\";i:2;s:7:\"node:75\";i:3;s:7:\"user:44\";i:4;s:30:\"config:views.view.transactions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1709210207.989,1,'config:views.view.transactions node:75 node:82 node:95 rendered user:44','127');
/*!40000 ALTER TABLE `cache_render` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_rest`
--

DROP TABLE IF EXISTS `cache_rest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_rest` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_rest`
--

LOCK TABLES `cache_rest` WRITE;
/*!40000 ALTER TABLE `cache_rest` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_rest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_toolbar`
--

DROP TABLE IF EXISTS `cache_toolbar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_toolbar` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_toolbar`
--

LOCK TABLES `cache_toolbar` WRITE;
/*!40000 ALTER TABLE `cache_toolbar` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_toolbar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cachetags`
--

DROP TABLE IF EXISTS `cachetags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cachetags` (
  `tag` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Namespace-prefixed tag string.',
  `invalidations` int NOT NULL DEFAULT '0' COMMENT 'Number incremented when the tag is invalidated.',
  PRIMARY KEY (`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Cache table for tracking cache tag invalidations.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cachetags`
--

LOCK TABLES `cachetags` WRITE;
/*!40000 ALTER TABLE `cachetags` DISABLE KEYS */;
INSERT INTO `cachetags` VALUES ('4xx-response',777),('block_content_view',2),('breakpoints',135),('config:action_list',4),('config:backup_migrate_destination_list',1),('config:backup_migrate_schedule_list',1),('config:backup_migrate_source_list',1),('config:block.block.nexora_theme_account_menu',9),('config:block.block.nexora_theme_breadcrumbs',9),('config:block.block.nexora_theme_content',9),('config:block.block.nexora_theme_dashboardcards',13),('config:block.block.nexora_theme_feeblock',11),('config:block.block.nexora_theme_help',9),('config:block.block.nexora_theme_main_menu',9),('config:block.block.nexora_theme_messages',9),('config:block.block.nexora_theme_monthlychargingblock',2),('config:block.block.nexora_theme_monthlydashboardcards',3),('config:block.block.nexora_theme_monthlyfeeblock',2),('config:block.block.nexora_theme_monthlykwblock',2),('config:block.block.nexora_theme_monthlytimeblock',2),('config:block.block.nexora_theme_monthlytransactionsblock',2),('config:block.block.nexora_theme_page_title',9),('config:block.block.nexora_theme_powered',9),('config:block.block.nexora_theme_primary_admin_actions',9),('config:block.block.nexora_theme_primary_local_tasks',9),('config:block.block.nexora_theme_search_form_narrow',9),('config:block.block.nexora_theme_search_form_wide',9),('config:block.block.nexora_theme_secondary_local_tasks',9),('config:block.block.nexora_theme_site_branding',9),('config:block.block.nexora_theme_socialauthlogin',9),('config:block.block.nexora_theme_syndicate',9),('config:block.block.nexora_theme_totalchargingblock',11),('config:block.block.nexora_theme_totalkwblock',11),('config:block.block.nexora_theme_totaltimeblock',23),('config:block.block.nexora_theme_totaltimeblock_2',10),('config:block.block.nexora_theme_totaltransactionsblock',11),('config:block.block.nexora_theme_views_block__duplicate_of_transactions_2_block_2',3),('config:block.block.nexora_theme_views_block__transactions_block_1',17),('config:block.block.nexora_theme_views_block__transactions_block_2',9),('config:block.block.nexora_theme_welcomeblock',3),('config:block.block.olivero_content',2),('config:block.block.olivero_site_branding',1),('config:block.block.olivero_socialauthlogin',2),('config:block_content_type_list',2),('config:block_group_content_list',2),('config:block_list',41),('config:configuration.settings',70),('config:contact.settings',1),('config:core.entity_form_display.node.charger.default',1),('config:core.entity_form_display.node.charging_history.default',15),('config:core.entity_form_display.node.facility.default',12),('config:core.entity_form_display.node.transaction_history.default',14),('config:core.entity_form_display.user.user.client',4),('config:core.entity_form_display.user.user.default',9),('config:core.entity_form_display.user.user.register',9),('config:core.entity_view_display.node.charger.default',1),('config:core.entity_view_display.node.charger.teaser',1),('config:core.entity_view_display.node.charging_history.default',14),('config:core.entity_view_display.node.charging_history.teaser',14),('config:core.entity_view_display.node.facility.default',12),('config:core.entity_view_display.node.facility.teaser',12),('config:core.entity_view_display.node.transaction_history.default',14),('config:core.entity_view_display.node.transaction_history.teaser',13),('config:core.entity_view_display.user.user.compact',7),('config:core.entity_view_display.user.user.default',7),('config:core.entity_view_display.user.user.full',4),('config:core.entity_view_mode.block.token',1),('config:core.entity_view_mode.block_content.token',1),('config:core.entity_view_mode.comment.token',1),('config:core.entity_view_mode.consumer.token',1),('config:core.entity_view_mode.contact_message.token',1),('config:core.entity_view_mode.file.token',1),('config:core.entity_view_mode.menu_link_content.token',1),('config:core.entity_view_mode.node.token',1),('config:core.entity_view_mode.oauth2_token.token',1),('config:core.entity_view_mode.path_alias.token',1),('config:core.entity_view_mode.shortcut.token',1),('config:core.entity_view_mode.social_auth.token',1),('config:core.entity_view_mode.taxonomy_term.token',1),('config:core.entity_view_mode.tour.token',1),('config:core.entity_view_mode.user.token',1),('config:core.extension',49),('config:core.menu.static_menu_link_overrides',1),('config:devel.settings',1),('config:email_registration.settings',1),('config:entity_form_display_list',29),('config:entity_form_mode_list',1),('config:entity_view_display_list',27),('config:entity_view_mode_list',1),('config:field.field.node.charging_history.field_charging_amount',1),('config:field.field.node.charging_history.field_kw',1),('config:field.field.node.transaction_history.field_transaction_id',1),('config:field.field.user.user.field_client_address',1),('config:field.field.user.user.field_client_name',2),('config:field.field.user.user.field_email_address',2),('config:field.field.user.user.field_vat_number',2),('config:field.field.user.user.user_picture',1),('config:field.storage.node.field_charging_amount',1),('config:field.storage.node.field_kw',1),('config:field.storage.node.field_transaction_id',1),('config:field.storage.user.field_client_name',1),('config:field.storage.user.field_email_address',2),('config:field.storage.user.field_vat_number',1),('config:filter_format_list',1),('config:genpass.settings',1),('config:mailer_policy_list',1),('config:mailer_transport_list',1),('config:menu_list',3),('config:multiple_registration.access_settings_page_form_config',3),('config:multiple_registration.common_settings_page_form_config',3),('config:multiple_registration.create_registration_page_form_config',2),('config:nexora_theme.settings',2),('config:node_type_list',4),('config:oauth2_token_type_list',2),('config:redirect_after_login.settings',6),('config:rest.resource.entity.user',1),('config:rest.resource.user_login_resource',1),('config:rest.resource.user_registration',5),('config:rest.resource.user_reset_password_resource',2),('config:rest.resource.user_resource',2),('config:rest.resource.user_update_resource',1),('config:rest_resource_config_list',13),('config:shortcut.set.default',3),('config:shortcut_set_list',3),('config:simple_oauth.oauth2_token.bundle.access_token',1),('config:simple_oauth.oauth2_token.bundle.auth_code',1),('config:simple_oauth.oauth2_token.bundle.refresh_token',1),('config:simple_oauth.settings',5),('config:system.mail',1),('config:system.menu.account',241),('config:system.menu.admin',241),('config:system.menu.devel',51),('config:system.menu.footer',241),('config:system.menu.main',247),('config:system.menu.tools',242),('config:system.site',15),('config:system.theme',1),('config:system.theme.global',7),('config:user.mail',2),('config:user.role.administrator',5),('config:user.role.anonymous',8),('config:user.role.authenticated',7),('config:user.role.client',7),('config:user.role.content_editor',5),('config:user.role.customer',8),('config:user.settings',2),('config:user_role_list',14),('config:views.settings',1),('config:views.view.charging_history',6),('config:views.view.duplicate_of_transactions',3),('config:views.view.duplicate_of_transactions_2',12),('config:views.view.get_balance',1),('config:views.view.get_charging_points',3),('config:views.view.get_facilities',1),('config:views.view.get_transaction_history_rest',2),('config:views.view.get_user_rest',2),('config:views.view.payment_history',1),('config:views.view.social_auth_profiles',1),('config:views.view.testing',1),('config:views.view.transactions',100),('config:views.view.user_admin_people',1),('config:view_list',96),('consumer:1',1),('consumer:2',1),('consumer_list',3),('contextual_links_plugins',135),('element_info_build',135),('entity_bundles',6),('entity_field_info',127),('entity_types',165),('file:1',1),('file:2',1),('file:3',1),('file:4',1),('file:5',1),('file:6',1),('file_list',10),('genpass',1),('http_response',239),('jsonapi_resource_types',13),('library_info',1),('link_relation_type',135),('local_action',135),('local_task',242),('menu_link_content:2',1),('menu_link_content:3',2),('menu_link_content:4',2),('menu_link_content_list',7),('menu_link_content_list:menu_link_content',7),('node:10',2),('node:11',1),('node:2',1),('node:4',1),('node:7',1),('node:73',1),('node:74',1),('node:82',1),('node_list',89),('node_list:charger',7),('node_list:charging_history',30),('node_list:facility',6),('node_list:page',4),('node_list:transaction_history',43),('node_view',19),('oauth2_token',500),('oauth2_token_list:access_token',470),('oauth2_token_list:refresh_token',385),('rendered',23),('routes',250),('route_match',258),('search_index:node_search',24),('shortcut_list:default',3),('theme_registry',48),('token_info',12),('toolbar_menu',1),('user:1',2),('user:2',1),('user:23',3),('user:3',3),('user:38',2),('user:39',22),('user:40',61),('user:42',1),('user:43',1),('user:44',3),('user:45',1),('user:47',1),('user:5',5),('user:6',1),('user:7',1),('user:8',2),('user_list',159),('user_view',14),('views_data',20);
/*!40000 ALTER TABLE `cachetags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `comment` (
  `cid` int unsigned NOT NULL AUTO_INCREMENT,
  `comment_type` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `comment_field__uuid__value` (`uuid`),
  KEY `comment_field__comment_type__target_id` (`comment_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment__comment_body`
--

DROP TABLE IF EXISTS `comment__comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `comment__comment_body` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext NOT NULL,
  `comment_body_format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for comment field comment_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment__comment_body`
--

LOCK TABLES `comment__comment_body` WRITE;
/*!40000 ALTER TABLE `comment__comment_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment__comment_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment_entity_statistics`
--

DROP TABLE IF EXISTS `comment_entity_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `comment_entity_statistics` (
  `entity_id` int unsigned NOT NULL DEFAULT '0' COMMENT 'The entity_id of the entity for which the statistics are compiled.',
  `entity_type` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT 'node' COMMENT 'The entity_type of the entity to which this comment is a reply.',
  `field_name` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field_name of the field that was used to add this comment.',
  `cid` int NOT NULL DEFAULT '0' COMMENT 'The "comment".cid of the last comment.',
  `last_comment_timestamp` bigint NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from "comment".changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from "comment".name.',
  `last_comment_uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from "comment".uid.',
  `comment_count` int unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this entity.',
  PRIMARY KEY (`entity_id`,`entity_type`,`field_name`),
  KEY `last_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Maintains statistics of entity and comments posts to show …';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment_entity_statistics`
--

LOCK TABLES `comment_entity_statistics` WRITE;
/*!40000 ALTER TABLE `comment_entity_statistics` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment_entity_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment_field_data`
--

DROP TABLE IF EXISTS `comment_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `comment_field_data` (
  `cid` int unsigned NOT NULL,
  `comment_type` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `status` tinyint NOT NULL,
  `uid` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `pid` int unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `entity_id` int unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `subject` varchar(64) DEFAULT NULL,
  `name` varchar(60) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  `hostname` varchar(128) DEFAULT NULL,
  `created` int NOT NULL,
  `changed` int DEFAULT NULL,
  `thread` varchar(255) NOT NULL,
  `entity_type` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `field_name` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `default_langcode` tinyint NOT NULL,
  PRIMARY KEY (`cid`,`langcode`),
  KEY `comment__id__default_langcode__langcode` (`cid`,`default_langcode`,`langcode`),
  KEY `comment_field__comment_type__target_id` (`comment_type`),
  KEY `comment_field__uid__target_id` (`uid`),
  KEY `comment_field__created` (`created`),
  KEY `comment__status_comment_type` (`status`,`comment_type`,`cid`),
  KEY `comment__status_pid` (`pid`,`status`),
  KEY `comment__num_new` (`entity_id`,`entity_type`,`comment_type`,`status`,`created`,`cid`,`thread`(191)),
  KEY `comment__entity_langcode` (`entity_id`,`entity_type`,`comment_type`,`default_langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The data table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment_field_data`
--

LOCK TABLES `comment_field_data` WRITE;
/*!40000 ALTER TABLE `comment_field_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config`
--

DROP TABLE IF EXISTS `config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `config` (
  `collection` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config`
--

LOCK TABLES `config` WRITE;
/*!40000 ALTER TABLE `config` DISABLE KEYS */;
INSERT INTO `config` VALUES ('','admin_toolbar.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jvTSppzcgH5wnzBhX5xnAExcp2I1CzkQ_aky65XNfYI\";}s:10:\"menu_depth\";i:4;}'),('','admin_toolbar_tools.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WgdZsrd_5w9jlmcHV4R9dD2tG9OZEkYo4I_O8h7Gq8Q\";}s:17:\"max_bundle_number\";i:20;s:25:\"hoverintent_functionality\";b:1;s:16:\"show_local_tasks\";b:0;}'),('','automated_cron.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}s:8:\"interval\";i:10800;}'),('','backup_migrate.backup_migrate_destination.private_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"471f95d6-3454-493d-9869-41aa8892b10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4iy5jeoTP0Y4BqSaV1C6cz4GKLFea1tWzk3ez1_CMVU\";}s:2:\"id\";s:13:\"private_files\";s:5:\"label\";s:23:\"Private Files Directory\";s:4:\"type\";s:9:\"Directory\";s:6:\"config\";a:2:{s:4:\"name\";s:23:\"Private Files Directory\";s:9:\"directory\";s:25:\"private://backup_migrate/\";}}'),('','backup_migrate.backup_migrate_schedule.daily_schedule',_binary 'a:14:{s:4:\"uuid\";s:36:\"788ba6ef-987c-4300-853e-6d38ae6d9032\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B6mQr6j7ZcqZB14S8ytJEXCYzOQ1mcOW9-oWYbtkbJc\";}s:2:\"id\";s:14:\"daily_schedule\";s:5:\"label\";s:14:\"Daily Schedule\";s:7:\"enabled\";b:0;s:4:\"keep\";s:0:\"\";s:6:\"period\";N;s:4:\"cron\";N;s:9:\"source_id\";s:10:\"default_db\";s:14:\"destination_id\";s:13:\"private_files\";s:19:\"settings_profile_id\";N;}'),('','backup_migrate.backup_migrate_source.default_db',_binary 'a:9:{s:4:\"uuid\";s:36:\"9d40ac1f-9d8b-4869-9e2d-39581b935484\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4\";}s:2:\"id\";s:10:\"default_db\";s:5:\"label\";s:23:\"Default Drupal Database\";s:4:\"type\";s:9:\"DefaultDB\";s:6:\"config\";a:1:{s:4:\"name\";s:23:\"Default Drupal Database\";}}'),('','backup_migrate.backup_migrate_source.entire_site',_binary 'a:9:{s:4:\"uuid\";s:36:\"9f3dbfff-56a5-4110-b8bb-be7f823080e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3UIiYanpaojRQR_MLcmaOBTXo5mH-T4CGoTEmr7Rv2M\";}s:2:\"id\";s:11:\"entire_site\";s:5:\"label\";s:24:\"Entire Site (do not use)\";s:4:\"type\";s:10:\"EntireSite\";s:6:\"config\";a:1:{s:4:\"name\";s:24:\"Entire Site (do not use)\";}}'),('','backup_migrate.backup_migrate_source.private_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"4e1fc469-ce4e-488b-9b37-4073b7b2f6aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"skfrgCS5JC2HXCG6QfQfiuuFWy_-OQ5Qs0FvaPwc6Vc\";}s:2:\"id\";s:13:\"private_files\";s:5:\"label\";s:23:\"Private Files Directory\";s:4:\"type\";s:11:\"DrupalFiles\";s:6:\"config\";a:2:{s:4:\"name\";s:23:\"Private Files Directory\";s:9:\"directory\";s:10:\"private://\";}}'),('','backup_migrate.backup_migrate_source.public_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"5cfb7859-7cb0-488c-b239-6af2dcce68aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PY9HA-hogF4_qq5gZ-TqZDTixx170-APxTcq4rpa014\";}s:2:\"id\";s:12:\"public_files\";s:5:\"label\";s:22:\"Public Files Directory\";s:4:\"type\";s:11:\"DrupalFiles\";s:6:\"config\";a:2:{s:4:\"name\";s:22:\"Public Files Directory\";s:9:\"directory\";s:9:\"public://\";}}'),('','block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"03eecf65-84a4-42fb-b5f6-9ae95b5a1d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NjcxOBrPOiK5-38t56DwFBDVY4yer7YSlbRWXFuHe7A\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"5387303a-58d4-4e17-8c9d-c9f374623c8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"a0Yyx1GeyKarZ4T_yXQBR_ZFKnXiFLtxAb6gWLd8nr0\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe196997-c9d3-4443-b605-e51e2ad6c72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jccFSSVqV0WCDb6NtML1VWAWTtDbZ-zn5YgTRMgMrIM\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"303c3799-f9c2-425e-a442-580e2e955ceb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CdXfDmRgAvms7EQovxxWPdYi0GitxeRbVtScYK16ZH0\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"b63145fb-2a2b-4e9b-90ce-29d30ddb3751\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-Ac3ISpIT0PQ-whzD7_dw0SdKi6dAbRFNWdSjOiVDqg\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"318c8950-927a-4243-9250-5861daa3a37f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNwDdW063tk_ktzSWzZVeQS9wzvLooVO280BQ9WrsIs\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"f3eacd00-4a6d-4581-bb7c-c1a58d0290a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ACjBZI5shAMiiUpsz-inLYVXDqNNXRnSzAWV3kV_8Hw\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"815be0c2-b604-4f4b-9001-f5218124c5bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2L0geP-ixCbCkEpW6BVF6H7vDUZN4ea07_Y9CociQm4\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"eda530bc-3b45-4e8f-9922-7c9b0ac58998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gmxYWWHmgbe0Pnv8y48ZLSLH5mEHejOjAP6RLxUfdzU\";}s:2:\"id\";s:25:\"nexora_theme_account_menu\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"1f8df93f-3963-4026-ab04-50660e7c1d07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VhBzWb7lMRtIOg9G7VSw_0uopi-7zXeHq4vXqqV1HFE\";}s:2:\"id\";s:24:\"nexora_theme_breadcrumbs\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:1;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"00d85b1c-5236-4b8f-879e-3b10446d80c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk\";}s:2:\"id\";s:20:\"nexora_theme_content\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_dashboardcards',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f311ee2-6b80-4ce9-8f07-24e154a9f29a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:46:\"blockgroup.block_group_content.dashboard_cards\";}s:6:\"module\";a:3:{i:0;s:10:\"blockgroup\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_dashboardcards\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:27:\"block_group:dashboard_cards\";s:8:\"settings\";a:4:{s:2:\"id\";s:27:\"block_group:dashboard_cards\";s:5:\"label\";s:15:\"Dashboard Cards\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:10:\"blockgroup\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:13:\"/transactions\";}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}'),('','block.block.nexora_theme_feeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"a1be595d-ab27-4c74-a00f-5b4e4f7e67a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:21:\"nexora_theme_feeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:3:\"fee\";s:8:\"settings\";a:4:{s:2:\"id\";s:3:\"fee\";s:5:\"label\";s:9:\"Fee Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"ef55299a-bc79-47f5-adbc-995e32fe867c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VfPFqqxfkomud5CO8DUijw85QIl9GIxh_nIxLOYESxg\";}s:2:\"id\";s:17:\"nexora_theme_help\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:2;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"177e0395-9901-4615-a37c-3c58d01d6aa9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KWAiziL39uEzmOJEql_wbUP2RtqGceL3WM2CfxhMelE\";}s:2:\"id\";s:22:\"nexora_theme_main_menu\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"75693c83-fa32-4575-8dcf-98d3b54ff461\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BZ5tpW7H8X4PVGRm3MImTIHd2tN0eF7zOtp4SpRYUA0\";}s:2:\"id\";s:21:\"nexora_theme_messages\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlychargingblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"c32617a1-a1b8-4494-92fd-edd7970c2d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:33:\"nexora_theme_monthlychargingblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"monthly_charging\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"monthly_charging\";s:5:\"label\";s:22:\"Monthly Charging Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlydashboardcards',_binary 'a:12:{s:4:\"uuid\";s:36:\"fb953875-b59d-4d72-8646-e73850908bab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:54:\"blockgroup.block_group_content.monthly_dashboard_cards\";}s:6:\"module\";a:3:{i:0;s:10:\"blockgroup\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:34:\"nexora_theme_monthlydashboardcards\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:35:\"block_group:monthly_dashboard_cards\";s:8:\"settings\";a:4:{s:2:\"id\";s:35:\"block_group:monthly_dashboard_cards\";s:5:\"label\";s:23:\"Monthly dashboard cards\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:10:\"blockgroup\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:10:\"/dashboard\";}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}'),('','block.block.nexora_theme_monthlyfeeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"a1952193-e1f7-49d7-acd2-4b700b8233ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:28:\"nexora_theme_monthlyfeeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-12;s:8:\"provider\";N;s:6:\"plugin\";s:11:\"monthly_fee\";s:8:\"settings\";a:4:{s:2:\"id\";s:11:\"monthly_fee\";s:5:\"label\";s:17:\"Monthly Fee Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlykwblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"76156f3e-c84f-49da-a791-f89f4bcfab2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_monthlykwblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-14;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"monthly_kw\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"monthly_kw\";s:5:\"label\";s:16:\"Monthly KW Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlytimeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"b1a8c45b-caf5-49f9-9b61-047d8e721822\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:29:\"nexora_theme_monthlytimeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-15;s:8:\"provider\";N;s:6:\"plugin\";s:12:\"monthly_time\";s:8:\"settings\";a:4:{s:2:\"id\";s:12:\"monthly_time\";s:5:\"label\";s:18:\"Monthly Time Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlytransactionsblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"0b9f250e-6943-47a5-b441-dd0ef957f6d6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:37:\"nexora_theme_monthlytransactionsblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:20:\"monthly_transactions\";s:8:\"settings\";a:4:{s:2:\"id\";s:20:\"monthly_transactions\";s:5:\"label\";s:26:\"Monthly Transactions Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a582dac-a135-4e2d-b345-ea9938d661e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6aOgWsNTXjqrDm98TXSAjP6qd2nCijD1xw45MrnbK-Y\";}s:2:\"id\";s:23:\"nexora_theme_page_title\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_powered',_binary 'a:13:{s:4:\"uuid\";s:36:\"fb8a0290-c69d-4144-a61f-0077bb4c1ef7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eYL19CLDyinGTWYQfBD1DswWzglEotE_kHnHx3AxTXM\";}s:2:\"id\";s:20:\"nexora_theme_powered\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:3;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_primary_admin_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"522e4158-1430-4a80-afb6-808abcd2b9a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q9_2whdOj1YIomfvsIfopROW4FT_X5pY0DjdOiOaQ5U\";}s:2:\"id\";s:34:\"nexora_theme_primary_admin_actions\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7a3ad58-82e7-4792-b69d-490ca59eb9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nGE3EoPQQaQCuqTUtZgw0-KIzmrqdKDzdNQf2JyPUt4\";}s:2:\"id\";s:32:\"nexora_theme_primary_local_tasks\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_search_form_narrow',_binary 'a:13:{s:4:\"uuid\";s:36:\"4ad33935-8769-41b4-ab49-516a203612ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yEBET0cqDbk8dkWzaJw-8CKft0961VBflsISoSR6Lj8\";}s:2:\"id\";s:31:\"nexora_theme_search_form_narrow\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:20:\"Search form (narrow)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:11:\"node_search\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_search_form_wide',_binary 'a:13:{s:4:\"uuid\";s:36:\"53c9bd63-4d9f-4435-b9a5-54d6764472b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"imMyHD6LYci0gtXq56qr9ZKGHzbEG9uFydrN5EhKtSU\";}s:2:\"id\";s:29:\"nexora_theme_search_form_wide\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:18:\"Search form (wide)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ccc18f22-6653-4fef-97aa-b76ff68e2b23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI\";}s:2:\"id\";s:34:\"nexora_theme_secondary_local_tasks\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_site_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc8cdb50-e5cc-4d74-91e8-7fb6565e55b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"n_nlgjggHVfQt2H__zvLOKB2YtjPDbQ5tHijF9LE1aM\";}s:2:\"id\";s:26:\"nexora_theme_site_branding\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_socialauthlogin',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9aa33ef-3e55-4110-a5ab-df4b88e9eca4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"social_auth\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:28:\"nexora_theme_socialauthlogin\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"social_auth_login\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"social_auth_login\";s:5:\"label\";s:17:\"Social Auth Login\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:11:\"social_auth\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:11:\"/user/login\";}}}'),('','block.block.nexora_theme_syndicate',_binary 'a:13:{s:4:\"uuid\";s:36:\"a4f4557b-2899-45de-9037-3137c3df7d88\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0gq3VPg-_UM69FCCWurLFIrrnIjC2HLKhwo9iQNtcUo\";}s:2:\"id\";s:22:\"nexora_theme_syndicate\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:4;s:8:\"provider\";N;s:6:\"plugin\";s:20:\"node_syndicate_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"label\";s:8:\"RSS feed\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"node\";s:11:\"block_count\";i:10;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totalchargingblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"5b0e52c1-b525-4b9f-bd44-2d414c2f0344\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:31:\"nexora_theme_totalchargingblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-9;s:8:\"provider\";N;s:6:\"plugin\";s:14:\"total_charging\";s:8:\"settings\";a:4:{s:2:\"id\";s:14:\"total_charging\";s:5:\"label\";s:20:\"Total Charging Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totalkwblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"f96523ff-5009-4ebd-8092-8edae852f073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:25:\"nexora_theme_totalkwblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:8:\"total_kw\";s:8:\"settings\";a:4:{s:2:\"id\";s:8:\"total_kw\";s:5:\"label\";s:14:\"Total KW Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totaltimeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"3de5fa0a-7a34-4dd6-b718-ac7ca4cc5cb5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_totaltimeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:0f6e609c-4c79-4a5b-a10a-d95ecbaea75c\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:0f6e609c-4c79-4a5b-a10a-d95ecbaea75c\";s:5:\"label\";s:10:\"Total Time\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totaltimeblock_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"3df9a1b0-c85b-489b-bec8-b3493804f9dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:29:\"nexora_theme_totaltimeblock_2\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"total_time\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"total_time\";s:5:\"label\";s:16:\"Total Time Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totaltransactionsblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"1fa80d13-18ff-4a1f-91ee-7f2267629fdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:35:\"nexora_theme_totaltransactionsblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:18:\"total_transactions\";s:8:\"settings\";a:4:{s:2:\"id\";s:18:\"total_transactions\";s:5:\"label\";s:24:\"Total Transactions Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_views_block__transactions_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"88996619-41f6-47a3-b213-3d63542db3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.transactions\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:46:\"nexora_theme_views_block__transactions_block_1\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:transactions-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:transactions-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:10:\"/dashboard\";}}}'),('','block.block.nexora_theme_views_block__transactions_block_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"2444dc05-af58-45ad-b87a-a4811c4e6a05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.transactions\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:46:\"nexora_theme_views_block__transactions_block_2\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:transactions-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:transactions-block_2\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:13:\"/transactions\";}}}'),('','block.block.nexora_theme_welcomeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"912b8e92-0431-4c45-b4a5-01b3b9f83417\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:5:\"xgate\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:25:\"nexora_theme_welcomeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:8:\"top_info\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:7:\"welcome\";s:8:\"settings\";a:4:{s:2:\"id\";s:7:\"welcome\";s:5:\"label\";s:13:\"Welcome Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"xgate\";}s:10:\"visibility\";a:1:{s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}'),('','block.block.olivero_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"46535ae4-adad-4ee7-8fd4-7eddef7aaaf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gmxYWWHmgbe0Pnv8y48ZLSLH5mEHejOjAP6RLxUfdzU\";}s:2:\"id\";s:20:\"olivero_account_menu\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"d6877533-e71e-4930-be88-76f6b436c89a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VhBzWb7lMRtIOg9G7VSw_0uopi-7zXeHq4vXqqV1HFE\";}s:2:\"id\";s:19:\"olivero_breadcrumbs\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"25268450-0a6f-4620-8be5-274f324aed69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk\";}s:2:\"id\";s:15:\"olivero_content\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"981cf544-3e16-482f-927a-cb2ad9ffff8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VfPFqqxfkomud5CO8DUijw85QIl9GIxh_nIxLOYESxg\";}s:2:\"id\";s:12:\"olivero_help\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:13:\"content_above\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"e8de29e9-f0e8-48a7-9d89-b572010a0e32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KWAiziL39uEzmOJEql_wbUP2RtqGceL3WM2CfxhMelE\";}s:2:\"id\";s:17:\"olivero_main_menu\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"09b5e987-8938-4826-9d0b-d0b20d075148\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BZ5tpW7H8X4PVGRm3MImTIHd2tN0eF7zOtp4SpRYUA0\";}s:2:\"id\";s:16:\"olivero_messages\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"fd0248dd-5df9-4445-b1cc-dfc00cc3cdfa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6aOgWsNTXjqrDm98TXSAjP6qd2nCijD1xw45MrnbK-Y\";}s:2:\"id\";s:18:\"olivero_page_title\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:13:\"content_above\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_powered',_binary 'a:13:{s:4:\"uuid\";s:36:\"aae29170-f60e-4d62-958b-32eb4c547648\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eYL19CLDyinGTWYQfBD1DswWzglEotE_kHnHx3AxTXM\";}s:2:\"id\";s:15:\"olivero_powered\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:13:\"footer_bottom\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_primary_admin_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"82ba3efc-2549-4e59-99d3-00048287c8f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q9_2whdOj1YIomfvsIfopROW4FT_X5pY0DjdOiOaQ5U\";}s:2:\"id\";s:29:\"olivero_primary_admin_actions\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"b4eb918e-d2d9-4a43-8f76-18d56ed0d564\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nGE3EoPQQaQCuqTUtZgw0-KIzmrqdKDzdNQf2JyPUt4\";}s:2:\"id\";s:27:\"olivero_primary_local_tasks\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_search_form_narrow',_binary 'a:13:{s:4:\"uuid\";s:36:\"afcfa1e7-de32-4b8b-b328-573aabe6ccec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yEBET0cqDbk8dkWzaJw-8CKft0961VBflsISoSR6Lj8\";}s:2:\"id\";s:26:\"olivero_search_form_narrow\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:20:\"Search form (narrow)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_search_form_wide',_binary 'a:13:{s:4:\"uuid\";s:36:\"1820d7ec-1b93-44cb-9b4f-60378a7a4245\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"imMyHD6LYci0gtXq56qr9ZKGHzbEG9uFydrN5EhKtSU\";}s:2:\"id\";s:24:\"olivero_search_form_wide\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:18:\"Search form (wide)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"5ff30385-fabf-490d-a037-f34ac4fc2847\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI\";}s:2:\"id\";s:29:\"olivero_secondary_local_tasks\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_site_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"0c7f431a-cab6-4fdd-ac8a-b1a086458c01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"n_nlgjggHVfQt2H__zvLOKB2YtjPDbQ5tHijF9LE1aM\";}s:2:\"id\";s:21:\"olivero_site_branding\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_socialauthlogin',_binary 'a:12:{s:4:\"uuid\";s:36:\"72b6b9d2-9b08-452a-a72c-574f0b7ea0e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"social_auth\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:2:\"id\";s:23:\"olivero_socialauthlogin\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"social_auth_login\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"social_auth_login\";s:5:\"label\";s:17:\"Social Auth Login\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:11:\"social_auth\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:11:\"/user/login\";}}}'),('','block.block.olivero_syndicate',_binary 'a:13:{s:4:\"uuid\";s:36:\"287e73b3-5244-4243-a344-2ce95316dfca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0gq3VPg-_UM69FCCWurLFIrrnIjC2HLKhwo9iQNtcUo\";}s:2:\"id\";s:17:\"olivero_syndicate\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:6:\"social\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:20:\"node_syndicate_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"label\";s:8:\"RSS feed\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"node\";s:11:\"block_count\";i:10;}s:10:\"visibility\";a:0:{}}'),('','blockgroup.block_group_content.dashboard_cards',_binary 'a:6:{s:4:\"uuid\";s:36:\"dbe634dc-60a8-4a83-8602-a72f181d7ca5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"dashboard_cards\";s:5:\"label\";s:15:\"Dashboard Cards\";}'),('','blockgroup.block_group_content.monthly_dashboard_cards',_binary 'a:6:{s:4:\"uuid\";s:36:\"14e85d02-c7ab-4aa0-80cf-d6b5fa2482fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"monthly_dashboard_cards\";s:5:\"label\";s:23:\"Monthly dashboard cards\";}'),('','block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"4858f4ac-3f71-4ebc-bbd0-049e37c3a61b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','block_content.type.cards_block',_binary 'a:8:{s:4:\"uuid\";s:36:\"bcc583e3-240e-4467-9dcb-df812b75dff6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:11:\"cards_block\";s:5:\"label\";s:11:\"Cards block\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}'),('','block_content.type.top_info',_binary 'a:8:{s:4:\"uuid\";s:36:\"e49921c7-3623-4fd5-903a-dfc80f925d45\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"top_info\";s:5:\"label\";s:8:\"top info\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}'),('','claro.settings',_binary 'a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','comment.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}s:16:\"log_ip_addresses\";b:0;}'),('','comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"55ec10b7-b1eb-4c49-9c17-3f6ae85a6357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','configuration.settings',_binary 'a:11:{s:13:\"configuration\";a:5:{s:4:\"type\";s:9:\"client_id\";s:5:\"value\";s:13:\"simple_secret\";s:13:\"client_secret\";s:13:\"simple_secret\";s:9:\"client_id\";s:43:\"agSCIm8YiVu8-RqErVpAZLV-4SpV0ZKdmdlmxPwm49Y\";s:14:\"public_api_url\";s:29:\"http://nexora-nc-drupal-1:80/\";}s:13:\"client_secret\";s:13:\"sample_secret\";s:9:\"client_id\";s:43:\"agSCIm8YiVu8-RqErVpAZLV-4SpV0ZKdmdlmxPwm49Y\";s:14:\"public_api_url\";s:24:\"https://nc-dev.xgate.io/\";s:13:\"email_subject\";s:21:\"Reset your password!!\";s:10:\"email_body\";s:40:\"Here is your new password: @new_password\";s:14:\"cosmos_api_url\";s:34:\"https://cosmos.circontrol.com:3002\";s:20:\"cosmos_api_client_id\";s:43:\"C4l_I9HgccspjoXEaHpKINI4AKZC-NZ_wUBHLgoJi-k\";s:24:\"cosmos_api_client_secret\";s:43:\"2Cskpu-PKxXAM41MDOuD_HuLuOqQ0Ts8mw8izzITqCk\";s:24:\"cosmos_api_refresh_token\";s:43:\"eQzd_gqJw9C1REH79VCVuX8vD9tWEX7BuDhN2_tRT0A\";s:23:\"cosmos_api_access_token\";s:43:\"w99ElEfARX2PUrNNLOY5X8EVw-zRud015LIPr2Et3to\";}'),('','contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"e45cc3f1-4f45-44c3-b105-5f1ecbc130d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:13:\"test@xgate.io\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"77036498-338b-48dc-9c2c-df02e7e0a1ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;}'),('','core.base_field_override.node.page.promote',_binary 'a:17:{s:4:\"uuid\";s:36:\"38b70919-b1ee-42d9-8509-92df6688727d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback',_binary 'a:9:{s:4:\"uuid\";s:36:\"f60c0f1f-c78e-45a6-91c6-8e5629b562e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"14e4b537-a17f-40d8-af56-9f3d86d4ffaf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime',_binary 'a:9:{s:4:\"uuid\";s:36:\"36a02e08-3cef-41a8-8cce-2a1971e4ee86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month',_binary 'a:9:{s:4:\"uuid\";s:36:\"b665c88f-a482-4471-8a90-8e87086464df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"81086f92-4e1a-496e-b287-cbec9c6e302e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week',_binary 'a:9:{s:4:\"uuid\";s:36:\"b418129c-d999-4ca1-ac90-d28b08410bcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year',_binary 'a:9:{s:4:\"uuid\";s:36:\"7afdb053-e1f5-4e30-b6df-3a825c54b498\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"87372edb-f2e6-439c-89bb-f8fd94383fb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"5fc29259-c63e-4ea1-89ef-6fb00bc3cccc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"1a28b85c-2cae-403f-9cc1-f00edb1e3dd6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.olivero_medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"657020b7-8222-4b5f-b176-9b511e4ed815\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mt6cmxUbDZ9XxD6p25WQ8tj3_JcX8ylfcddwZc8gcAE\";}s:2:\"id\";s:14:\"olivero_medium\";s:5:\"label\";s:14:\"Olivero Medium\";s:6:\"locked\";b:0;s:7:\"pattern\";s:8:\"j  F,  Y\";}'),('','core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"2496fa92-4575-4487-8b69-c982fad09e13\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"5f0928c7-755b-47ab-bece-0c757cd8eb63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.block_content.cards_block.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"449fa9e5-add1-4316-ba35-89cce85bd3ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.cards_block\";i:1;s:42:\"field.field.block_content.cards_block.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"block_content.cards_block.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"cards_block\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:26;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.block_content.top_info.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bed8874e-280f-483d-9b3e-ce3c8c52c664\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"block_content.type.top_info\";i:1;s:39:\"field.field.block_content.top_info.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"block_content.top_info.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:8:\"top_info\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:26;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"a9ff0561-69e7-44b7-be0e-436a153a42ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:2:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"5f27a245-be72-4148-85d3-56364c5122e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:36:\"field.field.node.article.field_image\";i:3;s:35:\"field.field.node.article.field_tags\";i:4;s:21:\"image.style.thumbnail\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ewbd6G2uX456-bgwseM2Q-KQG3RkASoyHmTh-XR3oLU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.charger.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"970153c2-3b01-4d53-9939-d302f615b923\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:41:\"field.field.node.charger.field_charger_id\";i:1;s:39:\"field.field.node.charger.field_facility\";i:2;s:39:\"field.field.node.charger.field_latitude\";i:3;s:40:\"field.field.node.charger.field_longitude\";i:4;s:37:\"field.field.node.charger.field_socket\";i:5;s:17:\"node.type.charger\";}s:6:\"module\";a:3:{i:0;s:10:\"json_field\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:20:\"node.charger.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_charger_id\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:124;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_facility\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_latitude\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:126;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_longitude\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:127;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_socket\";a:5:{s:4:\"type\";s:13:\"json_textarea\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.charging_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"46754946-f1db-43ea-bfb1-fd5776ac27a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:47:\"field.field.node.charging_history.field_charger\";i:1;s:50:\"field.field.node.charging_history.field_charger_id\";i:2;s:55:\"field.field.node.charging_history.field_charging_amount\";i:3;s:53:\"field.field.node.charging_history.field_charging_time\";i:4;s:44:\"field.field.node.charging_history.field_date\";i:5;s:48:\"field.field.node.charging_history.field_end_time\";i:6;s:43:\"field.field.node.charging_history.field_fee\";i:7;s:42:\"field.field.node.charging_history.field_kw\";i:8;s:50:\"field.field.node.charging_history.field_start_time\";i:9;s:44:\"field.field.node.charging_history.field_user\";i:10;s:47:\"field.field.node.charging_history.field_user_id\";i:11;s:26:\"node.type.charging_history\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"path\";}}s:2:\"id\";s:29:\"node.charging_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_charger\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:131;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_charging_amount\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:132;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_charging_time\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:123;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_date\";a:5:{s:4:\"type\";s:16:\"datetime_default\";s:6:\"weight\";i:126;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_end_time\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:128;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:9:\"field_fee\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:130;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"field_kw\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:133;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_start_time\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:127;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_user\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:16:\"field_charger_id\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_form_display.node.facility.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"836b1e90-c183-4719-880f-b0aff1edcd22\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:39:\"field.field.node.facility.field_address\";i:1;s:43:\"field.field.node.facility.field_chargers_id\";i:2;s:38:\"field.field.node.facility.field_client\";i:3;s:43:\"field.field.node.facility.field_facility_id\";i:4;s:36:\"field.field.node.facility.field_name\";i:5;s:18:\"node.type.facility\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:21:\"node.facility.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:123;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_client\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:124;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_facility_id\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_name\";a:5:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:122;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:17:\"field_chargers_id\";b:1;}}'),('','core.entity_form_display.node.info_card.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"868f8396-6855-433d-8c4f-5c536a53199c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.field.node.info_card.field_title\";i:1;s:38:\"field.field.node.info_card.field_value\";i:2;s:19:\"node.type.info_card\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.info_card.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_title\";a:5:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_value\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:122;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"787f09da-f7cd-4edf-ae74-4c6705b9f924\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SfpLhPExzvR0MgFp0Wp7CrmgEnhcqQ-fXIWFhbf4ue0\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.transaction_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c402ca14-bf9f-4a21-936f-b6070618fc5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:61:\"field.field.node.transaction_history.field_transaction_amount\";i:1;s:57:\"field.field.node.transaction_history.field_transaction_id\";i:2;s:47:\"field.field.node.transaction_history.field_user\";i:3;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:32:\"node.transaction_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_transaction_amount\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:123;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_transaction_id\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:124;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_user\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:13:\"field_user_id\";b:1;}}'),('','core.entity_form_display.user.user.client',_binary 'a:11:{s:4:\"uuid\";s:36:\"0ef3c0b7-31f6-4b71-bdef-889d9dc10c9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:33:\"core.entity_form_mode.user.client\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:9:\"telephone\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA\";}s:2:\"id\";s:16:\"user.user.client\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:6:\"client\";s:7:\"content\";a:7:{s:7:\"account\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_client_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_client_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_contact_phone\";a:5:{s:4:\"type\";s:17:\"telephone_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_vat_number\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"social_auth\";a:4:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:12:{s:7:\"contact\";b:1;s:20:\"field_apple_token_id\";b:1;s:23:\"field_client_facilities\";b:1;s:22:\"field_customer_balance\";b:1;s:30:\"field_customer_billing_address\";b:1;s:19:\"field_customer_name\";b:1;s:22:\"field_customer_surname\";b:1;s:21:\"field_google_token_id\";b:1;s:15:\"field_is_social\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;s:12:\"user_picture\";b:1;}}'),('','core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"50d1d994-a05a-4f6e-9431-baf2ccd38ec8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:42:\"field.field.user.user.field_apple_token_id\";i:1;s:42:\"field.field.user.user.field_client_address\";i:2;s:45:\"field.field.user.user.field_client_facilities\";i:3;s:39:\"field.field.user.user.field_client_name\";i:4;s:41:\"field.field.user.user.field_contact_phone\";i:5;s:44:\"field.field.user.user.field_customer_balance\";i:6;s:52:\"field.field.user.user.field_customer_billing_address\";i:7;s:41:\"field.field.user.user.field_customer_name\";i:8;s:44:\"field.field.user.user.field_customer_surname\";i:9;s:43:\"field.field.user.user.field_google_token_id\";i:10;s:37:\"field.field.user.user.field_is_social\";i:11;s:38:\"field.field.user.user.field_vat_number\";i:12;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:9:\"telephone\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:13:{s:7:\"account\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_client_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:23:\"field_client_facilities\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_client_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_contact_phone\";a:5:{s:4:\"type\";s:17:\"telephone_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_balance\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:30:\"field_customer_billing_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_customer_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_surname\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_is_social\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_vat_number\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"social_auth\";a:4:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:6:{s:7:\"contact\";b:1;s:20:\"field_apple_token_id\";b:1;s:21:\"field_google_token_id\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;s:12:\"user_picture\";b:1;}}'),('','core.entity_form_display.user.user.register',_binary 'a:11:{s:4:\"uuid\";s:36:\"4e48e9a8-ed5b-4e4a-ab84-861fd0ca1e92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:35:\"core.entity_form_mode.user.register\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA\";}s:2:\"id\";s:18:\"user.user.register\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:8:\"register\";s:7:\"content\";a:8:{s:7:\"account\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_balance\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:30:\"field_customer_billing_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_customer_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_surname\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_is_social\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"social_auth\";a:4:{s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:11:{s:7:\"contact\";b:1;s:20:\"field_apple_token_id\";b:1;s:20:\"field_client_address\";b:1;s:23:\"field_client_facilities\";b:1;s:17:\"field_client_name\";b:1;s:19:\"field_contact_phone\";b:1;s:21:\"field_google_token_id\";b:1;s:16:\"field_vat_number\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;s:12:\"user_picture\";b:1;}}'),('','core.entity_form_mode.user.client',_binary 'a:8:{s:4:\"uuid\";s:36:\"63b0f7f2-e513-4ffe-aa3f-fd193972d91d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:11:\"user.client\";s:5:\"label\";s:6:\"client\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe436416-c07e-4f8c-8a2f-375f03cad06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"27fc6160-fc72-4ae6-8791-2ef06b863312\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hBNNDTFwakREOTa6GGMqN899Iyrii0hInwSJtQ7Kj30\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.block_content.cards_block.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e146d7c3-c150-4885-89ff-d85dd21f46e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.cards_block\";i:1;s:42:\"field.field.block_content.cards_block.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"block_content.cards_block.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"cards_block\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.block_content.top_info.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8bee8533-94a1-4c0c-9dd9-175e7c05efb0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"block_content.type.top_info\";i:1;s:39:\"field.field.block_content.top_info.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"block_content.top_info.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:8:\"top_info\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c7327fad-cfe5-46c7-acc1-244327feb27a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"aBQUGsQ46M4048fIlFuTXwl2zV0j2cJX89CTUobh9hA\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"f83d0e87-ba12-4e2d-949a-8295ecc07452\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:16:\"image.style.wide\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7fb0j9HnIXfP9ndewzgPPzzeX_SV532wuYpkscrCMCk\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:11:\"image_style\";s:4:\"wide\";s:10:\"image_link\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss',_binary 'a:11:{s:4:\"uuid\";s:36:\"a0c5b0cf-b10b-4fdc-a725-fddada052df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"9058534a-b24d-46e2-b03b-622ed8760c17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"83jX5ChAGdMzOxiDA_B1NjgebVMuD8lNVDgClg_QVP8\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.charger.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a3d704b1-b62e-4eaf-92a6-22693bb7439a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:41:\"field.field.node.charger.field_charger_id\";i:1;s:39:\"field.field.node.charger.field_facility\";i:2;s:39:\"field.field.node.charger.field_latitude\";i:3;s:40:\"field.field.node.charger.field_longitude\";i:4;s:37:\"field.field.node.charger.field_socket\";i:5;s:17:\"node.type.charger\";}s:6:\"module\";a:3:{i:0;s:10:\"json_field\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:20:\"node.charger.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:16:\"field_charger_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:104;s:6:\"region\";s:7:\"content\";}s:14:\"field_facility\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:14:\"field_latitude\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:106;s:6:\"region\";s:7:\"content\";}s:15:\"field_longitude\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:107;s:6:\"region\";s:7:\"content\";}s:12:\"field_socket\";a:6:{s:4:\"type\";s:4:\"json\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"attach_library\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.charger.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"d1dffe35-1d66-44f3-9fe9-7642daa75124\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:41:\"field.field.node.charger.field_charger_id\";i:2;s:39:\"field.field.node.charger.field_facility\";i:3;s:39:\"field.field.node.charger.field_latitude\";i:4;s:40:\"field.field.node.charger.field_longitude\";i:5;s:37:\"field.field.node.charger.field_socket\";i:6;s:17:\"node.type.charger\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:19:\"node.charger.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:16:\"field_charger_id\";b:1;s:14:\"field_facility\";b:1;s:14:\"field_latitude\";b:1;s:15:\"field_longitude\";b:1;s:12:\"field_socket\";b:1;}}'),('','core.entity_view_display.node.charging_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c13b91ed-8345-4634-bae4-386afc81f216\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:47:\"field.field.node.charging_history.field_charger\";i:1;s:50:\"field.field.node.charging_history.field_charger_id\";i:2;s:55:\"field.field.node.charging_history.field_charging_amount\";i:3;s:53:\"field.field.node.charging_history.field_charging_time\";i:4;s:44:\"field.field.node.charging_history.field_date\";i:5;s:48:\"field.field.node.charging_history.field_end_time\";i:6;s:43:\"field.field.node.charging_history.field_fee\";i:7;s:42:\"field.field.node.charging_history.field_kw\";i:8;s:50:\"field.field.node.charging_history.field_start_time\";i:9;s:44:\"field.field.node.charging_history.field_user\";i:10;s:47:\"field.field.node.charging_history.field_user_id\";i:11;s:26:\"node.type.charging_history\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.charging_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:13:\"field_charger\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:111;s:6:\"region\";s:7:\"content\";}s:21:\"field_charging_amount\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:112;s:6:\"region\";s:7:\"content\";}s:19:\"field_charging_time\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:10:\"field_date\";a:6:{s:4:\"type\";s:16:\"datetime_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:6:\"medium\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:106;s:6:\"region\";s:7:\"content\";}s:14:\"field_end_time\";a:6:{s:4:\"type\";s:9:\"timestamp\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:108;s:6:\"region\";s:7:\"content\";}s:9:\"field_fee\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";}s:8:\"field_kw\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:113;s:6:\"region\";s:7:\"content\";}s:16:\"field_start_time\";a:6:{s:4:\"type\";s:9:\"timestamp\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:107;s:6:\"region\";s:7:\"content\";}s:10:\"field_user\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:16:\"field_charger_id\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.node.charging_history.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"110f61f1-95d0-4b89-a9e9-33a7b8ff311b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:47:\"field.field.node.charging_history.field_charger\";i:2;s:50:\"field.field.node.charging_history.field_charger_id\";i:3;s:55:\"field.field.node.charging_history.field_charging_amount\";i:4;s:53:\"field.field.node.charging_history.field_charging_time\";i:5;s:44:\"field.field.node.charging_history.field_date\";i:6;s:48:\"field.field.node.charging_history.field_end_time\";i:7;s:43:\"field.field.node.charging_history.field_fee\";i:8;s:42:\"field.field.node.charging_history.field_kw\";i:9;s:50:\"field.field.node.charging_history.field_start_time\";i:10;s:44:\"field.field.node.charging_history.field_user\";i:11;s:47:\"field.field.node.charging_history.field_user_id\";i:12;s:26:\"node.type.charging_history\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.charging_history.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:11:{s:13:\"field_charger\";b:1;s:16:\"field_charger_id\";b:1;s:21:\"field_charging_amount\";b:1;s:19:\"field_charging_time\";b:1;s:10:\"field_date\";b:1;s:14:\"field_end_time\";b:1;s:9:\"field_fee\";b:1;s:8:\"field_kw\";b:1;s:16:\"field_start_time\";b:1;s:10:\"field_user\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.node.facility.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"fe4b3d06-a557-41ba-aeca-133f9f4229f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:39:\"field.field.node.facility.field_address\";i:1;s:43:\"field.field.node.facility.field_chargers_id\";i:2;s:38:\"field.field.node.facility.field_client\";i:3;s:43:\"field.field.node.facility.field_facility_id\";i:4;s:36:\"field.field.node.facility.field_name\";i:5;s:18:\"node.type.facility\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:21:\"node.facility.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:13:\"field_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:12:\"field_client\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:104;s:6:\"region\";s:7:\"content\";}s:17:\"field_facility_id\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:10:\"field_name\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:17:\"field_chargers_id\";b:1;}}'),('','core.entity_view_display.node.facility.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"a76a1dd5-f6be-4078-8f19-ebcae0d83caf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:39:\"field.field.node.facility.field_address\";i:2;s:43:\"field.field.node.facility.field_chargers_id\";i:3;s:38:\"field.field.node.facility.field_client\";i:4;s:43:\"field.field.node.facility.field_facility_id\";i:5;s:36:\"field.field.node.facility.field_name\";i:6;s:18:\"node.type.facility\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.facility.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:13:\"field_address\";b:1;s:17:\"field_chargers_id\";b:1;s:12:\"field_client\";b:1;s:17:\"field_facility_id\";b:1;s:10:\"field_name\";b:1;}}'),('','core.entity_view_display.node.info_card.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"66c825f4-07da-49da-9b3c-d5cda4fe06fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.field.node.info_card.field_title\";i:1;s:38:\"field.field.node.info_card.field_value\";i:2;s:19:\"node.type.info_card\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:22:\"node.info_card.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"field_title\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:11:\"field_value\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.info_card.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"b10300bb-2bd9-4ec0-b6f6-a56d2d6e6c39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:38:\"field.field.node.info_card.field_title\";i:2;s:38:\"field.field.node.info_card.field_value\";i:3;s:19:\"node.type.info_card\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"node.info_card.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:11:\"field_title\";b:1;s:11:\"field_value\";b:1;}}'),('','core.entity_view_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"e292e6d2-e7f7-468a-9eb4-ab410298a8e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.page.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"81d54012-43a5-455e-b5f5-0235b71f6882\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8BgdRtLbtQ0F__o0FHSH0Mx5fvXOra9tfT1GmNKbRYw\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.transaction_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"f108b932-c549-43a8-918c-648eb2ffe919\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:61:\"field.field.node.transaction_history.field_transaction_amount\";i:1;s:57:\"field.field.node.transaction_history.field_transaction_id\";i:2;s:47:\"field.field.node.transaction_history.field_user\";i:3;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"node.transaction_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:24:\"field_transaction_amount\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:20:\"field_transaction_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:104;s:6:\"region\";s:7:\"content\";}s:10:\"field_user\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.node.transaction_history.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"080c7726-b6b9-48af-abf3-b7790e0a2f7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:61:\"field.field.node.transaction_history.field_transaction_amount\";i:2;s:57:\"field.field.node.transaction_history.field_transaction_id\";i:3;s:47:\"field.field.node.transaction_history.field_user\";i:4;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:31:\"node.transaction_history.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:24:\"field_transaction_amount\";b:1;s:20:\"field_transaction_id\";b:1;s:10:\"field_user\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"3f8bbcd2-a6a8-45eb-be43-0b1534981428\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";i:14;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"00zr_RBdTjPjBGITD3h4c1ESQZimjdVCcHGt1trLqIY\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:13:{s:20:\"field_apple_token_id\";b:1;s:20:\"field_client_address\";b:1;s:23:\"field_client_facilities\";b:1;s:17:\"field_client_name\";b:1;s:19:\"field_contact_phone\";b:1;s:22:\"field_customer_balance\";b:1;s:30:\"field_customer_billing_address\";b:1;s:19:\"field_customer_name\";b:1;s:22:\"field_customer_surname\";b:1;s:21:\"field_google_token_id\";b:1;s:15:\"field_is_social\";b:1;s:16:\"field_vat_number\";b:1;s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"81d4be89-3cdc-449f-8d2b-7d2a4af8983d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:42:\"field.field.user.user.field_apple_token_id\";i:1;s:42:\"field.field.user.user.field_client_address\";i:2;s:45:\"field.field.user.user.field_client_facilities\";i:3;s:39:\"field.field.user.user.field_client_name\";i:4;s:41:\"field.field.user.user.field_contact_phone\";i:5;s:44:\"field.field.user.user.field_customer_balance\";i:6;s:52:\"field.field.user.user.field_customer_billing_address\";i:7;s:41:\"field.field.user.user.field_customer_name\";i:8;s:44:\"field.field.user.user.field_customer_surname\";i:9;s:43:\"field.field.user.user.field_google_token_id\";i:10;s:37:\"field.field.user.user.field_is_social\";i:11;s:38:\"field.field.user.user.field_vat_number\";i:12;s:34:\"field.field.user.user.user_picture\";i:13;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:5:{i:0;s:7:\"address\";i:1;s:5:\"image\";i:2;s:9:\"telephone\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mZLyuWM9CQx2ZJVqFGSbzgFnHzudVbHBYmdU256A5Wk\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:14:{s:20:\"field_apple_token_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";}s:20:\"field_client_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";}s:23:\"field_client_facilities\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:18;s:6:\"region\";s:7:\"content\";}s:17:\"field_client_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";}s:19:\"field_contact_phone\";a:6:{s:4:\"type\";s:14:\"telephone_link\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:5:\"title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:22:\"field_customer_balance\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:14;s:6:\"region\";s:7:\"content\";}s:30:\"field_customer_billing_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:13;s:6:\"region\";s:7:\"content\";}s:19:\"field_customer_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";}s:22:\"field_customer_surname\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";}s:21:\"field_google_token_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";}s:15:\"field_is_social\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:17;s:6:\"region\";s:7:\"content\";}s:16:\"field_vat_number\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:10:\"member_for\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.user.user.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"b3b33c3e-e0b1-46a9-8aac-72b3627bada9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:31:\"core.entity_view_mode.user.full\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";i:14;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:4:{i:0;s:7:\"address\";i:1;s:5:\"image\";i:2;s:9:\"telephone\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mZLyuWM9CQx2ZJVqFGSbzgFnHzudVbHBYmdU256A5Wk\";}s:2:\"id\";s:14:\"user.user.full\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:7:{s:20:\"field_client_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:17:\"field_client_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:19:\"field_contact_phone\";a:6:{s:4:\"type\";s:14:\"telephone_link\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:5:\"title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:15:\"field_is_social\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:16:\"field_vat_number\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:10:\"member_for\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:7:{s:20:\"field_apple_token_id\";b:1;s:23:\"field_client_facilities\";b:1;s:22:\"field_customer_balance\";b:1;s:30:\"field_customer_billing_address\";b:1;s:19:\"field_customer_name\";b:1;s:22:\"field_customer_surname\";b:1;s:21:\"field_google_token_id\";b:1;}}'),('','core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1bebf438-3a1b-4926-9c36-e3ff4e8a5b09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"0932f5b6-f9ee-441d-b2af-5b0cf0ea73a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ea6af122-0373-4c6e-8e68-812de5fb6c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"82a1b257-3c97-4774-b19e-50da34773508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0d55c44e-9ba0-465d-9fcd-6d147349b0eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.consumer.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"09602dd6-b2b9-48c8-851f-30d3b8ed6de5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:9:\"consumers\";}}s:2:\"id\";s:14:\"consumer.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"consumer\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ca64b094-8b0e-48c5-bf93-3afb1f5139e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"52def16d-3e9b-4869-a107-944f6a912ef4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"18e8dac7-729a-4c34-94e8-3a8d17948860\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"29395f35-9145-4c3b-b1e5-9f257d2b9eed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"7b9a758a-8151-4a1a-8cdd-adbd6a25e21d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"861e9b7c-c91b-4e4e-a2e7-72b0dcaf35b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"ab9507bc-1b2c-45fc-bceb-3c17e7bf2995\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"620e11bf-8b78-4ef1-a349-b5319caaee2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"c975b1ea-5487-461b-9707-c0b04a99b365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.oauth2_token.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cf7f5c2d-9600-4fd0-aecb-cd2600c60f8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:12:\"simple_oauth\";}}s:2:\"id\";s:18:\"oauth2_token.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:12:\"oauth2_token\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"3e58cb3a-f0a0-47c4-964d-dd1466965020\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f6243e9c-f05e-41fe-a6f7-1beabeb1afa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.social_auth.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"a405c78e-a3e7-4a2a-9c15-9c35bc3bd71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"social_auth\";}}s:2:\"id\";s:17:\"social_auth.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:11:\"social_auth\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"c9e9eee0-c2cf-40af-a23a-c9a9e1718898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e5ab8f62-8cd4-4467-b57c-576f71f9d3e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cf2481b1-ea90-4135-a7c1-5d5da398cc38\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9c8e76c-96f1-472c-a97c-ac0b3d31e934\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"03c2f9a7-9b14-40ea-91da-54f530ffb6ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"14a49c4a-f0d0-4309-946b-3838eec3ed2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}s:6:\"module\";a:87:{s:7:\"address\";i:0;s:13:\"admin_toolbar\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:14:\"automated_cron\";i:0;s:14:\"backup_migrate\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"blockgroup\";i:0;s:10:\"breakpoint\";i:0;s:9:\"ckeditor5\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:13:\"configuration\";i:0;s:9:\"consumers\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:15:\"cosmos_rest_api\";i:0;s:17:\"csv_serialization\";i:0;s:21:\"dashboard_block_cards\";i:0;s:11:\"date_filter\";i:0;s:10:\"date_popup\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:5:\"devel\";i:0;s:14:\"devel_generate\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:18:\"email_registration\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:7:\"genpass\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:10:\"json_field\";i:0;s:7:\"jsonapi\";i:0;s:4:\"link\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:21:\"multiple_registration\";i:0;s:5:\"mysql\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:20:\"redirect_after_login\";i:0;s:4:\"rest\";i:0;s:6:\"restui\";i:0;s:6:\"search\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:12:\"simple_oauth\";i:0;s:4:\"smtp\";i:0;s:10:\"social_api\";i:0;s:11:\"social_auth\";i:0;s:18:\"social_auth_google\";i:0;s:17:\"social_auth_roles\";i:0;s:14:\"symfony_mailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:9:\"telephone\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:12:\"toolbar_menu\";i:0;s:4:\"tour\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:13:\"user_rest_api\";i:0;s:4:\"verf\";i:0;s:16:\"views_aggregator\";i:0;s:31:\"views_aggregator_more_functions\";i:0;s:17:\"views_data_export\";i:0;s:8:\"views_ui\";i:0;s:5:\"xgate\";i:0;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:8:\"standard\";i:1000;}s:5:\"theme\";a:4:{s:7:\"olivero\";i:0;s:5:\"claro\";i:0;s:7:\"stable9\";i:0;s:12:\"nexora_theme\";i:0;}s:7:\"profile\";s:8:\"standard\";}'),('','core.menu.static_menu_link_overrides',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CXhei_vpaZk-3f_Mj2cH0YmpK-ZpKHoSzVA3yZrDq0g\";}s:11:\"definitions\";a:2:{s:18:\"contact__site_page\";a:5:{s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;s:7:\"enabled\";b:1;}s:20:\"standard__front_page\";a:5:{s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:-50;s:8:\"expanded\";b:0;s:7:\"enabled\";b:0;}}}'),('','dblog.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}s:9:\"row_limit\";i:1000;}'),('','devel.settings',_binary 'a:10:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Aqx6J0yYT6mVqT0fbjeP4JkoL-700nmudVF5d6Pq2Yo\";}s:10:\"page_alter\";b:0;s:9:\"raw_names\";b:0;s:14:\"error_handlers\";a:1:{i:1;i:1;}s:13:\"rebuild_theme\";b:0;s:22:\"debug_mail_file_format\";s:31:\"%to-%subject-%datetime.mail.txt\";s:20:\"debug_mail_directory\";s:23:\"temporary://devel-mails\";s:12:\"devel_dumper\";s:10:\"var_dumper\";s:13:\"debug_logfile\";s:28:\"temporary://drupal_debug.txt\";s:9:\"debug_pre\";b:1;}'),('','devel.toolbar.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IQjf_ytthngZTAk_MU8-74VecArWD3G5g0oEH6PM6GA\";}s:13:\"toolbar_items\";a:7:{i:0;s:25:\"devel.admin_settings_link\";i:1;s:17:\"devel.cache_clear\";i:2;s:28:\"devel.container_info.service\";i:3;s:18:\"devel.menu_rebuild\";i:4;s:15:\"devel.reinstall\";i:5;s:16:\"devel.route_info\";i:6;s:14:\"devel.run_cron\";}}'),('','editor.editor.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"4e1c90c6-f238-4181-9d10-2d172bbb01e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:9:\"ckeditor5\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lZlUTSJqWaN3iU0I0fhvQVgqf4ps9fxPPC-g_9aWIRc\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:9:\"ckeditor5\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:5:\"items\";a:15:{i:0;s:4:\"bold\";i:1;s:6:\"italic\";i:2;s:1:\"|\";i:3;s:4:\"link\";i:4;s:1:\"|\";i:5;s:12:\"bulletedList\";i:6;s:12:\"numberedList\";i:7;s:1:\"|\";i:8;s:10:\"blockQuote\";i:9;s:17:\"drupalInsertImage\";i:10;s:1:\"|\";i:11;s:7:\"heading\";i:12;s:4:\"code\";i:13;s:1:\"|\";i:14;s:13:\"sourceEditing\";}}s:7:\"plugins\";a:4:{s:17:\"ckeditor5_heading\";a:1:{s:16:\"enabled_headings\";a:5:{i:0;s:8:\"heading2\";i:1;s:8:\"heading3\";i:2;s:8:\"heading4\";i:3;s:8:\"heading5\";i:4;s:8:\"heading6\";}}s:21:\"ckeditor5_imageResize\";a:1:{s:12:\"allow_resize\";b:1;}s:14:\"ckeditor5_list\";a:2:{s:8:\"reversed\";b:0;s:10:\"startIndex\";b:1;}s:23:\"ckeditor5_sourceEditing\";a:1:{s:12:\"allowed_tags\";a:13:{i:0;s:6:\"<cite>\";i:1;s:4:\"<dl>\";i:2;s:4:\"<dt>\";i:3;s:4:\"<dd>\";i:4;s:12:\"<a hreflang>\";i:5;s:17:\"<blockquote cite>\";i:6;s:9:\"<ul type>\";i:7;s:15:\"<ol start type>\";i:8;s:7:\"<h2 id>\";i:9;s:7:\"<h3 id>\";i:10;s:7:\"<h4 id>\";i:11;s:7:\"<h5 id>\";i:12;s:7:\"<h6 id>\";}}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','editor.editor.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"555e35c2-e144-4e26-a3fc-6975e1d7f4d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:9:\"ckeditor5\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"m3pL_vbOaNdIkaQFbupVk6gUbrQgO6j9KxoL6yw6yNw\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:9:\"ckeditor5\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:5:\"items\";a:21:{i:0;s:4:\"bold\";i:1;s:6:\"italic\";i:2;s:13:\"strikethrough\";i:3;s:11:\"superscript\";i:4;s:9:\"subscript\";i:5;s:12:\"removeFormat\";i:6;s:1:\"|\";i:7;s:4:\"link\";i:8;s:1:\"|\";i:9;s:12:\"bulletedList\";i:10;s:12:\"numberedList\";i:11;s:1:\"|\";i:12;s:10:\"blockQuote\";i:13;s:17:\"drupalInsertImage\";i:14;s:11:\"insertTable\";i:15;s:14:\"horizontalLine\";i:16;s:1:\"|\";i:17;s:7:\"heading\";i:18;s:9:\"codeBlock\";i:19;s:1:\"|\";i:20;s:13:\"sourceEditing\";}}s:7:\"plugins\";a:5:{s:19:\"ckeditor5_codeBlock\";a:1:{s:9:\"languages\";a:14:{i:0;a:2:{s:5:\"label\";s:10:\"Plain text\";s:8:\"language\";s:9:\"plaintext\";}i:1;a:2:{s:5:\"label\";s:1:\"C\";s:8:\"language\";s:1:\"c\";}i:2;a:2:{s:5:\"label\";s:2:\"C#\";s:8:\"language\";s:2:\"cs\";}i:3;a:2:{s:5:\"label\";s:3:\"C++\";s:8:\"language\";s:3:\"cpp\";}i:4;a:2:{s:5:\"label\";s:3:\"CSS\";s:8:\"language\";s:3:\"css\";}i:5;a:2:{s:5:\"label\";s:4:\"Diff\";s:8:\"language\";s:4:\"diff\";}i:6;a:2:{s:5:\"label\";s:4:\"HTML\";s:8:\"language\";s:4:\"html\";}i:7;a:2:{s:5:\"label\";s:4:\"Java\";s:8:\"language\";s:4:\"java\";}i:8;a:2:{s:5:\"label\";s:10:\"JavaScript\";s:8:\"language\";s:10:\"javascript\";}i:9;a:2:{s:5:\"label\";s:3:\"PHP\";s:8:\"language\";s:3:\"php\";}i:10;a:2:{s:5:\"label\";s:6:\"Python\";s:8:\"language\";s:6:\"python\";}i:11;a:2:{s:5:\"label\";s:4:\"Ruby\";s:8:\"language\";s:4:\"ruby\";}i:12;a:2:{s:5:\"label\";s:10:\"TypeScript\";s:8:\"language\";s:10:\"typescript\";}i:13;a:2:{s:5:\"label\";s:3:\"XML\";s:8:\"language\";s:3:\"xml\";}}}s:17:\"ckeditor5_heading\";a:1:{s:16:\"enabled_headings\";a:5:{i:0;s:8:\"heading2\";i:1;s:8:\"heading3\";i:2;s:8:\"heading4\";i:3;s:8:\"heading5\";i:4;s:8:\"heading6\";}}s:21:\"ckeditor5_imageResize\";a:1:{s:12:\"allow_resize\";b:1;}s:14:\"ckeditor5_list\";a:2:{s:8:\"reversed\";b:1;s:10:\"startIndex\";b:1;}s:23:\"ckeditor5_sourceEditing\";a:1:{s:12:\"allowed_tags\";a:0:{}}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','email_registration.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6cFmNHjhs_glkuywBEhzcUQ8aiHXcFe6hZfW7PLN-qg\";}s:19:\"login_with_username\";b:1;}'),('','field.field.block_content.basic.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"d5110fde-6385-4d6b-9115-9ef28c34eff1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"j00Gfs9AFqwK4x9RIsISLbPO7vA12psPR4s60wOIwQo\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.block_content.cards_block.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"77f9bc25-32d1-4023-b37a-97d12197e41e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.cards_block\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"block_content.cards_block.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"cards_block\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.block_content.top_info.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"7d321962-da7b-4998-aaff-57457599c416\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"block_content.type.top_info\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:27:\"block_content.top_info.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:8:\"top_info\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"c4b67fad-4cb4-4200-86b4-61665d361ccf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"62rlTOx3sPVrYhBnSBHZStXwiO02v1UpHSMrhWDsuG8\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.article.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"4ac7f263-4388-40be-b27a-a837bd63813d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4Wxs1LseZ8JsNwD9uJVIbzZqG35yQXN8Eo1Hub6NMuI\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"0c64707b-e142-419c-8ab6-029c1d8bba52\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UqXlkKC4v2-bDfWx4zcXQrD5YIi3d5byENEmWv-G_Uc\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"9c48f756-f9db-4838-ac81-9646b75dc799\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PmVL51L3A9QGbPLoeLHw5epAPszeZRasCeC3imeeDRQ\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"be1bd198-fd80-4c71-bfd5-ff8b48af8513\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charger.field_charger_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e974e0f-294f-4b30-8375-b3e3da8e0a6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:17:\"node.type.charger\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:29:\"node.charger.field_charger_id\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:10:\"Charger ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.charger.field_facility',_binary 'a:16:{s:4:\"uuid\";s:36:\"443c217c-6de2-4d4b-8274-a81a98bab86c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:33:\"field.storage.node.field_facility\";i:1;s:17:\"node.type.charger\";i:2;s:18:\"node.type.facility\";}}s:2:\"id\";s:27:\"node.charger.field_facility\";s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:8:\"Facility\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charger.field_latitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"f617fccf-a397-4455-9988-ca0fc600d88a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_latitude\";i:1;s:17:\"node.type.charger\";}}s:2:\"id\";s:27:\"node.charger.field_latitude\";s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:8:\"latitude\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.charger.field_longitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"c65eccbf-a5c5-4593-a625-04faae166869\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_longitude\";i:1;s:17:\"node.type.charger\";}}s:2:\"id\";s:28:\"node.charger.field_longitude\";s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:9:\"longitude\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.charger.field_socket',_binary 'a:16:{s:4:\"uuid\";s:36:\"8267e59f-a188-43b9-81e8-b01ff46fef25\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_socket\";i:1;s:17:\"node.type.charger\";}s:6:\"module\";a:1:{i:0;s:10:\"json_field\";}}s:2:\"id\";s:25:\"node.charger.field_socket\";s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:6:\"socket\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:4:\"json\";}'),('','field.field.node.charging_history.field_charger',_binary 'a:16:{s:4:\"uuid\";s:36:\"1c485acd-5389-4000-bf9a-39e9435e9d01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:32:\"field.storage.node.field_charger\";i:1;s:17:\"node.type.charger\";i:2;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:35:\"node.charging_history.field_charger\";s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:7:\"Charger\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charging_history.field_charger_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"0670683b-3541-4cf9-8099-bf0899af05f6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:26:\"node.type.charging_history\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"node.charging_history.field_charger_id\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:10:\"Charger ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.charging_history.field_charging_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"c516126f-c405-4c24-97df-43fefdbd6c57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:43:\"node.charging_history.field_charging_amount\";s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:15:\"Charging amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.charging_history.field_charging_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"2bc64d5a-cfac-4ae4-9f87-58dddd8bfbb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_charging_time\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:41:\"node.charging_history.field_charging_time\";s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:13:\"Charging time\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.charging_history.field_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"e560ba5f-e2fb-4697-942a-1b19cc63ea66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_date\";i:1;s:26:\"node.type.charging_history\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:32:\"node.charging_history.field_date\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.charging_history.field_end_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"c0373e38-93d9-46ef-bfba-cc7fa8a65684\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_end_time\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:36:\"node.charging_history.field_end_time\";s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:8:\"End Time\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"timestamp\";}'),('','field.field.node.charging_history.field_fee',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9ac9c0a-3622-476e-b304-e192f14fcfa5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:28:\"field.storage.node.field_fee\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:31:\"node.charging_history.field_fee\";s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:3:\"Fee\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.charging_history.field_kw',_binary 'a:16:{s:4:\"uuid\";s:36:\"aa0eaf99-59fb-480c-915d-9e049617e2bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:27:\"field.storage.node.field_kw\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:30:\"node.charging_history.field_kw\";s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:2:\"kw\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.charging_history.field_start_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"b14270de-4647-4354-9c8e-0acb616a5327\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_start_time\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:38:\"node.charging_history.field_start_time\";s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:10:\"Start Time\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"timestamp\";}'),('','field.field.node.charging_history.field_user',_binary 'a:16:{s:4:\"uuid\";s:36:\"b01c7bbb-d1d6-45b7-b77c-e2727f176034\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_user\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:32:\"node.charging_history.field_user\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charging_history.field_user_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"f175e06c-4aa9-4d95-bc75-640fe64b252b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_user_id\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:35:\"node.charging_history.field_user_id\";s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.facility.field_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"5b29b8a6-6609-4f5e-b4f3-620c441c9538\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:1:{i:0;s:7:\"address\";}}s:2:\"id\";s:27:\"node.facility.field_address\";s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:7:\"Address\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:19:\"available_countries\";a:0:{}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:12:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine1\";a:1:{s:8:\"override\";s:8:\"required\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:8:\"locality\";a:1:{s:8:\"override\";s:8:\"required\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:10:\"field_type\";s:7:\"address\";}'),('','field.field.node.facility.field_chargers_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"f3c1cab6-907e-4c91-bc5d-c3773e7e1884\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_chargers_id\";i:1;s:17:\"node.type.charger\";i:2;s:18:\"node.type.facility\";}}s:2:\"id\";s:31:\"node.facility.field_chargers_id\";s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:11:\"Chargers ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.facility.field_client',_binary 'a:16:{s:4:\"uuid\";s:36:\"1c276232-c320-4d6a-94c6-5e8ceed7665e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_client\";i:1;s:18:\"node.type.facility\";}}s:2:\"id\";s:26:\"node.facility.field_client\";s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:6:\"Client\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.facility.field_facility_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"3805645b-363c-4dc9-bc7a-bd03c0d755cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_facility_id\";i:1;s:18:\"node.type.facility\";}}s:2:\"id\";s:31:\"node.facility.field_facility_id\";s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:11:\"facility_id\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.facility.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"897b5ee2-9505-4ca5-b1d4-fd6ccbe932b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_name\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:24:\"node.facility.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:4:\"text\";}'),('','field.field.node.info_card.field_title',_binary 'a:16:{s:4:\"uuid\";s:36:\"c42fc99c-a503-4b57-81bf-f980bfc9e99f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_title\";i:1;s:19:\"node.type.info_card\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:26:\"node.info_card.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:4:\"text\";}'),('','field.field.node.info_card.field_value',_binary 'a:16:{s:4:\"uuid\";s:36:\"b3ca4c07-67f9-4ea6-a7d2-033a914d5c02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_value\";i:1;s:19:\"node.type.info_card\";}}s:2:\"id\";s:26:\"node.info_card.field_value\";s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:5:\"label\";s:5:\"Value\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.page.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"19bba1af-d8dc-4612-8a37-6e3e243ca499\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHu9I-pR4FnP79crRJ5gVD_1mKGSZcJsdIm9bn64iFg\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.transaction_history.field_transaction_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"8d290104-c337-40ee-9e25-69730848a687\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:29:\"node.type.transaction_history\";}}s:2:\"id\";s:49:\"node.transaction_history.field_transaction_amount\";s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:18:\"Transaction amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.transaction_history.field_transaction_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"57365907-f1a4-47ba-85f7-db05d6c68d40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_transaction_id\";i:1;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:45:\"node.transaction_history.field_transaction_id\";s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:14:\"Transaction ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.transaction_history.field_user',_binary 'a:16:{s:4:\"uuid\";s:36:\"0c1e7d17-6c85-4f08-959f-7f289512cf19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_user\";i:1;s:29:\"node.type.transaction_history\";}}s:2:\"id\";s:35:\"node.transaction_history.field_user\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.transaction_history.field_user_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"24d94458-f7ad-4f28-886f-7122729060c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_user_id\";i:1;s:29:\"node.type.transaction_history\";}}s:2:\"id\";s:38:\"node.transaction_history.field_user_id\";s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.user.user.field_apple_token_id',_binary 'a:17:{s:4:\"uuid\";s:36:\"4622f534-f49c-4dda-8e55-bb8b4bbf02f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_apple_token_id\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:30:\"user.user.field_apple_token_id\";s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:14:\"Apple token ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.user.user.field_client_address',_binary 'a:17:{s:4:\"uuid\";s:36:\"d6c32c28-be2f-43cb-9349-2428362fd8d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_client_address\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:6:\"client\";s:6:\"client\";s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:30:\"user.user.field_client_address\";s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:14:\"Client Address\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:19:\"available_countries\";a:1:{s:2:\"MK\";s:2:\"MK\";}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:10:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:10:\"field_type\";s:7:\"address\";}'),('','field.field.user.user.field_client_facilities',_binary 'a:17:{s:4:\"uuid\";s:36:\"102a95ec-1de5-4fbc-b1d9-69b42cb42d72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.user.field_client_facilities\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:33:\"user.user.field_client_facilities\";s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:17:\"Client facilities\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.user.user.field_client_name',_binary 'a:17:{s:4:\"uuid\";s:36:\"595dc65d-0940-4cbf-8213-563c2e18115e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:36:\"field.storage.user.field_client_name\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:27:\"user.user.field_client_name\";s:10:\"field_name\";s:17:\"field_client_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:11:\"Client name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_contact_phone',_binary 'a:17:{s:4:\"uuid\";s:36:\"cf1ebeec-7ef4-43c9-8a80-0a0d6793f45e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:38:\"field.storage.user.field_contact_phone\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:9:\"telephone\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:29:\"user.user.field_contact_phone\";s:10:\"field_name\";s:19:\"field_contact_phone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:13:\"Contact phone\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"telephone\";}'),('','field.field.user.user.field_customer_balance',_binary 'a:17:{s:4:\"uuid\";s:36:\"3318fad9-3ced-4429-a621-fb6d08b9f195\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_customer_balance\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:32:\"user.user.field_customer_balance\";s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:16:\"Customer balance\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.user.user.field_customer_billing_address',_binary 'a:17:{s:4:\"uuid\";s:36:\"5e0416eb-ad31-438a-95f4-ba5035b18f1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:49:\"field.storage.user.field_customer_billing_address\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:40:\"user.user.field_customer_billing_address\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:24:\"Customer billing address\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:19:\"available_countries\";a:0:{}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:10:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:10:\"field_type\";s:7:\"address\";}'),('','field.field.user.user.field_customer_name',_binary 'a:17:{s:4:\"uuid\";s:36:\"1c9682fc-02ad-4171-b316-06e03a2261b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:38:\"field.storage.user.field_customer_name\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";N;s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:29:\"user.user.field_customer_name\";s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:13:\"Customer name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_customer_surname',_binary 'a:17:{s:4:\"uuid\";s:36:\"b48d071d-1396-4e94-849c-18b7e1c13891\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_customer_surname\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:32:\"user.user.field_customer_surname\";s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:16:\"Customer surname\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_google_token_id',_binary 'a:17:{s:4:\"uuid\";s:36:\"ff072125-1e82-4358-9759-32939322fa1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_google_token_id\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:31:\"user.user.field_google_token_id\";s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:15:\"Google token ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.user.user.field_is_social',_binary 'a:17:{s:4:\"uuid\";s:36:\"e58f73b5-61a9-44ea-8f39-06ab7edc0693\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_is_social\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";N;s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:25:\"user.user.field_is_social\";s:10:\"field_name\";s:15:\"field_is_social\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:9:\"Is Social\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.user.user.field_vat_number',_binary 'a:17:{s:4:\"uuid\";s:36:\"9f6c4d8d-da61-43b1-abbf-2e0ebe85d33e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_vat_number\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:26:\"user.user.field_vat_number\";s:10:\"field_name\";s:16:\"field_vat_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:10:\"Vat number\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.user.user.user_picture',_binary 'a:18:{s:4:\"uuid\";s:36:\"cdfd650a-267e-4500-bb93-6580a6438598\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"twhm-ZOwSVkUjuLI_pQsaPo_pVLcqFfDmY-ojfqw0yk\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}s:16:\"purge_batch_size\";i:50;}'),('','field.storage.block_content.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"394a8081-4398-4f7a-9806-2e221b9db07d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"f82664f7-6973-4693-8401-145f9a55848f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"10b840ec-285d-43d1-92e8-bd3f67e4e48a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"1bb2e317-d0eb-40eb-9932-2999ef8da36a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"5acac840-0259-4735-b5c8-f9d7d94f0e78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_address\";s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"address\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"address\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charger',_binary 'a:16:{s:4:\"uuid\";s:36:\"7893fca8-06a3-410a-983f-3c30bb0122a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_charger\";s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_chargers_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"d8703905-fb9d-4bd5-bdcf-7e420a4e3f9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_chargers_id\";s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charger_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"e63cf44d-83a7-4472-8e86-4eb022e20bbb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:21:\"node.field_charger_id\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charging_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"270bd3c1-7937-41e8-8a6b-3f68c28c57e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_charging_amount\";s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charging_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"7a806fcc-f407-44c9-90fd-07658a0e47b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_charging_time\";s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_client',_binary 'a:16:{s:4:\"uuid\";s:36:\"26df0d10-0183-4e24-9bd6-1f0fdc375e08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:17:\"node.field_client\";s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"b603d82b-2080-451d-9a74-4ac9956d4e8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_date\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_end_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"347d4ece-e1d4-469f-a434-8209e7a2b9a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_end_time\";s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_facility',_binary 'a:16:{s:4:\"uuid\";s:36:\"255d7999-e48d-419e-a7a5-c5e3e4aa3388\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_facility\";s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_facility_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"dcdc4256-dabb-48c4-a377-7ce05c9c3d56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_facility_id\";s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fee',_binary 'a:16:{s:4:\"uuid\";s:36:\"77bb9a8e-0c0a-4db6-89c5-2950c02600bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:14:\"node.field_fee\";s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"0b0d404a-8f61-4feb-864c-a9b46798f2b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EymokncRIZ7SgQT2IdOQhQJicX4nNc0K89ik-LxmOHE\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_kw',_binary 'a:16:{s:4:\"uuid\";s:36:\"010a7dc8-cdd7-46df-91e9-71ee8ccc7060\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:13:\"node.field_kw\";s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_latitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"17e8ca2e-9f7c-48d6-b095-d5a987093d29\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_latitude\";s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_longitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"3b33e0f8-2e61-41a7-acbf-b944229347e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_longitude\";s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"30c340a7-eb32-46be-9d93-dee6bea08c1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:15:\"node.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_socket',_binary 'a:16:{s:4:\"uuid\";s:36:\"f35a2565-9679-40f4-ab84-64e8d54ac18c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"json_field\";i:1;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_socket\";s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"json\";s:8:\"settings\";a:1:{s:4:\"size\";i:16384;}s:6:\"module\";s:10:\"json_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_start_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"30d5a131-b735-490e-a342-9c6224c15274\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_start_time\";s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"58694574-8b39-4895-a00e-83e98a96fae2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_title',_binary 'a:16:{s:4:\"uuid\";s:36:\"e0f6a64e-1bca-4c7c-a79c-4cf2cea8dfe8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:16:\"node.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_transaction_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"3fb9c7f4-21f2-4f88-b301-c561f93ed3ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_transaction_amount\";s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_transaction_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"0825a4cb-54ac-4513-9911-2f0fb92a10bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.field_transaction_id\";s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_user',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e1854e9-09f8-4d30-beef-dab7cb388569\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:15:\"node.field_user\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_user_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"2ff7d5ee-37ba-46d6-af73-511c58eec453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_user_id\";s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_value',_binary 'a:16:{s:4:\"uuid\";s:36:\"b441d799-b009-4f97-81be-d2e8e0a4882a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:16:\"node.field_value\";s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_apple_token_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"51a53f2e-d60f-44ab-93b8-64f457bff3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_apple_token_id\";s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_client_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"40825d94-ffe8-400b-aecb-4d8b9bcd942d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_client_address\";s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"address\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"address\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_client_facilities',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7192575-8fe0-44d8-968f-874a1553ff21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"user.field_client_facilities\";s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_client_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"6eed6ed4-10df-4bba-9c98-6d26d3e0a6be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:22:\"user.field_client_name\";s:10:\"field_name\";s:17:\"field_client_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_contact_phone',_binary 'a:16:{s:4:\"uuid\";s:36:\"f090913f-5e3d-4b8e-ac3a-8612739c83e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:9:\"telephone\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"user.field_contact_phone\";s:10:\"field_name\";s:19:\"field_contact_phone\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:9:\"telephone\";s:8:\"settings\";a:0:{}s:6:\"module\";s:9:\"telephone\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_balance',_binary 'a:16:{s:4:\"uuid\";s:36:\"7cd5df77-13b8-4278-a3c2-3f8558e8c5af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_customer_balance\";s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_billing_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"6971d41d-5014-47db-b1ee-73c80d2be014\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:2:\"id\";s:35:\"user.field_customer_billing_address\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"address\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"address\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2a6a4893-c1d5-4cb7-bc3e-2225772e4bd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:24:\"user.field_customer_name\";s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_surname',_binary 'a:16:{s:4:\"uuid\";s:36:\"a439ae47-058e-41b7-8242-a1cd8aefb534\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_customer_surname\";s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_google_token_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"e2512487-0c43-46a0-b8b5-8923f6b2396b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"user.field_google_token_id\";s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_is_social',_binary 'a:16:{s:4:\"uuid\";s:36:\"9dadabe8-b8cd-4b86-81c5-858b92af982e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.field_is_social\";s:10:\"field_name\";s:15:\"field_is_social\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_vat_number',_binary 'a:16:{s:4:\"uuid\";s:36:\"e25a037d-caea-43ae-9d03-3f9faa06ebbb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"user.field_vat_number\";s:10:\"field_name\";s:16:\"field_vat_number\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.user_picture',_binary 'a:17:{s:4:\"uuid\";s:36:\"220f6e37-ec12-4b15-9496-f716715c113b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0q8-mw8y-Ls5I578sIPQFLp4ljpH7WvVYpzY-I9O-8E\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}s:12:\"field_prefix\";s:6:\"field_\";}'),('','file.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;}'),('','filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"c4d040f5-fc68-462c-bdb9-38a83ef4320d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mufoCrfOvOmGXWBLRwQblEQbGEKQz09rnTbXnuVGC9o\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:6:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:243:\"<br> <p> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <cite> <dl> <dt> <dd> <a hreflang href> <blockquote cite> <ul type> <ol start type> <strong> <em> <code> <li> <img src alt data-entity-uuid data-entity-type height width data-caption data-align>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:22:\"filter_image_lazy_load\";a:5:{s:2:\"id\";s:22:\"filter_image_lazy_load\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:15;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.email_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"43204c89-87fc-49a6-9581-4a06ffce4515\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8UYEKlWeJ8cK8V-9ojit-_9SwBjQKk0SU-UkiuvlWKI\";}s:4:\"name\";s:10:\"Email HTML\";s:6:\"format\";s:10:\"email_html\";s:6:\"weight\";i:10;s:7:\"filters\";a:0:{}}'),('','filter.format.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"ca8cff6e-0d5f-43cd-8490-abfd85ac32e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HvAE4vD_4-nvhwLobIN3k5rTE9zq9AQG8UScfnwuKQo\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:5:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:22:\"filter_image_lazy_load\";a:5:{s:2:\"id\";s:22:\"filter_image_lazy_load\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:15;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"de86ea84-1889-4d1b-a328-441ee17dd9a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"864d3129-be25-4263-b396-4c04763525de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;}'),('','genpass.settings',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zSO8hTu2b7UxvqCcLbmj2nyIghZ1M_F4fO2EjoirnFY\";}s:14:\"genpass_length\";i:12;s:12:\"genpass_mode\";i:2;s:18:\"genpass_admin_mode\";i:2;s:15:\"genpass_display\";i:0;s:21:\"genpass_override_core\";b:0;}'),('','image.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;}'),('','image.style.large',_binary 'a:8:{s:4:\"uuid\";s:36:\"d9a9c3b0-a053-4006-8ab2-e8e1e1e121a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium',_binary 'a:8:{s:4:\"uuid\";s:36:\"9ee5b72b-7a4c-44ba-8ac7-fb9a3c2c9753\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail',_binary 'a:8:{s:4:\"uuid\";s:36:\"2dbbfcfa-84d1-476a-9763-0c6ff6dc6194\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','image.style.wide',_binary 'a:8:{s:4:\"uuid\";s:36:\"b576c828-b4fe-47b7-8292-e176f0dec331\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LswCVLg8z4Zk1u6pV1Dpj1qUj5YY2CQ7_ojx7bJQ8qk\";}s:4:\"name\";s:4:\"wide\";s:5:\"label\";s:11:\"Wide (1090)\";s:7:\"effects\";a:1:{s:36:\"09959c15-59ce-4f6d-90df-e2d7cf32bce5\";a:4:{s:4:\"uuid\";s:36:\"09959c15-59ce-4f6d-90df-e2d7cf32bce5\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1090;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','jsonapi.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ve5n0mfUSWWZEFldenHnFrpcL1XKTjzTacerxemPPU4\";}s:8:\"langcode\";s:2:\"en\";s:9:\"read_only\";b:0;s:32:\"maintenance_header_retry_seconds\";a:2:{s:3:\"min\";i:5;s:3:\"max\";i:10;}}'),('','menu_ui.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}s:24:\"override_parent_selector\";b:0;}'),('','multiple_registration.access_settings_page_form_config',_binary 'a:1:{s:40:\"multiple_registration_pages_allowed_list\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"customer\";s:8:\"customer\";s:6:\"client\";s:6:\"client\";s:9:\"anonymous\";i:0;s:13:\"authenticated\";i:0;s:14:\"content_editor\";i:0;}}'),('','multiple_registration.common_settings_page_form_config',_binary 'a:3:{s:34:\"multiple_registration_disable_main\";i:1;s:51:\"enable_redirect_to_user_profile_when_user_logged_in\";i:1;s:38:\"enable_add_user_buttons_on_people_page\";i:0;}'),('','multiple_registration.create_registration_page_form_config',_binary 'a:1:{s:5:\"roles\";a:2:{s:6:\"client\";a:6:{s:4:\"path\";s:21:\"/user/register/client\";s:3:\"url\";s:21:\"/user/register/client\";s:13:\"redirect_path\";s:10:\"/dashboard\";s:6:\"hidden\";i:1;s:18:\"form_mode_register\";s:6:\"client\";s:14:\"form_mode_edit\";s:6:\"client\";}s:8:\"customer\";a:6:{s:4:\"path\";s:23:\"/user/register/customer\";s:3:\"url\";s:23:\"/user/register/customer\";s:13:\"redirect_path\";s:0:\"\";s:6:\"hidden\";i:0;s:18:\"form_mode_register\";s:8:\"register\";s:14:\"form_mode_edit\";s:8:\"register\";}}}'),('','nexora_theme.settings',_binary 'a:3:{s:8:\"features\";a:4:{s:17:\"node_user_picture\";i:1;s:20:\"comment_user_picture\";i:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:1;}s:4:\"logo\";a:1:{s:11:\"use_default\";i:1;}s:7:\"favicon\";a:3:{s:11:\"use_default\";i:0;s:4:\"path\";s:0:\"\";s:8:\"mimetype\";s:9:\"image/png\";}}'),('','node.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}s:15:\"use_admin_theme\";b:1;}'),('','node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0127626-6ac8-480e-8895-15bc2f12b829\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.charger',_binary 'a:12:{s:4:\"uuid\";s:36:\"45c5ee11-6e20-40c0-bd55-8118e95d1015\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:7:\"Charger\";s:4:\"type\";s:7:\"charger\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','node.type.charging_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"90734b93-dafd-4ef5-97c9-ca80969d2f11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:16:\"Charging history\";s:4:\"type\";s:16:\"charging_history\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','node.type.facility',_binary 'a:12:{s:4:\"uuid\";s:36:\"19904755-f38c-400f-910a-e2145cc53b82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Facility\";s:4:\"type\";s:8:\"facility\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','node.type.info_card',_binary 'a:12:{s:4:\"uuid\";s:36:\"13f5a086-8c8b-4da0-8b11-be07deb53559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Info card\";s:4:\"type\";s:9:\"info_card\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:1;}'),('','node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0d18c8d-cd9b-4e24-8b3e-4bb9722a1cf6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.transaction_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc210581-24eb-43be-a2e2-bb509cd6e13c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:19:\"Transaction history\";s:4:\"type\";s:19:\"transaction_history\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','olivero.settings',_binary 'a:8:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TswGK46jyu77aIM7Z-0JVQs5bxHmo-gtgrvrQGMXxc\";}s:7:\"favicon\";a:1:{s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:0;}s:4:\"logo\";a:1:{s:11:\"use_default\";b:0;}s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}s:22:\"mobile_menu_all_widths\";i:0;s:22:\"site_branding_bg_color\";s:7:\"default\";s:18:\"base_primary_color\";s:7:\"#1b9ae4\";}'),('','pathauto.settings',_binary 'a:13:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}}'),('','redirect_after_login.settings',_binary 'a:2:{s:17:\"login_redirection\";a:6:{s:9:\"anonymous\";N;s:13:\"authenticated\";s:10:\"/dashboard\";s:14:\"content_editor\";s:10:\"/dashboard\";s:13:\"administrator\";s:14:\"/admin/content\";s:8:\"customer\";s:10:\"/dashboard\";s:6:\"client\";s:10:\"/dashboard\";}s:12:\"exclude_urls\";s:0:\"\";}'),('','rest.resource.entity.social_auth',_binary 'a:8:{s:4:\"uuid\";s:36:\"f24defac-ff4b-4e4e-af55-2e59f32e4c49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:11:\"social_auth\";i:2;s:4:\"user\";}}s:2:\"id\";s:18:\"entity.social_auth\";s:9:\"plugin_id\";s:18:\"entity:social_auth\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:4:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";i:2;s:6:\"DELETE\";i:3;s:5:\"PATCH\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"cookie\";}}}'),('','rest.resource.entity.user',_binary 'a:8:{s:4:\"uuid\";s:36:\"29405c93-4f2a-43a8-b34b-b7f87e55d6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:4:\"user\";}}s:2:\"id\";s:11:\"entity.user\";s:9:\"plugin_id\";s:11:\"entity:user\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:4:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";i:2;s:6:\"DELETE\";i:3;s:5:\"PATCH\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.entity.user_role',_binary 'a:8:{s:4:\"uuid\";s:36:\"3c31d2a5-c083-4b13-9e6f-dc8b767643e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"serialization\";i:1;s:4:\"user\";}}s:2:\"id\";s:16:\"entity.user_role\";s:9:\"plugin_id\";s:16:\"entity:user_role\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"cookie\";}}}'),('','rest.resource.social_login_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"56f972b3-d73b-4182-b2f7-f0db20cb185e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:21:\"social_login_resource\";s:9:\"plugin_id\";s:21:\"social_login_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_charging_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"38d4873a-99da-4445-8c9f-834712d88f7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:22:\"user_charging_resource\";s:9:\"plugin_id\";s:22:\"user_charging_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_login_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"d8539bda-c86a-4564-ae26-e5f750e08828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:19:\"user_login_resource\";s:9:\"plugin_id\";s:19:\"user_login_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_registration',_binary 'a:8:{s:4:\"uuid\";s:36:\"9366fe74-2f6b-456f-81b5-96e574cd2feb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"user_registration\";s:9:\"plugin_id\";s:17:\"user_registration\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_reset_password_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"c939f169-484f-4ed7-b6b9-883b1d08698e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:28:\"user_reset_password_resource\";s:9:\"plugin_id\";s:28:\"user_reset_password_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"71adee08-af72-419c-b2ec-01e5a7f727bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:13:\"user_resource\";s:9:\"plugin_id\";s:13:\"user_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_set_balance_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"39ac82d8-0908-4bf7-b8df-ca64ae0d7035\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:25:\"user_set_balance_resource\";s:9:\"plugin_id\";s:25:\"user_set_balance_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_update_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"6325e402-02e0-420f-9a84-955b84f04ea4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:20:\"user_update_resource\";s:9:\"plugin_id\";s:20:\"user_update_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"b2fc9cf4-aac6-4d5b-875e-763219429d44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"f294073a-cfa6-440f-96e0-19f5de1ef4f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings',_binary 'a:5:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;}'),('','shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"4f0cd395-d6b8-4c55-aa84-d29e457873d5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','simple_oauth.oauth2_token.bundle.access_token',_binary 'a:9:{s:4:\"uuid\";s:36:\"35503afc-2c71-401f-b4e2-5f07891ed9a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z9ULI9nj9yt73YKI3ZE8v9yXhkVfvQsDJToEDzijcxY\";}s:2:\"id\";s:12:\"access_token\";s:5:\"label\";s:12:\"Access Token\";s:11:\"description\";s:22:\"The access token type.\";s:6:\"locked\";b:1;}'),('','simple_oauth.oauth2_token.bundle.auth_code',_binary 'a:9:{s:4:\"uuid\";s:36:\"2a7735ea-b0d6-4600-936f-847c5cc40d8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zYKaSl4QZrKMFj7aIhSGDRcBy4SoNjvY2EZlT7amrBk\";}s:2:\"id\";s:9:\"auth_code\";s:5:\"label\";s:9:\"Auth code\";s:11:\"description\";s:19:\"The auth code type.\";s:6:\"locked\";b:1;}'),('','simple_oauth.oauth2_token.bundle.refresh_token',_binary 'a:9:{s:4:\"uuid\";s:36:\"e2a6021b-7dda-4e9a-a1cb-2a156f336bb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YWMv3Do9fsPFhylyFkOwcqcFP4jSU6DLRootOlgrC0M\";}s:2:\"id\";s:13:\"refresh_token\";s:5:\"label\";s:13:\"Refresh token\";s:11:\"description\";s:23:\"The refresh token type.\";s:6:\"locked\";b:1;}'),('','simple_oauth.settings',_binary 'a:10:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KsPFWSp6mgXIQgjBJEShfKUGn6VLRlbpIJ2EysXvXWM\";}s:23:\"access_token_expiration\";i:604800;s:29:\"authorization_code_expiration\";i:604800;s:24:\"refresh_token_expiration\";i:1209600;s:21:\"token_cron_batch_size\";i:0;s:10:\"public_key\";s:18:\"../keys/public.key\";s:11:\"private_key\";s:19:\"../keys/private.key\";s:16:\"remember_clients\";b:1;s:12:\"use_implicit\";b:0;s:22:\"disable_openid_connect\";b:0;}'),('','smtp.settings',_binary 'a:20:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HENvUIeX6xNPGRB1w3z6rT9a71LM_hKXATF6XrM9WvM\";}s:7:\"smtp_on\";b:1;s:9:\"smtp_host\";s:17:\"smtp.sendgrid.net\";s:15:\"smtp_hostbackup\";s:0:\"\";s:9:\"smtp_port\";s:3:\"587\";s:13:\"smtp_protocol\";s:3:\"tls\";s:12:\"smtp_autotls\";b:0;s:12:\"smtp_timeout\";i:30;s:13:\"smtp_username\";s:6:\"apikey\";s:13:\"smtp_password\";s:69:\"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\";s:9:\"smtp_from\";s:16:\"marjank@xgate.io\";s:13:\"smtp_fromname\";s:5:\"Admin\";s:20:\"smtp_client_hostname\";s:0:\"\";s:16:\"smtp_client_helo\";s:0:\"\";s:14:\"smtp_allowhtml\";s:1:\"1\";s:17:\"smtp_test_address\";s:21:\"marjan@mailinator.com\";s:20:\"smtp_reroute_address\";s:0:\"\";s:14:\"smtp_debugging\";b:0;s:16:\"prev_mail_system\";s:8:\"php_mail\";s:14:\"smtp_keepalive\";b:0;}'),('','social_auth.settings',_binary 'a:7:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0E8z47ONguVcapiw1PGWDRs6g0NRDCzrym4mP_jcELU\";}s:4:\"auth\";a:0:{}s:10:\"post_login\";s:5:\"/user\";s:12:\"user_allowed\";s:8:\"register\";s:18:\"redirect_user_form\";b:0;s:19:\"disable_admin_login\";b:1;s:14:\"disabled_roles\";a:4:{s:14:\"content_editor\";s:14:\"content_editor\";s:13:\"administrator\";s:13:\"administrator\";s:6:\"client\";s:6:\"client\";s:8:\"customer\";s:1:\"0\";}}'),('','social_auth_google.settings',_binary 'a:5:{s:9:\"client_id\";s:72:\"997076205425-kc7cbrpc3ptubq3lvviuqpqvif0addji.apps.googleusercontent.com\";s:13:\"client_secret\";s:35:\"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\";s:6:\"scopes\";s:0:\"\";s:9:\"endpoints\";s:0:\"\";s:17:\"restricted_domain\";s:0:\"\";}'),('','social_auth_roles.settings',_binary 'a:1:{s:17:\"social_auth_roles\";a:4:{s:8:\"customer\";s:8:\"customer\";s:14:\"content_editor\";i:0;s:13:\"administrator\";i:0;s:6:\"client\";i:0;}}'),('','symfony_mailer.mailer_policy.symfony_mailer.test',_binary 'a:7:{s:4:\"uuid\";s:36:\"e504644e-3789-4cd0-8a7b-8030fd412bf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kkNORryWq16MbI0VC3ObIOgBuWNVx3PtGq-hDSsxgIw\";}s:2:\"id\";s:19:\"symfony_mailer.test\";s:13:\"configuration\";a:2:{s:10:\"email_body\";a:1:{s:7:\"content\";a:2:{s:5:\"value\";s:264:\"<h4>You have mail</h4>\n<p>This is a test email from <a href=\"[site:url]\">[site:name]</a>.</p>\n<p>Have a great <span class=\"day\">{{ day }}</span>!</p>\n<h4 class=\"text-small\">\n   <a href=\"https://www.drupal.org/project/symfony_mailer\">Drupal Symfony Mailer</a>\n</h4>\";s:6:\"format\";s:10:\"email_html\";}}s:13:\"email_subject\";a:1:{s:5:\"value\";s:27:\"Test email from [site:name]\";}}}'),('','symfony_mailer.mailer_policy._',_binary 'a:7:{s:4:\"uuid\";s:36:\"ef55a28e-72eb-4bff-a4fe-6c94bfbf579d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oUtf135g-IPzmggtfsOOX5ZINxbSe5Kno64BN2NUKn0\";}s:2:\"id\";s:1:\"_\";s:13:\"configuration\";a:4:{s:22:\"mailer_url_to_absolute\";a:0:{}s:17:\"mailer_inline_css\";a:0:{}s:23:\"mailer_wrap_and_convert\";a:2:{s:5:\"plain\";b:0;s:11:\"swiftmailer\";b:0;}s:11:\"email_theme\";a:1:{s:5:\"theme\";s:16:\"_active_fallback\";}}}'),('','symfony_mailer.mailer_transport.sendmail',_binary 'a:9:{s:4:\"uuid\";s:36:\"96252b5a-97f4-41ba-b624-8bfc936b6eb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JlhtZGzrKvb_1TFIVW-o2lEEoeutUxHkdpZ1WzIkJMY\";}s:2:\"id\";s:8:\"sendmail\";s:5:\"label\";s:8:\"Sendmail\";s:6:\"plugin\";s:8:\"sendmail\";s:13:\"configuration\";a:1:{s:5:\"query\";a:1:{s:7:\"command\";s:0:\"\";}}}'),('','symfony_mailer.mailer_transport.smtp',_binary 'a:8:{s:4:\"uuid\";s:36:\"9bd2ebcc-14b4-4f11-96a7-2e4ac2001ea3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:4:\"smtp\";s:5:\"label\";s:4:\"SMTP\";s:6:\"plugin\";s:4:\"smtp\";s:13:\"configuration\";a:5:{s:4:\"user\";s:15:\"filipt@xgate.io\";s:4:\"pass\";s:16:\"phmgnxxphqhwayrj\";s:4:\"host\";s:14:\"smtp.gmail.com\";s:4:\"port\";i:587;s:5:\"query\";a:5:{s:11:\"verify_peer\";b:1;s:12:\"local_domain\";s:0:\"\";s:17:\"restart_threshold\";N;s:23:\"restart_threshold_sleep\";N;s:14:\"ping_threshold\";N;}}}'),('','symfony_mailer.settings',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4qVz27mvzjCZOQkd03vi4Ipqcf8m53p6xPVW-G0tXIA\";}s:17:\"default_transport\";s:4:\"smtp\";s:8:\"override\";a:0:{}}'),('','system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"1157f36d-2c5f-4cd2-8f79-1ef81266eddf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"de6abf3b-dbed-4b4c-8494-2595e66fde84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"aee8766d-7c50-4f37-9db0-aaaa0d510498\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"39f4456d-389b-45b6-8f33-f8ecd47d7232\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.email_registration_update_username',_binary 'a:10:{s:4:\"uuid\";s:36:\"e1a2ee3c-a3f5-4562-b6b4-42e647a92261\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:18:\"email_registration\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:18:\"email_registration\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fTTlZ4zBYmhkxTRUX0OQGcugaP23EllUK_uOov5V1zs\";}s:2:\"id\";s:34:\"email_registration_update_username\";s:5:\"label\";s:41:\"Update username (from email_registration)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:34:\"email_registration_update_username\";s:13:\"configuration\";a:0:{}}'),('','system.action.genpass_set_random_password',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d5b9686-5a4a-4c3d-b1a2-112abb078fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"genpass\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xvegNDTMGiJLcc99xrRsKVBKhna7sHJ4VDcrpvJj28A\";}s:2:\"id\";s:27:\"genpass_set_random_password\";s:5:\"label\";s:35:\"Set new random password for user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:27:\"genpass_set_random_password\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43d07ff0-5825-4173-9131-28b32b8187d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"cce30b2a-fbe5-40da-86a8-95e0501ed2f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0b1a129a-9904-4689-ba0b-6f578d3043b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0728b8a0-b9cd-4f0a-8af9-5d808f65e529\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6b87d1ca-5462-4bea-8ab2-35b33ddf0a1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ecda6549-af38-4dd6-b05b-41e8cfb51cb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ccee7a25-27b2-44c1-b811-918e369c4572\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4de33f1a-9d43-423b-a2de-9a93a0a69ae9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"3a469070-61a3-4c2d-a567-b8b81313e334\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"1166722d-df8c-43d2-8e5f-1add268b86d6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"9ffb4105-9886-4e6c-b08b-c1eab5cfe496\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"bd8ad2c2-b8ac-47fa-b88b-316944933d1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"09a4254a-4477-4485-bc9e-fbbb923b264f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_add_role_action.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"34c8787c-acc0-44d1-99bc-4687d23e4a6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.client\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.client\";s:5:\"label\";s:43:\"Add the client role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"client\";}}'),('','system.action.user_add_role_action.content_editor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0647a2fa-e23e-43ba-9a00-bdfbe8aacaeb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"user.role.content_editor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:35:\"user_add_role_action.content_editor\";s:5:\"label\";s:51:\"Add the Content editor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:14:\"content_editor\";}}'),('','system.action.user_add_role_action.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"59686a50-106f-4247-bd63-9cca2d2f53fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.customer\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.customer\";s:5:\"label\";s:45:\"Add the customer role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"customer\";}}'),('','system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6d50879d-1cfe-4940-b478-6cd23939039c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6a43aeb7-4275-4643-ad28-b307479063bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"306cd73d-5fc7-4c3c-8e68-89bc17d79494\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_remove_role_action.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"18405c89-3497-4ef5-8c37-62df4375f8d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.client\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.client\";s:5:\"label\";s:48:\"Remove the client role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"client\";}}'),('','system.action.user_remove_role_action.content_editor',_binary 'a:9:{s:4:\"uuid\";s:36:\"62e45197-ec9d-4d87-9e78-fb8a31e34f93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"user.role.content_editor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:38:\"user_remove_role_action.content_editor\";s:5:\"label\";s:56:\"Remove the Content editor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:14:\"content_editor\";}}'),('','system.action.user_remove_role_action.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"c4e51aa9-2b4c-4707-ad83-7395d499b86e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.customer\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.customer\";s:5:\"label\";s:50:\"Remove the customer role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"customer\";}}'),('','system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"49a6eec8-035b-4e4c-9134-66945ad05a7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.advisories',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x0FuQ_7Cg81mSDQwG028_Z0CjH3R9ib5IDlHeV2BbAo\";}s:7:\"enabled\";b:1;s:14:\"interval_hours\";i:6;}'),('','system.cron',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;}'),('','system.date',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t7clj3mzmOGrXX0HuCH5usf0vEqRtnMTBFVBIEmZ5pc\";}s:9:\"first_day\";i:0;s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:8:\"timezone\";a:2:{s:7:\"default\";s:13:\"Europe/Skopje\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:7:\"default\";i:0;s:4:\"warn\";b:0;}}}'),('','system.diff',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}}'),('','system.feature_flags',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZYyVj1FtPGV40Cf65YDVTUIc7YgLH6trXlotuevfs2I\";}s:16:\"linkset_endpoint\";b:0;}'),('','system.file',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;}'),('','system.image',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}s:7:\"toolkit\";s:2:\"gd\";}'),('','system.image.gd',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}s:12:\"jpeg_quality\";i:75;}'),('','system.logging',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}s:11:\"error_level\";s:4:\"hide\";}'),('','system.mail',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}s:9:\"interface\";a:1:{s:7:\"default\";s:14:\"SMTPMailSystem\";}}'),('','system.maintenance',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1SNdA25INsV5YjlgAJtfC-6AM8VcWe_00xneMLb2yFg\";}s:8:\"langcode\";s:2:\"en\";s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";}'),('','system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"0c3ccfdb-40f7-4883-a7c1-a38933b60629\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"323fcf33-ce51-4559-862b-593b6a7059b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.devel',_binary 'a:9:{s:4:\"uuid\";s:36:\"9b43412f-b613-4aa1-bf16-adf04ce3b460\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"devel\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3V-l1uuTcyirYOGLPZV5HWaDfr02uEbWZJIwc8Byz-c\";}s:2:\"id\";s:5:\"devel\";s:5:\"label\";s:11:\"Development\";s:11:\"description\";s:30:\"Links related to Devel module.\";s:6:\"locked\";b:1;}'),('','system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"8bf0624b-a656-4619-8fc9-3e733aa6c32b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f897966-536a-4615-aa1b-98434e2ddca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"d8c3c73c-f76b-4ca6-bdd8-2cf04e66d6cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.performance',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;}'),('','system.rss',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MIpNzlG4gPunfS7vTCwUPum6QH3GUsEBMj-qS631Jw0\";}s:5:\"items\";a:1:{s:9:\"view_mode\";s:3:\"rss\";}}'),('','system.site',_binary 'a:11:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww\";}s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"56e5baf6-19af-47fe-bc42-4121d75d897a\";s:4:\"name\";s:12:\"NcNexora-Dev\";s:4:\"mail\";s:16:\"marjank@xgate.io\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:0:\"\";i:404;s:0:\"\";s:5:\"front\";s:11:\"/user/login\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:16:\"default_langcode\";s:2:\"en\";s:17:\"mail_notification\";s:0:\"\";}'),('','system.theme',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJ529VM1gSIA_vgTy2PdiDvJuG0xhSxfQjCyl5WKlv4\";}s:5:\"admin\";s:5:\"claro\";s:7:\"default\";s:12:\"nexora_theme\";}'),('','system.theme.global',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:9:\"image/png\";s:4:\"path\";s:24:\"public://favicon_0_0.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}}'),('','taxonomy.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;}'),('','taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"a51cfaae-049c-421c-aa70-e605c89b93c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','text.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}s:22:\"default_summary_length\";i:600;}'),('','toolbar_menu.toolbar_menu_element.configuration',_binary 'a:9:{s:4:\"uuid\";s:36:\"1e3450d1-025c-4263-b768-d115af5e3a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"configuration\";s:5:\"label\";s:13:\"Configuration\";s:6:\"weight\";i:-10;s:4:\"menu\";s:5:\"tools\";s:13:\"rewrite_label\";b:0;}'),('','tour.tour.block-layout',_binary 'a:10:{s:4:\"uuid\";s:36:\"b222ad91-ed02-41b9-9adb-82674b7cc6f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pG6QAggTrD7RQWb79PT3NH48GSvTiePly_l53f3OENs\";}s:2:\"id\";s:12:\"block-layout\";s:5:\"label\";s:17:\"Block Layout Page\";s:6:\"module\";s:5:\"block\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:19:\"block.admin_display\";}}s:4:\"tips\";a:4:{s:12:\"block-layout\";a:5:{s:2:\"id\";s:12:\"block-layout\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Block Layout\";s:6:\"weight\";i:1;s:4:\"body\";s:150:\"Blocks are boxes of content rendered into an area, or region, of a web page that can be displayed in regions (such as footer or sidebar) on your page.\";}s:11:\"place-block\";a:6:{s:2:\"id\";s:11:\"place-block\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Place Blocks\";s:6:\"weight\";i:2;s:8:\"selector\";s:14:\".button--small\";s:4:\"body\";s:163:\"Any custom or contributed block can be added to a particular region by clicking on a button Place block. A new block can also be created by clicking on Place Block\";}s:12:\"block-region\";a:6:{s:2:\"id\";s:12:\"block-region\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Block Region\";s:6:\"weight\";i:3;s:8:\"selector\";s:20:\".block-region-select\";s:4:\"body\";s:151:\"Assign or change the region of a block by clicking here. A dropdown list with all the regions will appear. You can place one block in multiple regions.\";}s:15:\"configure-block\";a:6:{s:2:\"id\";s:15:\"configure-block\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:15:\"Configure Block\";s:6:\"weight\";i:4;s:8:\"selector\";s:18:\".dropbutton-widget\";s:4:\"body\";s:173:\"By Clicking on \"Configure\" you can go ahead and edit the contents of the block, deal with the visibility settings and even change the placement of where it is on your theme.\";}}}'),('','tour.tour.views-ui',_binary 'a:10:{s:4:\"uuid\";s:36:\"3027bc32-4434-493d-acc8-3c6a13fee3dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XIYL1KF7ND2XQRa5AxvEcp8vgCN2kUGiuBNhCgxrPME\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:6:\"weight\";i:1;s:4:\"body\";s:31:\"View or edit the configuration.\";}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:6:\"weight\";i:2;s:8:\"selector\";s:18:\"#views-display-top\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:6:\"weight\";i:3;s:8:\"position\";s:5:\"right\";s:8:\"selector\";s:28:\"#views-display-extra-actions\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:6:\"weight\";i:4;s:8:\"selector\";s:35:\".views-ui-display-tab-bucket.format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:6:\"weight\";i:5;s:8:\"selector\";s:34:\".views-ui-display-tab-bucket.field\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:6:\"weight\";i:6;s:8:\"selector\";s:35:\".views-ui-display-tab-bucket.filter\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:6:\"weight\";i:7;s:8:\"selector\";s:54:\".views-ui-display-tab-bucket.filter .dropbutton-widget\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:6:\"weight\";i:8;s:8:\"selector\";s:33:\".views-ui-display-tab-bucket.sort\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:6:\"weight\";i:9;s:8:\"selector\";s:52:\".views-ui-display-tab-bucket.sort .dropbutton-widget\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:6:\"weight\";i:10;s:8:\"position\";s:5:\"right\";s:8:\"selector\";s:15:\"#preview-submit\";s:4:\"body\";s:34:\"Show a preview of the view output.\";}}}'),('','update.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:13:\"test@xgate.io\";}s:9:\"threshold\";s:3:\"all\";}}'),('','user.flood',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;}'),('','user.mail',_binary 'a:11:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6CZIzFifRq3qbdq3n3nDpEOO4hWIQtKOAQNPvGNGKeM\";}s:8:\"langcode\";s:2:\"en\";s:14:\"cancel_confirm\";a:2:{s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";s:4:\"body\";s:388:\"[user:display-name]\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name] team\";}s:14:\"password_reset\";a:2:{s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";s:4:\"body\";s:417:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name] team\";}s:22:\"register_admin_created\";a:2:{s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";s:4:\"body\";s:486:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:29:\"register_no_approval_required\";a:2:{s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";s:4:\"body\";s:460:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:25:\"register_pending_approval\";a:2:{s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";s:4:\"body\";s:292:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name] team\";}s:31:\"register_pending_approval_admin\";a:2:{s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";}s:16:\"status_activated\";a:2:{s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";s:4:\"body\";s:477:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:14:\"status_blocked\";a:2:{s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";}s:15:\"status_canceled\";a:2:{s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";}}'),('','user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e72119b8-e7f6-48e3-902e-d359f335b354\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OeKGIkmZA_c-t6QLH81WNQx8gDCc1MRmxaTuQgxBByU\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:3;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"27ac6dea-5831-44ff-8c4d-6a32f2dc90d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6WavjUYXIegP9AAg2zXGx54MWIVoomC3SZhNiqe-Dyk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:0:{}}'),('','user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"4a4ece9d-cf70-44af-89d4-46d2566af6fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:7:{i:0;s:7:\"comment\";i:1;s:7:\"contact\";i:2;s:4:\"file\";i:3;s:6:\"filter\";i:4;s:6:\"search\";i:5;s:8:\"shortcut\";i:6;s:6:\"system\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cFrlqjtkTfvY3RGccjJkPf1SGIfJ942IrxTLWAO4mgA\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:10:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:16:\"delete own files\";i:5;s:13:\"post comments\";i:6;s:14:\"search content\";i:7;s:21:\"skip comment approval\";i:8;s:26:\"use text format basic_html\";i:9;s:25:\"view user email addresses\";}}'),('','user.role.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"20bd67bb-b372-4aed-a5b0-6f8ce23c28db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"client\";s:5:\"label\";s:6:\"client\";s:6:\"weight\";i:5;s:8:\"is_admin\";N;s:11:\"permissions\";a:1:{i:0;s:20:\"access user profiles\";}}'),('','user.role.content_editor',_binary 'a:10:{s:4:\"uuid\";s:36:\"69433201-b836-4bac-8da3-72e9776e7cca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:17:\"node.type.article\";i:1;s:14:\"node.type.page\";i:2;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:9:{i:0;s:7:\"comment\";i:1;s:10:\"contextual\";i:2;s:4:\"file\";i:3;s:4:\"node\";i:4;s:4:\"path\";i:5;s:6:\"system\";i:6;s:8:\"taxonomy\";i:7;s:7:\"toolbar\";i:8;s:4:\"tour\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NtMgnXp0miNtJhag07NSjwdCm4zpJwhlDFs1HgyL4wI\";}s:2:\"id\";s:14:\"content_editor\";s:5:\"label\";s:14:\"Content editor\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:24:{i:0;s:27:\"access administration pages\";i:1;s:23:\"access content overview\";i:2;s:23:\"access contextual links\";i:3;s:21:\"access files overview\";i:4;s:14:\"access toolbar\";i:5;s:11:\"access tour\";i:6;s:22:\"administer url aliases\";i:7;s:22:\"create article content\";i:8;s:19:\"create page content\";i:9;s:20:\"create terms in tags\";i:10;s:18:\"create url aliases\";i:11;s:24:\"delete article revisions\";i:12;s:26:\"delete own article content\";i:13;s:16:\"delete own files\";i:14;s:23:\"delete own page content\";i:15;s:21:\"delete page revisions\";i:16;s:24:\"edit own article content\";i:17;s:17:\"edit own comments\";i:18;s:21:\"edit own page content\";i:19;s:18:\"edit terms in tags\";i:20;s:20:\"revert all revisions\";i:21;s:18:\"view all revisions\";i:22;s:28:\"view own unpublished content\";i:23;s:29:\"view the administration theme\";}}'),('','user.role.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"d0c0b69f-e232-488d-8733-441bce971594\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"customer\";s:5:\"label\";s:8:\"customer\";s:6:\"weight\";i:4;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}'),('','user.settings',_binary 'a:9:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-htDFWUv1S4OlJMzta2nhFl4QbhJvu0D9xsJ-clxo-M\";}s:8:\"langcode\";s:2:\"en\";s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;}'),('','views.settings',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uZHsLrDp1ThO0RvupHKcPzLOyVvWexm58JTTHNDo7yc\";}s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:15:\"default_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"below\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}}'),('','views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c2d48109-64ec-4a54-8995-049bde2d4892\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ko9GznzNBXHkuz09OCaBQ1YOSJYYjTY0TBpNV3WKnog\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:15:\"Monthly archive\";s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"archive\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"6fd1692f-033a-4c70-bb53-3da05f9c0335\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AcOE_1RLjX4okjWSOk7Pen1IdtPsY0Nbn0HXWG3zMqc\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:14:\"Content blocks\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:31:\"Find and manage content blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:14:\"Content blocks\";s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access block library\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:38:\"There are no content blocks available.\";s:8:\"tokenize\";b:0;}s:27:\"block_content_listing_empty\";a:10:{s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:27:\"block_content_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/block\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:31:\"Create and edit content blocks.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"3a5ffdc3-db85-4369-a68e-d70c8e179ada\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WFURZFZFHS9S7tEJJqOd6ucYexi84JiyQxE5suLP7D8\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:5:\"title\";s:8:\"Comments\";s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:14:\"page_published\";a:6:{s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:19:\"display_description\";s:30:\"The approved comments listing.\";s:15:\"display_comment\";s:0:\"\";s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:15:\"page_unapproved\";a:6:{s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"weight\";i:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}}}'),('','views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb6d1ec2-17a6-4344-8fa3-ff923b1bd19e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"S_NN2ubd_NovTfgzbHVlZMmIJJQS-3h9h3inzbaFUMY\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:5:\"title\";s:15:\"Recent comments\";s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;}s:3:\"cid\";a:12:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"cid\";}s:7:\"exposed\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"status_node\";a:10:{s:2:\"id\";s:11:\"status_node\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"3b5adc23-2d47-4876-9ab9-ccba720cd447\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3ELwBpDb9lzqW5-daqjZYsC5lNcwbDS_i_-LKba12Lw\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:7:\"Content\";s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:11:\"Unpublished\";s:18:\"format_custom_true\";s:9:\"Published\";}}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e22e15a-de61-4f0e-82bf-21f05412d688\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YqZN5rc7XDQcFcInc8wkzuaHJmC5YvirhTmDcrarT6M\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:5:\"title\";s:14:\"Recent content\";s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:12:\"link_display\";s:1:\"0\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.duplicate_of_transactions',_binary 'a:12:{s:4:\"uuid\";s:36:\"636c59dc-e0a6-4278-a0bd-faed1b71c95f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:10:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:38:\"field.storage.node.field_charging_time\";i:2;s:29:\"field.storage.node.field_date\";i:3;s:33:\"field.storage.node.field_end_time\";i:4;s:33:\"field.storage.node.field_facility\";i:5;s:28:\"field.storage.node.field_fee\";i:6;s:35:\"field.storage.node.field_start_time\";i:7;s:36:\"field.storage.user.field_client_name\";i:8;s:26:\"node.type.charging_history\";i:9;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:22:\"better_exposed_filters\";i:1;s:8:\"datetime\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:4:\"verf\";}}s:2:\"id\";s:25:\"duplicate_of_transactions\";s:5:\"label\";s:25:\"Duplicate of Transactions\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_client_name\";a:35:{s:2:\"id\";s:17:\"field_client_name\";s:5:\"table\";s:23:\"user__field_client_name\";s:5:\"field\";s:17:\"field_client_name\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Client name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"User ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:12:\"current-user\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:4:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"use_ajax\";b:1;s:19:\"display_description\";s:0:\"\";s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";i:8;s:43:\"config:views.view.duplicate_of_transactions\";i:9;s:9:\"node_list\";}}}}}'),('','views.view.duplicate_of_transactions_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"0fbc335e-c513-439c-85f4-0bfd35eba088\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:38:\"field.storage.node.field_charging_time\";i:2;s:29:\"field.storage.node.field_date\";i:3;s:33:\"field.storage.node.field_end_time\";i:4;s:33:\"field.storage.node.field_facility\";i:5;s:28:\"field.storage.node.field_fee\";i:6;s:35:\"field.storage.node.field_start_time\";i:7;s:26:\"node.type.charging_history\";i:8;s:23:\"user.role.authenticated\";}s:6:\"module\";a:9:{i:0;s:22:\"better_exposed_filters\";i:1;s:17:\"csv_serialization\";i:2;s:8:\"datetime\";i:3;s:4:\"node\";i:4;s:4:\"rest\";i:5;s:13:\"serialization\";i:6;s:4:\"user\";i:7;s:4:\"verf\";i:8;s:17:\"views_data_export\";}}s:2:\"id\";s:27:\"duplicate_of_transactions_2\";s:5:\"label\";s:27:\"Duplicate of Transactions 2\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:21:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:8:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:163:\"{{\r\n  (field_charging_time__value / 3600)|round }}h {{\r\n  ((field_charging_time__value % 3600) / 60)|round }}m  {{\r\n  (field_charging_time__value % 60)|round}}s \r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:11:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:4:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:9:\"plugin_id\";s:7:\"combine\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:25:\"transactions-filter-block\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:23:\"first day of this month\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:4:{s:8:\"group_by\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"group_by\";b:1;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:45:\"config:field.storage.node.field_charging_time\";i:1;s:36:\"config:field.storage.node.field_date\";i:2;s:40:\"config:field.storage.node.field_end_time\";i:3;s:40:\"config:field.storage.node.field_facility\";i:4;s:35:\"config:field.storage.node.field_fee\";i:5;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:11:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:1;s:13:\"operator_list\";a:1:{s:7:\"between\";s:7:\"between\";}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:4:\"From\";s:15:\"max_placeholder\";s:2:\"To\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:17:\"Date (field_date)\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:2;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:3;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:7:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:8:\"group_by\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;}s:8:\"use_ajax\";b:1;s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:103:\"<a class=\"welcome-logout-a\" href=\"/export/transactions.csv?page&amp;_format=csv\">\r\n  Export CSV\r\n</a>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:45:\"config:views.view.duplicate_of_transactions_2\";i:8;s:9:\"node_list\";}}}s:13:\"data_export_1\";a:6:{s:2:\"id\";s:13:\"data_export_1\";s:13:\"display_title\";s:11:\"Data export\";s:14:\"display_plugin\";s:11:\"data_export\";s:8:\"position\";i:3;s:15:\"display_options\";a:14:{s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:21:\"Combine fields filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:24:\"Facility (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:11:\"data_export\";s:7:\"options\";a:2:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}s:12:\"csv_settings\";a:8:{s:9:\"delimiter\";s:1:\",\";s:9:\"enclosure\";s:1:\"\"\";s:11:\"escape_char\";s:1:\"\\\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:8:\"encoding\";s:4:\"utf8\";s:8:\"utf8_bom\";s:1:\"0\";s:26:\"use_serializer_encode_only\";b:0;}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:3:\"nid\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"export/transactions.csv\";s:8:\"displays\";a:3:{s:7:\"default\";s:1:\"0\";s:7:\"block_1\";s:1:\"0\";s:7:\"block_2\";s:1:\"0\";}s:8:\"filename\";s:0:\"\";s:18:\"automatic_download\";b:1;s:30:\"store_in_public_file_directory\";N;s:20:\"custom_redirect_path\";b:0;s:19:\"redirect_to_display\";s:4:\"none\";s:20:\"include_query_params\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:45:\"config:views.view.duplicate_of_transactions_2\";i:8;s:9:\"node_list\";}}}}}'),('','views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"f2681fac-0fbb-4607-a989-1c5b4ae6c1af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EmxYEy0jK7wy0LbjQukSaI5A_3klI0Fnl1lFj8qBWCw\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:5:\"Files\";s:6:\"fields\";a:9:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:11:\"file_status\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:5:\"title\";s:10:\"File usage\";s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"entity_label\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:8:\"file_fid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:12:\"entity_label\";s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"060faf7f-0302-4673-acaf-5839b68e74b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6eeliKIydPjqyv5V__QqTfahvJMWkHjOVUUuUIdB1ik\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:0:\"\";s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:8:\"tokenize\";b:0;}s:18:\"node_listing_empty\";a:10:{s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"node_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:8:\"Welcome!\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"promote\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:14:\"sitename_title\";b:1;s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.get_balance',_binary 'a:12:{s:4:\"uuid\";s:36:\"8ce8dbd1-9c9d-4905-9586-aa5e1aa7202e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.user.field_customer_balance\";i:1;s:23:\"user.role.authenticated\";}s:6:\"module\";a:3:{i:0;s:4:\"rest\";i:1;s:13:\"serialization\";i:2;s:4:\"user\";}}s:2:\"id\";s:11:\"get_balance\";s:5:\"label\";s:11:\"get balance\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_balance\";a:35:{s:2:\"id\";s:22:\"field_customer_balance\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:5:\"field\";s:22:\"field_customer_balance\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\",\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:2:{s:4:\"name\";a:2:{s:5:\"alias\";s:4:\"Name\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_balance\";a:2:{s:5:\"alias\";s:7:\"Balance\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"api/v1/get-balance\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";}}}}}'),('','views.view.get_charging_points',_binary 'a:12:{s:4:\"uuid\";s:36:\"2eb7d42b-eb4a-471c-8670-07760a8817ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:31:\"field.storage.node.field_client\";i:2;s:33:\"field.storage.node.field_facility\";i:3;s:36:\"field.storage.node.field_facility_id\";i:4;s:33:\"field.storage.node.field_latitude\";i:5;s:34:\"field.storage.node.field_longitude\";i:6;s:29:\"field.storage.node.field_name\";i:7;s:31:\"field.storage.node.field_socket\";i:8;s:17:\"node.type.charger\";}s:6:\"module\";a:5:{i:0;s:10:\"json_field\";i:1;s:4:\"node\";i:2;s:4:\"rest\";i:3;s:13:\"serialization\";i:4;s:4:\"text\";}}s:2:\"id\";s:19:\"get_charging_points\";s:5:\"label\";s:19:\"get charging points\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:9:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_charger_id\";a:35:{s:2:\"id\";s:16:\"field_charger_id\";s:5:\"table\";s:22:\"node__field_charger_id\";s:5:\"field\";s:16:\"field_charger_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_client\";a:35:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_facility_id\";a:35:{s:2:\"id\";s:17:\"field_facility_id\";s:5:\"table\";s:23:\"node__field_facility_id\";s:5:\"field\";s:17:\"field_facility_id\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"node__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_latitude\";a:35:{s:2:\"id\";s:14:\"field_latitude\";s:5:\"table\";s:20:\"node__field_latitude\";s:5:\"field\";s:14:\"field_latitude\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:9;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:15:\"field_longitude\";a:35:{s:2:\"id\";s:15:\"field_longitude\";s:5:\"table\";s:21:\"node__field_longitude\";s:5:\"field\";s:15:\"field_longitude\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:9;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_socket\";a:35:{s:2:\"id\";s:12:\"field_socket\";s:5:\"table\";s:18:\"node__field_socket\";s:5:\"field\";s:12:\"field_socket\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:18:\"{{ field_socket }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:4:\"json\";s:8:\"settings\";a:1:{s:14:\"attach_library\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:22:\"field_charger_id_value\";a:25:{s:2:\"id\";s:22:\"field_charger_id_value\";s:5:\"table\";s:22:\"node__field_charger_id\";s:5:\"field\";s:22:\"field_charger_id_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:14:\"url.query_args\";i:5;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:16:\"field_charger_id\";a:2:{s:5:\"alias\";s:10:\"charger_id\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}s:14:\"field_latitude\";a:2:{s:5:\"alias\";s:8:\"latitude\";s:10:\"raw_output\";b:0;}s:15:\"field_longitude\";a:2:{s:5:\"alias\";s:9:\"longitude\";s:10:\"raw_output\";b:0;}s:12:\"field_socket\";a:2:{s:5:\"alias\";s:7:\"sockets\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-charging-points\";s:4:\"auth\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}s:13:\"rest_export_2\";a:6:{s:2:\"id\";s:13:\"rest_export_2\";s:13:\"display_title\";s:18:\"get_chargers_by_id\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:6:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:16:\"field_charger_id\";a:2:{s:5:\"alias\";s:10:\"charger_id\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-charger-by-id/%\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}}}'),('','views.view.get_facilities',_binary 'a:12:{s:4:\"uuid\";s:36:\"f3b8bbfd-45bb-4d03-b7fe-0a0c64876cd6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:31:\"field.storage.node.field_client\";i:2;s:36:\"field.storage.node.field_facility_id\";i:3;s:29:\"field.storage.node.field_name\";i:4;s:18:\"node.type.facility\";}s:6:\"module\";a:6:{i:0;s:7:\"address\";i:1;s:4:\"node\";i:2;s:4:\"rest\";i:3;s:13:\"serialization\";i:4;s:4:\"text\";i:5;s:4:\"user\";}}s:2:\"id\";s:14:\"get_facilities\";s:5:\"label\";s:14:\"get facilities\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_address\";a:35:{s:2:\"id\";s:13:\"field_address\";s:5:\"table\";s:19:\"node__field_address\";s:5:\"field\";s:13:\"field_address\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:15:\"address_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_client\";a:35:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_facility_id\";a:35:{s:2:\"id\";s:17:\"field_facility_id\";s:5:\"table\";s:23:\"node__field_facility_id\";s:5:\"field\";s:17:\"field_facility_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"node__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:8:\"facility\";s:8:\"facility\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:43:\"config:field.storage.node.field_facility_id\";i:3;s:36:\"config:field.storage.node.field_name\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:5:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:13:\"field_address\";a:2:{s:5:\"alias\";s:7:\"address\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"api/v1/get-facilities\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:43:\"config:field.storage.node.field_facility_id\";i:3;s:36:\"config:field.storage.node.field_name\";}}}}}'),('','views.view.get_transaction_history_rest',_binary 'a:12:{s:4:\"uuid\";s:36:\"3403872e-4032-45c6-a46a-aa5a17e49cfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:39:\"field.storage.node.field_transaction_id\";i:2;s:29:\"node.type.transaction_history\";i:3;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:4:\"node\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:28:\"get_transaction_history_rest\";s:5:\"label\";s:28:\"get transaction history rest\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:24:\"field_transaction_amount\";a:35:{s:2:\"id\";s:24:\"field_transaction_amount\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:5:\"field\";s:24:\"field_transaction_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:20:\"field_transaction_id\";a:35:{s:2:\"id\";s:20:\"field_transaction_id\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:5:\"field\";s:20:\"field_transaction_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:1:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"api/v1/get-transaction-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}}}'),('','views.view.get_user_rest',_binary 'a:12:{s:4:\"uuid\";s:36:\"38102094-a546-4a10-8b16-65356ad5c8ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:41:\"field.storage.user.field_customer_balance\";i:1;s:49:\"field.storage.user.field_customer_billing_address\";i:2;s:38:\"field.storage.user.field_customer_name\";i:3;s:41:\"field.storage.user.field_customer_surname\";i:4;s:23:\"user.role.authenticated\";}s:6:\"module\";a:4:{i:0;s:7:\"address\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"user\";}}s:2:\"id\";s:13:\"get_user_rest\";s:5:\"label\";s:13:\"get user rest\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:5:{s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:30:\"field_customer_billing_address\";a:35:{s:2:\"id\";s:30:\"field_customer_billing_address\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:5:\"field\";s:30:\"field_customer_billing_address\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:13:\"address_plain\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_balance\";a:35:{s:2:\"id\";s:22:\"field_customer_balance\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:5:\"field\";s:22:\"field_customer_balance\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_customer_name\";a:35:{s:2:\"id\";s:19:\"field_customer_name\";s:5:\"table\";s:25:\"user__field_customer_name\";s:5:\"field\";s:19:\"field_customer_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_surname\";a:35:{s:2:\"id\";s:22:\"field_customer_surname\";s:5:\"table\";s:28:\"user__field_customer_surname\";s:5:\"field\";s:22:\"field_customer_surname\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";i:1;s:56:\"config:field.storage.user.field_customer_billing_address\";i:2;s:45:\"config:field.storage.user.field_customer_name\";i:3;s:48:\"config:field.storage.user.field_customer_surname\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:5:{s:4:\"mail\";a:2:{s:5:\"alias\";s:5:\"email\";s:10:\"raw_output\";b:0;}s:30:\"field_customer_billing_address\";a:2:{s:5:\"alias\";s:7:\"Address\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_balance\";a:2:{s:5:\"alias\";s:7:\"balance\";s:10:\"raw_output\";b:0;}s:19:\"field_customer_name\";a:2:{s:5:\"alias\";s:4:\"name\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_surname\";a:2:{s:5:\"alias\";s:9:\"last_name\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"api/v1/get-user\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";i:1;s:56:\"config:field.storage.user.field_customer_billing_address\";i:2;s:45:\"config:field.storage.user.field_customer_name\";i:3;s:48:\"config:field.storage.user.field_customer_surname\";}}}}}'),('','views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"1d69ba30-b659-413d-8235-65ea84d596db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0mU55pEUCMGcMhBRpyMqjal173jNwZh0hrvImj4HVWU\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:36;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:5:\"order\";s:3:\"asc\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.payment_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"c6096800-85d1-4fab-bbaa-2f5f2f906866\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:39:\"field.storage.node.field_transaction_id\";i:2;s:29:\"node.type.transaction_history\";i:3;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:4:\"node\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:15:\"payment_history\";s:5:\"label\";s:15:\"payment history\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:9:\"d-m-Y H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:9:\"d-m-Y H:i\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:24:\"field_transaction_amount\";a:35:{s:2:\"id\";s:24:\"field_transaction_amount\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:5:\"field\";s:24:\"field_transaction_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:20:\"field_transaction_id\";a:35:{s:2:\"id\";s:20:\"field_transaction_id\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:5:\"field\";s:20:\"field_transaction_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:14:\"url.query_args\";i:5;s:4:\"user\";i:6;s:21:\"user.node_grants:view\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:2:{s:11:\"uses_fields\";b:0;s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:4:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:7:\"created\";a:2:{s:5:\"alias\";s:4:\"date\";s:10:\"raw_output\";b:0;}s:24:\"field_transaction_amount\";a:2:{s:5:\"alias\";s:6:\"amount\";s:10:\"raw_output\";b:0;}s:20:\"field_transaction_id\";a:2:{s:5:\"alias\";s:14:\"transaction_id\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-payment-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}}}'),('','views.view.social_auth_profiles',_binary 'a:13:{s:4:\"uuid\";s:36:\"9c1e8ec1-4bad-4556-85f1-5ee543b80fa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"social_auth\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"l7LGqlTiPGzxHrGNMyUAFgQgkpUfGifCK5RuRgYtwj0\";}s:2:\"id\";s:20:\"social_auth_profiles\";s:5:\"label\";s:20:\"Social auth profiles\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:11:\"social_auth\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:1:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:20:\"Social auth profiles\";s:6:\"fields\";a:4:{s:2:\"id\";a:37:{s:2:\"id\";s:2:\"id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:2:\"id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:2:\"id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"plugin_id\";a:37:{s:2:\"id\";s:9:\"plugin_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:9:\"plugin_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"Plugin ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"provider_user_id\";a:37:{s:2:\"id\";s:16:\"provider_user_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:16:\"provider_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:16:\"provider_user_id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:16:\"Provider user ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:25:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";N;s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:64:\"There are no configured third-party authentication profiles yet.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:7:\"user_id\";a:23:{s:2:\"id\";s:7:\"user_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:7:\"user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:7:\"user_id\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:6:\"access\";b:1;s:9:\"operation\";s:6:\"update\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:0;s:5:\"roles\";a:0:{}}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:5:{s:10:\"operations\";s:10:\"operations\";s:2:\"id\";s:2:\"id\";s:18:\"delete_social_auth\";s:18:\"delete_social_auth\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:16:\"provider_user_id\";s:16:\"provider_user_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:2:\"id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:18:\"delete_social_auth\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"plugin_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:16:\"provider_user_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"ab047130-f50b-4652-b469-c50610984255\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YKgw0f77GEmCu6_6Om9Mbig0mON9JdfVuMxTtd0WQaI\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:7:\"bundles\";a:0:{}s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"entity\";s:5:\"empty\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:8:\"tokenize\";b:1;s:13:\"bypass_access\";b:0;}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.testing',_binary 'a:12:{s:4:\"uuid\";s:36:\"380a2e0b-f11a-40b6-b657-cf8f8620e6e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:7:\"testing\";s:5:\"label\";s:7:\"testing\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:5:\"title\";s:7:\"testing\";s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:8:\"defaults\";a:4:{s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"testing\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.transactions',_binary 'a:12:{s:4:\"uuid\";s:36:\"450ce7af-bf27-40ab-baf1-281ce661d755\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:11:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:40:\"field.storage.node.field_charging_amount\";i:2;s:38:\"field.storage.node.field_charging_time\";i:3;s:29:\"field.storage.node.field_date\";i:4;s:33:\"field.storage.node.field_end_time\";i:5;s:33:\"field.storage.node.field_facility\";i:6;s:28:\"field.storage.node.field_fee\";i:7;s:27:\"field.storage.node.field_kw\";i:8;s:35:\"field.storage.node.field_start_time\";i:9;s:26:\"node.type.charging_history\";i:10;s:23:\"user.role.authenticated\";}s:6:\"module\";a:11:{i:0;s:7:\"address\";i:1;s:22:\"better_exposed_filters\";i:2;s:17:\"csv_serialization\";i:3;s:8:\"datetime\";i:4;s:4:\"node\";i:5;s:4:\"rest\";i:6;s:13:\"serialization\";i:7;s:4:\"user\";i:8;s:4:\"verf\";i:9;s:16:\"views_aggregator\";i:10;s:17:\"views_data_export\";}}s:2:\"id\";s:12:\"transactions\";s:5:\"label\";s:12:\"Transactions\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:21:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:314:\"{% set hours = (field_charging_time__value / 3600)|round %}\r\n{% set minutes = ((field_charging_time__value % 3600) / 60)|round %}\r\n{% set seconds = (field_charging_time__value % 60)|round %}\r\n\r\n{% if hours > 0 %}\r\n  {{ hours }}h\r\n{% endif %}\r\n\r\n{% if minutes > 0 %}\r\n  {{ minutes }}m\r\n{% endif %}\r\n\r\n{{ seconds }}s\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_kw\";a:35:{s:2:\"id\";s:8:\"field_kw\";s:5:\"table\";s:14:\"node__field_kw\";s:5:\"field\";s:8:\"field_kw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"kw\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:1;s:20:\"items_per_page_label\";s:4:\"Show\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:11:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:4:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:9:\"plugin_id\";s:7:\"combine\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:25:\"transactions-filter-block\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:5:\"Items\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:32:\"No results for the current month\";s:6:\"format\";s:10:\"basic_html\";}s:8:\"tokenize\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:23:\"first day of this month\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:6:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:8:\"group_by\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:13:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:1;s:13:\"operator_list\";a:1:{s:7:\"between\";s:7:\"between\";}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:4:\"From\";s:15:\"max_placeholder\";s:2:\"To\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:17:\"Date (field_date)\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:2;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:3;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:35:\"views_aggregator_plugin_style_table\";s:7:\"options\";a:13:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:9:{s:3:\"nid\";s:3:\"nid\";s:14:\"field_facility\";s:14:\"field_facility\";s:10:\"field_date\";s:10:\"field_date\";s:16:\"field_start_time\";s:16:\"field_start_time\";s:14:\"field_end_time\";s:14:\"field_end_time\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:9:{s:3:\"nid\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:14:\"field_facility\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:10:\"field_date\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:16:\"field_start_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:14:\"field_end_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:19:\"field_charging_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:8:\"field_kw\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:21:\"field_charging_amount\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:9:\"field_fee\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}}s:8:\"override\";b:0;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"group_aggregation\";a:5:{s:25:\"group_aggregation_results\";s:1:\"1\";s:20:\"grouping_field_class\";s:0:\"\";s:19:\"result_label_prefix\";s:0:\"\";s:19:\"result_label_suffix\";s:0:\"\";s:18:\"grouping_row_class\";s:0:\"\";}s:18:\"column_aggregation\";a:4:{s:19:\"totals_row_position\";a:3:{i:2;i:2;i:1;i:0;i:3;i:0;}s:15:\"totals_per_page\";s:1:\"0\";s:9:\"precision\";s:1:\"2\";s:16:\"totals_row_class\";s:5:\"total\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:9:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;}s:8:\"use_ajax\";b:1;s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:103:\"<a class=\"welcome-logout-a\" href=\"/export/transactions.csv?page&amp;_format=csv\">\r\n  Export CSV\r\n</a>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";i:8;s:30:\"config:views.view.transactions\";i:9;s:9:\"node_list\";}}}s:13:\"data_export_1\";a:6:{s:2:\"id\";s:13:\"data_export_1\";s:13:\"display_title\";s:11:\"Data export\";s:14:\"display_plugin\";s:11:\"data_export\";s:8:\"position\";i:3;s:15:\"display_options\";a:14:{s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:21:\"Combine fields filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:24:\"Facility (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:11:\"data_export\";s:7:\"options\";a:2:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}s:12:\"csv_settings\";a:8:{s:9:\"delimiter\";s:1:\",\";s:9:\"enclosure\";s:1:\"\"\";s:11:\"escape_char\";s:1:\"\\\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:8:\"encoding\";s:4:\"utf8\";s:8:\"utf8_bom\";s:1:\"0\";s:26:\"use_serializer_encode_only\";b:0;}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:3:\"nid\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"export/transactions.csv\";s:8:\"displays\";a:3:{s:7:\"default\";s:1:\"0\";s:7:\"block_1\";s:1:\"0\";s:7:\"block_2\";s:1:\"0\";}s:8:\"filename\";s:0:\"\";s:18:\"automatic_download\";b:1;s:30:\"store_in_public_file_directory\";N;s:20:\"custom_redirect_path\";b:0;s:19:\"redirect_to_display\";s:4:\"none\";s:20:\"include_query_params\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";i:8;s:30:\"config:views.view.transactions\";i:9;s:9:\"node_list\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:314:\"{% set hours = (field_charging_time__value / 3600)|round %}\r\n{% set minutes = ((field_charging_time__value % 3600) / 60)|round %}\r\n{% set seconds = (field_charging_time__value % 60)|round %}\r\n\r\n{% if hours > 0 %}\r\n  {{ hours }}h\r\n{% endif %}\r\n\r\n{% if minutes > 0 %}\r\n  {{ minutes }}m\r\n{% endif %}\r\n\r\n{{ seconds }}s\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_kw\";a:35:{s:2:\"id\";s:8:\"field_kw\";s:5:\"table\";s:14:\"node__field_kw\";s:5:\"field\";s:8:\"field_kw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_address\";a:35:{s:2:\"id\";s:13:\"field_address\";s:5:\"table\";s:19:\"node__field_address\";s:5:\"field\";s:13:\"field_address\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:15:\"address_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:10:{s:3:\"nid\";a:2:{s:5:\"alias\";s:2:\"id\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:4:\"date\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:10:\"start_time\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:8:\"end_time\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:13:\"charging_time\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:2:\"kw\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:15:\"charging_amount\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:3:\"fee\";s:10:\"raw_output\";b:0;}s:13:\"field_address\";a:2:{s:5:\"alias\";s:7:\"address\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"api/v1/get-charging-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:47:\"config:field.storage.node.field_charging_amount\";i:2;s:45:\"config:field.storage.node.field_charging_time\";i:3;s:36:\"config:field.storage.node.field_date\";i:4;s:40:\"config:field.storage.node.field_end_time\";i:5;s:40:\"config:field.storage.node.field_facility\";i:6;s:35:\"config:field.storage.node.field_fee\";i:7;s:34:\"config:field.storage.node.field_kw\";i:8;s:42:\"config:field.storage.node.field_start_time\";}}}}}'),('','views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"3a402612-461f-466d-9c29-d92c739e682d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"njaZigMvB4ap21Fg_tQcJhWgYJCGNi49Z5rRL_N6RI0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:5:\"title\";s:6:\"People\";s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:7:\"Blocked\";s:18:\"format_custom_true\";s:6:\"Active\";}}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:20:\"No people available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"user_permissions\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:15:\"display_comment\";s:0:\"\";s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/people/list\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe703b24-3490-4c92-b37e-440c28bdf01b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"j0txIxY4nkJT_dscmXckM-1vanygDkJAeHPawZKfyH0\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:19:\"Recent log messages\";s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"machine_name\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:13:\"dblog_message\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"dblog_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"No log messages available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"wid\";}s:7:\"exposed\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"dblog_types\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:7:\"default\";s:3:\"wid\";s:4:\"info\";a:8:{s:7:\"nothing\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:11:\"admin-dblog\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"eb3cf89f-6784-4d4c-a673-cea034955600\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zji0_13MyVGK7Bn1lUMDeZyyOIZedWvqpYUeM_SioPI\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:9:\"Who\'s new\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"0f54cccc-5bb9-4845-b10a-4442cbe20ee7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"suDsVMgawXoQt4rfmdfpr05EVX3z3KyfDDTYgeSM898\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:12:\"Who\'s online\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"access\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"result\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:12:\"Who\'s online\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}');
/*!40000 ALTER TABLE `config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config_import`
--

DROP TABLE IF EXISTS `config_import`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `config_import` (
  `collection` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config_import`
--

LOCK TABLES `config_import` WRITE;
/*!40000 ALTER TABLE `config_import` DISABLE KEYS */;
INSERT INTO `config_import` VALUES ('','admin_toolbar.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jvTSppzcgH5wnzBhX5xnAExcp2I1CzkQ_aky65XNfYI\";}s:10:\"menu_depth\";i:4;}'),('','admin_toolbar_tools.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WgdZsrd_5w9jlmcHV4R9dD2tG9OZEkYo4I_O8h7Gq8Q\";}s:17:\"max_bundle_number\";i:20;s:25:\"hoverintent_functionality\";b:1;s:16:\"show_local_tasks\";b:0;}'),('','automated_cron.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}s:8:\"interval\";i:10800;}'),('','backup_migrate.backup_migrate_destination.private_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"471f95d6-3454-493d-9869-41aa8892b10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4iy5jeoTP0Y4BqSaV1C6cz4GKLFea1tWzk3ez1_CMVU\";}s:2:\"id\";s:13:\"private_files\";s:5:\"label\";s:23:\"Private Files Directory\";s:4:\"type\";s:9:\"Directory\";s:6:\"config\";a:2:{s:4:\"name\";s:23:\"Private Files Directory\";s:9:\"directory\";s:25:\"private://backup_migrate/\";}}'),('','backup_migrate.backup_migrate_schedule.daily_schedule',_binary 'a:14:{s:4:\"uuid\";s:36:\"788ba6ef-987c-4300-853e-6d38ae6d9032\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B6mQr6j7ZcqZB14S8ytJEXCYzOQ1mcOW9-oWYbtkbJc\";}s:2:\"id\";s:14:\"daily_schedule\";s:5:\"label\";s:14:\"Daily Schedule\";s:7:\"enabled\";b:0;s:4:\"keep\";s:0:\"\";s:6:\"period\";N;s:4:\"cron\";N;s:9:\"source_id\";s:10:\"default_db\";s:14:\"destination_id\";s:13:\"private_files\";s:19:\"settings_profile_id\";N;}'),('','backup_migrate.backup_migrate_source.default_db',_binary 'a:9:{s:4:\"uuid\";s:36:\"9d40ac1f-9d8b-4869-9e2d-39581b935484\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4\";}s:2:\"id\";s:10:\"default_db\";s:5:\"label\";s:23:\"Default Drupal Database\";s:4:\"type\";s:9:\"DefaultDB\";s:6:\"config\";a:1:{s:4:\"name\";s:23:\"Default Drupal Database\";}}'),('','backup_migrate.backup_migrate_source.entire_site',_binary 'a:9:{s:4:\"uuid\";s:36:\"9f3dbfff-56a5-4110-b8bb-be7f823080e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3UIiYanpaojRQR_MLcmaOBTXo5mH-T4CGoTEmr7Rv2M\";}s:2:\"id\";s:11:\"entire_site\";s:5:\"label\";s:24:\"Entire Site (do not use)\";s:4:\"type\";s:10:\"EntireSite\";s:6:\"config\";a:1:{s:4:\"name\";s:24:\"Entire Site (do not use)\";}}'),('','backup_migrate.backup_migrate_source.private_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"4e1fc469-ce4e-488b-9b37-4073b7b2f6aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"skfrgCS5JC2HXCG6QfQfiuuFWy_-OQ5Qs0FvaPwc6Vc\";}s:2:\"id\";s:13:\"private_files\";s:5:\"label\";s:23:\"Private Files Directory\";s:4:\"type\";s:11:\"DrupalFiles\";s:6:\"config\";a:2:{s:4:\"name\";s:23:\"Private Files Directory\";s:9:\"directory\";s:10:\"private://\";}}'),('','backup_migrate.backup_migrate_source.public_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"5cfb7859-7cb0-488c-b239-6af2dcce68aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PY9HA-hogF4_qq5gZ-TqZDTixx170-APxTcq4rpa014\";}s:2:\"id\";s:12:\"public_files\";s:5:\"label\";s:22:\"Public Files Directory\";s:4:\"type\";s:11:\"DrupalFiles\";s:6:\"config\";a:2:{s:4:\"name\";s:22:\"Public Files Directory\";s:9:\"directory\";s:9:\"public://\";}}'),('','block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"03eecf65-84a4-42fb-b5f6-9ae95b5a1d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NjcxOBrPOiK5-38t56DwFBDVY4yer7YSlbRWXFuHe7A\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"5387303a-58d4-4e17-8c9d-c9f374623c8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"a0Yyx1GeyKarZ4T_yXQBR_ZFKnXiFLtxAb6gWLd8nr0\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe196997-c9d3-4443-b605-e51e2ad6c72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jccFSSVqV0WCDb6NtML1VWAWTtDbZ-zn5YgTRMgMrIM\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"303c3799-f9c2-425e-a442-580e2e955ceb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CdXfDmRgAvms7EQovxxWPdYi0GitxeRbVtScYK16ZH0\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"b63145fb-2a2b-4e9b-90ce-29d30ddb3751\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-Ac3ISpIT0PQ-whzD7_dw0SdKi6dAbRFNWdSjOiVDqg\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"318c8950-927a-4243-9250-5861daa3a37f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNwDdW063tk_ktzSWzZVeQS9wzvLooVO280BQ9WrsIs\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"f3eacd00-4a6d-4581-bb7c-c1a58d0290a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ACjBZI5shAMiiUpsz-inLYVXDqNNXRnSzAWV3kV_8Hw\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"815be0c2-b604-4f4b-9001-f5218124c5bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2L0geP-ixCbCkEpW6BVF6H7vDUZN4ea07_Y9CociQm4\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"eda530bc-3b45-4e8f-9922-7c9b0ac58998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gmxYWWHmgbe0Pnv8y48ZLSLH5mEHejOjAP6RLxUfdzU\";}s:2:\"id\";s:25:\"nexora_theme_account_menu\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"1f8df93f-3963-4026-ab04-50660e7c1d07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VhBzWb7lMRtIOg9G7VSw_0uopi-7zXeHq4vXqqV1HFE\";}s:2:\"id\";s:24:\"nexora_theme_breadcrumbs\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:1;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"00d85b1c-5236-4b8f-879e-3b10446d80c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk\";}s:2:\"id\";s:20:\"nexora_theme_content\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_dashboardcards',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f311ee2-6b80-4ce9-8f07-24e154a9f29a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:46:\"blockgroup.block_group_content.dashboard_cards\";}s:6:\"module\";a:3:{i:0;s:10:\"blockgroup\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_dashboardcards\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:27:\"block_group:dashboard_cards\";s:8:\"settings\";a:4:{s:2:\"id\";s:27:\"block_group:dashboard_cards\";s:5:\"label\";s:15:\"Dashboard Cards\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:10:\"blockgroup\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:13:\"/transactions\";}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}'),('','block.block.nexora_theme_feeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"a1be595d-ab27-4c74-a00f-5b4e4f7e67a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:21:\"nexora_theme_feeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:3:\"fee\";s:8:\"settings\";a:4:{s:2:\"id\";s:3:\"fee\";s:5:\"label\";s:9:\"Fee Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"ef55299a-bc79-47f5-adbc-995e32fe867c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VfPFqqxfkomud5CO8DUijw85QIl9GIxh_nIxLOYESxg\";}s:2:\"id\";s:17:\"nexora_theme_help\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:2;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"177e0395-9901-4615-a37c-3c58d01d6aa9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KWAiziL39uEzmOJEql_wbUP2RtqGceL3WM2CfxhMelE\";}s:2:\"id\";s:22:\"nexora_theme_main_menu\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"75693c83-fa32-4575-8dcf-98d3b54ff461\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BZ5tpW7H8X4PVGRm3MImTIHd2tN0eF7zOtp4SpRYUA0\";}s:2:\"id\";s:21:\"nexora_theme_messages\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlychargingblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"c32617a1-a1b8-4494-92fd-edd7970c2d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:33:\"nexora_theme_monthlychargingblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"monthly_charging\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"monthly_charging\";s:5:\"label\";s:22:\"Monthly Charging Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlydashboardcards',_binary 'a:12:{s:4:\"uuid\";s:36:\"fb953875-b59d-4d72-8646-e73850908bab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:54:\"blockgroup.block_group_content.monthly_dashboard_cards\";}s:6:\"module\";a:3:{i:0;s:10:\"blockgroup\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:34:\"nexora_theme_monthlydashboardcards\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:35:\"block_group:monthly_dashboard_cards\";s:8:\"settings\";a:4:{s:2:\"id\";s:35:\"block_group:monthly_dashboard_cards\";s:5:\"label\";s:23:\"Monthly dashboard cards\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:10:\"blockgroup\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:10:\"/dashboard\";}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}'),('','block.block.nexora_theme_monthlyfeeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"a1952193-e1f7-49d7-acd2-4b700b8233ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:28:\"nexora_theme_monthlyfeeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-12;s:8:\"provider\";N;s:6:\"plugin\";s:11:\"monthly_fee\";s:8:\"settings\";a:4:{s:2:\"id\";s:11:\"monthly_fee\";s:5:\"label\";s:17:\"Monthly Fee Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlykwblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"76156f3e-c84f-49da-a791-f89f4bcfab2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_monthlykwblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-14;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"monthly_kw\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"monthly_kw\";s:5:\"label\";s:16:\"Monthly KW Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlytimeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"b1a8c45b-caf5-49f9-9b61-047d8e721822\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:29:\"nexora_theme_monthlytimeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-15;s:8:\"provider\";N;s:6:\"plugin\";s:12:\"monthly_time\";s:8:\"settings\";a:4:{s:2:\"id\";s:12:\"monthly_time\";s:5:\"label\";s:18:\"Monthly Time Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlytransactionsblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"0b9f250e-6943-47a5-b441-dd0ef957f6d6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:37:\"nexora_theme_monthlytransactionsblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:20:\"monthly_transactions\";s:8:\"settings\";a:4:{s:2:\"id\";s:20:\"monthly_transactions\";s:5:\"label\";s:26:\"Monthly Transactions Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a582dac-a135-4e2d-b345-ea9938d661e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6aOgWsNTXjqrDm98TXSAjP6qd2nCijD1xw45MrnbK-Y\";}s:2:\"id\";s:23:\"nexora_theme_page_title\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_powered',_binary 'a:13:{s:4:\"uuid\";s:36:\"fb8a0290-c69d-4144-a61f-0077bb4c1ef7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eYL19CLDyinGTWYQfBD1DswWzglEotE_kHnHx3AxTXM\";}s:2:\"id\";s:20:\"nexora_theme_powered\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:3;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_primary_admin_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"522e4158-1430-4a80-afb6-808abcd2b9a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q9_2whdOj1YIomfvsIfopROW4FT_X5pY0DjdOiOaQ5U\";}s:2:\"id\";s:34:\"nexora_theme_primary_admin_actions\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7a3ad58-82e7-4792-b69d-490ca59eb9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nGE3EoPQQaQCuqTUtZgw0-KIzmrqdKDzdNQf2JyPUt4\";}s:2:\"id\";s:32:\"nexora_theme_primary_local_tasks\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_search_form_narrow',_binary 'a:13:{s:4:\"uuid\";s:36:\"4ad33935-8769-41b4-ab49-516a203612ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yEBET0cqDbk8dkWzaJw-8CKft0961VBflsISoSR6Lj8\";}s:2:\"id\";s:31:\"nexora_theme_search_form_narrow\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:20:\"Search form (narrow)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:11:\"node_search\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_search_form_wide',_binary 'a:13:{s:4:\"uuid\";s:36:\"53c9bd63-4d9f-4435-b9a5-54d6764472b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"imMyHD6LYci0gtXq56qr9ZKGHzbEG9uFydrN5EhKtSU\";}s:2:\"id\";s:29:\"nexora_theme_search_form_wide\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:18:\"Search form (wide)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ccc18f22-6653-4fef-97aa-b76ff68e2b23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI\";}s:2:\"id\";s:34:\"nexora_theme_secondary_local_tasks\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_site_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc8cdb50-e5cc-4d74-91e8-7fb6565e55b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"n_nlgjggHVfQt2H__zvLOKB2YtjPDbQ5tHijF9LE1aM\";}s:2:\"id\";s:26:\"nexora_theme_site_branding\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_socialauthlogin',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9aa33ef-3e55-4110-a5ab-df4b88e9eca4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"social_auth\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:28:\"nexora_theme_socialauthlogin\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"social_auth_login\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"social_auth_login\";s:5:\"label\";s:17:\"Social Auth Login\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:11:\"social_auth\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:11:\"/user/login\";}}}'),('','block.block.nexora_theme_syndicate',_binary 'a:13:{s:4:\"uuid\";s:36:\"a4f4557b-2899-45de-9037-3137c3df7d88\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0gq3VPg-_UM69FCCWurLFIrrnIjC2HLKhwo9iQNtcUo\";}s:2:\"id\";s:22:\"nexora_theme_syndicate\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:4;s:8:\"provider\";N;s:6:\"plugin\";s:20:\"node_syndicate_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"label\";s:8:\"RSS feed\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"node\";s:11:\"block_count\";i:10;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totalchargingblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"5b0e52c1-b525-4b9f-bd44-2d414c2f0344\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:31:\"nexora_theme_totalchargingblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-9;s:8:\"provider\";N;s:6:\"plugin\";s:14:\"total_charging\";s:8:\"settings\";a:4:{s:2:\"id\";s:14:\"total_charging\";s:5:\"label\";s:20:\"Total Charging Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totalkwblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"f96523ff-5009-4ebd-8092-8edae852f073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:25:\"nexora_theme_totalkwblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:8:\"total_kw\";s:8:\"settings\";a:4:{s:2:\"id\";s:8:\"total_kw\";s:5:\"label\";s:14:\"Total KW Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totaltimeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"3de5fa0a-7a34-4dd6-b718-ac7ca4cc5cb5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_totaltimeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:0f6e609c-4c79-4a5b-a10a-d95ecbaea75c\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:0f6e609c-4c79-4a5b-a10a-d95ecbaea75c\";s:5:\"label\";s:10:\"Total Time\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totaltimeblock_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"3df9a1b0-c85b-489b-bec8-b3493804f9dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:29:\"nexora_theme_totaltimeblock_2\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"total_time\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"total_time\";s:5:\"label\";s:16:\"Total Time Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totaltransactionsblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"1fa80d13-18ff-4a1f-91ee-7f2267629fdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:35:\"nexora_theme_totaltransactionsblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:18:\"total_transactions\";s:8:\"settings\";a:4:{s:2:\"id\";s:18:\"total_transactions\";s:5:\"label\";s:24:\"Total Transactions Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_views_block__transactions_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"88996619-41f6-47a3-b213-3d63542db3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.transactions\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:46:\"nexora_theme_views_block__transactions_block_1\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:transactions-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:transactions-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:10:\"/dashboard\";}}}'),('','block.block.nexora_theme_views_block__transactions_block_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"2444dc05-af58-45ad-b87a-a4811c4e6a05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.transactions\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:46:\"nexora_theme_views_block__transactions_block_2\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:transactions-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:transactions-block_2\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:13:\"/transactions\";}}}'),('','block.block.nexora_theme_welcomeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"912b8e92-0431-4c45-b4a5-01b3b9f83417\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:5:\"xgate\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:25:\"nexora_theme_welcomeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:8:\"top_info\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:7:\"welcome\";s:8:\"settings\";a:4:{s:2:\"id\";s:7:\"welcome\";s:5:\"label\";s:13:\"Welcome Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"xgate\";}s:10:\"visibility\";a:1:{s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}'),('','block.block.olivero_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"46535ae4-adad-4ee7-8fd4-7eddef7aaaf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gmxYWWHmgbe0Pnv8y48ZLSLH5mEHejOjAP6RLxUfdzU\";}s:2:\"id\";s:20:\"olivero_account_menu\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"d6877533-e71e-4930-be88-76f6b436c89a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VhBzWb7lMRtIOg9G7VSw_0uopi-7zXeHq4vXqqV1HFE\";}s:2:\"id\";s:19:\"olivero_breadcrumbs\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"25268450-0a6f-4620-8be5-274f324aed69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk\";}s:2:\"id\";s:15:\"olivero_content\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"981cf544-3e16-482f-927a-cb2ad9ffff8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VfPFqqxfkomud5CO8DUijw85QIl9GIxh_nIxLOYESxg\";}s:2:\"id\";s:12:\"olivero_help\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:13:\"content_above\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"e8de29e9-f0e8-48a7-9d89-b572010a0e32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KWAiziL39uEzmOJEql_wbUP2RtqGceL3WM2CfxhMelE\";}s:2:\"id\";s:17:\"olivero_main_menu\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"09b5e987-8938-4826-9d0b-d0b20d075148\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BZ5tpW7H8X4PVGRm3MImTIHd2tN0eF7zOtp4SpRYUA0\";}s:2:\"id\";s:16:\"olivero_messages\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"fd0248dd-5df9-4445-b1cc-dfc00cc3cdfa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6aOgWsNTXjqrDm98TXSAjP6qd2nCijD1xw45MrnbK-Y\";}s:2:\"id\";s:18:\"olivero_page_title\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:13:\"content_above\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_powered',_binary 'a:13:{s:4:\"uuid\";s:36:\"aae29170-f60e-4d62-958b-32eb4c547648\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eYL19CLDyinGTWYQfBD1DswWzglEotE_kHnHx3AxTXM\";}s:2:\"id\";s:15:\"olivero_powered\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:13:\"footer_bottom\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_primary_admin_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"82ba3efc-2549-4e59-99d3-00048287c8f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q9_2whdOj1YIomfvsIfopROW4FT_X5pY0DjdOiOaQ5U\";}s:2:\"id\";s:29:\"olivero_primary_admin_actions\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"b4eb918e-d2d9-4a43-8f76-18d56ed0d564\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nGE3EoPQQaQCuqTUtZgw0-KIzmrqdKDzdNQf2JyPUt4\";}s:2:\"id\";s:27:\"olivero_primary_local_tasks\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_search_form_narrow',_binary 'a:13:{s:4:\"uuid\";s:36:\"afcfa1e7-de32-4b8b-b328-573aabe6ccec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yEBET0cqDbk8dkWzaJw-8CKft0961VBflsISoSR6Lj8\";}s:2:\"id\";s:26:\"olivero_search_form_narrow\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:20:\"Search form (narrow)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_search_form_wide',_binary 'a:13:{s:4:\"uuid\";s:36:\"1820d7ec-1b93-44cb-9b4f-60378a7a4245\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"imMyHD6LYci0gtXq56qr9ZKGHzbEG9uFydrN5EhKtSU\";}s:2:\"id\";s:24:\"olivero_search_form_wide\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:18:\"Search form (wide)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"5ff30385-fabf-490d-a037-f34ac4fc2847\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI\";}s:2:\"id\";s:29:\"olivero_secondary_local_tasks\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_site_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"0c7f431a-cab6-4fdd-ac8a-b1a086458c01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"n_nlgjggHVfQt2H__zvLOKB2YtjPDbQ5tHijF9LE1aM\";}s:2:\"id\";s:21:\"olivero_site_branding\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_socialauthlogin',_binary 'a:12:{s:4:\"uuid\";s:36:\"72b6b9d2-9b08-452a-a72c-574f0b7ea0e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"social_auth\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:2:\"id\";s:23:\"olivero_socialauthlogin\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"social_auth_login\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"social_auth_login\";s:5:\"label\";s:17:\"Social Auth Login\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:11:\"social_auth\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:11:\"/user/login\";}}}'),('','block.block.olivero_syndicate',_binary 'a:13:{s:4:\"uuid\";s:36:\"287e73b3-5244-4243-a344-2ce95316dfca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0gq3VPg-_UM69FCCWurLFIrrnIjC2HLKhwo9iQNtcUo\";}s:2:\"id\";s:17:\"olivero_syndicate\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:6:\"social\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:20:\"node_syndicate_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"label\";s:8:\"RSS feed\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"node\";s:11:\"block_count\";i:10;}s:10:\"visibility\";a:0:{}}'),('','blockgroup.block_group_content.dashboard_cards',_binary 'a:6:{s:4:\"uuid\";s:36:\"dbe634dc-60a8-4a83-8602-a72f181d7ca5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"dashboard_cards\";s:5:\"label\";s:15:\"Dashboard Cards\";}'),('','blockgroup.block_group_content.monthly_dashboard_cards',_binary 'a:6:{s:4:\"uuid\";s:36:\"14e85d02-c7ab-4aa0-80cf-d6b5fa2482fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"monthly_dashboard_cards\";s:5:\"label\";s:23:\"Monthly dashboard cards\";}'),('','block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"4858f4ac-3f71-4ebc-bbd0-049e37c3a61b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','block_content.type.cards_block',_binary 'a:8:{s:4:\"uuid\";s:36:\"bcc583e3-240e-4467-9dcb-df812b75dff6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:11:\"cards_block\";s:5:\"label\";s:11:\"Cards block\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}'),('','block_content.type.top_info',_binary 'a:8:{s:4:\"uuid\";s:36:\"e49921c7-3623-4fd5-903a-dfc80f925d45\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"top_info\";s:5:\"label\";s:8:\"top info\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}'),('','claro.settings',_binary 'a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','comment.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}s:16:\"log_ip_addresses\";b:0;}'),('','comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"55ec10b7-b1eb-4c49-9c17-3f6ae85a6357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','configuration.settings',_binary 'a:10:{s:13:\"configuration\";a:5:{s:4:\"type\";s:9:\"client_id\";s:5:\"value\";s:13:\"simple_secret\";s:13:\"client_secret\";s:13:\"simple_secret\";s:9:\"client_id\";s:43:\"agSCIm8YiVu8-RqErVpAZLV-4SpV0ZKdmdlmxPwm49Y\";s:14:\"public_api_url\";s:29:\"http://nexora-nc-drupal-1:80/\";}s:13:\"client_secret\";s:13:\"sample_secret\";s:9:\"client_id\";s:43:\"agSCIm8YiVu8-RqErVpAZLV-4SpV0ZKdmdlmxPwm49Y\";s:14:\"public_api_url\";s:29:\"http://nexora-nc-drupal-1:80/\";s:13:\"email_subject\";s:21:\"Reset your password!!\";s:10:\"email_body\";s:40:\"Here is your new password: @new_password\";s:14:\"cosmos_api_url\";s:34:\"https://cosmos.circontrol.com:3002\";s:20:\"cosmos_api_client_id\";s:43:\"C4l_I9HgccspjoXEaHpKINI4AKZC-NZ_wUBHLgoJi-k\";s:24:\"cosmos_api_client_secret\";s:43:\"2Cskpu-PKxXAM41MDOuD_HuLuOqQ0Ts8mw8izzITqCk\";s:24:\"cosmos_api_refresh_token\";s:43:\"iSfJqLlee3tnoPhjcd3hSD7FcxiyeII3axEjcsWnYSI\";}'),('','contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"e45cc3f1-4f45-44c3-b105-5f1ecbc130d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:13:\"test@xgate.io\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"77036498-338b-48dc-9c2c-df02e7e0a1ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;}'),('','core.base_field_override.node.page.promote',_binary 'a:17:{s:4:\"uuid\";s:36:\"38b70919-b1ee-42d9-8509-92df6688727d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback',_binary 'a:9:{s:4:\"uuid\";s:36:\"f60c0f1f-c78e-45a6-91c6-8e5629b562e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"14e4b537-a17f-40d8-af56-9f3d86d4ffaf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime',_binary 'a:9:{s:4:\"uuid\";s:36:\"36a02e08-3cef-41a8-8cce-2a1971e4ee86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month',_binary 'a:9:{s:4:\"uuid\";s:36:\"b665c88f-a482-4471-8a90-8e87086464df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"81086f92-4e1a-496e-b287-cbec9c6e302e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week',_binary 'a:9:{s:4:\"uuid\";s:36:\"b418129c-d999-4ca1-ac90-d28b08410bcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year',_binary 'a:9:{s:4:\"uuid\";s:36:\"7afdb053-e1f5-4e30-b6df-3a825c54b498\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"87372edb-f2e6-439c-89bb-f8fd94383fb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"5fc29259-c63e-4ea1-89ef-6fb00bc3cccc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"1a28b85c-2cae-403f-9cc1-f00edb1e3dd6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.olivero_medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"657020b7-8222-4b5f-b176-9b511e4ed815\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mt6cmxUbDZ9XxD6p25WQ8tj3_JcX8ylfcddwZc8gcAE\";}s:2:\"id\";s:14:\"olivero_medium\";s:5:\"label\";s:14:\"Olivero Medium\";s:6:\"locked\";b:0;s:7:\"pattern\";s:8:\"j  F,  Y\";}'),('','core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"2496fa92-4575-4487-8b69-c982fad09e13\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"5f0928c7-755b-47ab-bece-0c757cd8eb63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.block_content.cards_block.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"449fa9e5-add1-4316-ba35-89cce85bd3ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.cards_block\";i:1;s:42:\"field.field.block_content.cards_block.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"block_content.cards_block.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"cards_block\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:26;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.block_content.top_info.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bed8874e-280f-483d-9b3e-ce3c8c52c664\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"block_content.type.top_info\";i:1;s:39:\"field.field.block_content.top_info.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"block_content.top_info.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:8:\"top_info\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:26;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"a9ff0561-69e7-44b7-be0e-436a153a42ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:2:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"5f27a245-be72-4148-85d3-56364c5122e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:36:\"field.field.node.article.field_image\";i:3;s:35:\"field.field.node.article.field_tags\";i:4;s:21:\"image.style.thumbnail\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ewbd6G2uX456-bgwseM2Q-KQG3RkASoyHmTh-XR3oLU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.charger.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"970153c2-3b01-4d53-9939-d302f615b923\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:41:\"field.field.node.charger.field_charger_id\";i:1;s:39:\"field.field.node.charger.field_facility\";i:2;s:39:\"field.field.node.charger.field_latitude\";i:3;s:40:\"field.field.node.charger.field_longitude\";i:4;s:37:\"field.field.node.charger.field_socket\";i:5;s:17:\"node.type.charger\";}s:6:\"module\";a:3:{i:0;s:10:\"json_field\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:20:\"node.charger.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_charger_id\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:124;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_facility\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_latitude\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:126;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_longitude\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:127;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_socket\";a:5:{s:4:\"type\";s:13:\"json_textarea\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.charging_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"46754946-f1db-43ea-bfb1-fd5776ac27a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:47:\"field.field.node.charging_history.field_charger\";i:1;s:50:\"field.field.node.charging_history.field_charger_id\";i:2;s:55:\"field.field.node.charging_history.field_charging_amount\";i:3;s:53:\"field.field.node.charging_history.field_charging_time\";i:4;s:44:\"field.field.node.charging_history.field_date\";i:5;s:48:\"field.field.node.charging_history.field_end_time\";i:6;s:43:\"field.field.node.charging_history.field_fee\";i:7;s:42:\"field.field.node.charging_history.field_kw\";i:8;s:50:\"field.field.node.charging_history.field_start_time\";i:9;s:44:\"field.field.node.charging_history.field_user\";i:10;s:47:\"field.field.node.charging_history.field_user_id\";i:11;s:26:\"node.type.charging_history\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"path\";}}s:2:\"id\";s:29:\"node.charging_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_charger\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:131;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_charging_amount\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:132;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_charging_time\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:123;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_date\";a:5:{s:4:\"type\";s:16:\"datetime_default\";s:6:\"weight\";i:126;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_end_time\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:128;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:9:\"field_fee\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:130;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"field_kw\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:133;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_start_time\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:127;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_user\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:16:\"field_charger_id\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_form_display.node.facility.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"836b1e90-c183-4719-880f-b0aff1edcd22\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:39:\"field.field.node.facility.field_address\";i:1;s:43:\"field.field.node.facility.field_chargers_id\";i:2;s:38:\"field.field.node.facility.field_client\";i:3;s:43:\"field.field.node.facility.field_facility_id\";i:4;s:36:\"field.field.node.facility.field_name\";i:5;s:18:\"node.type.facility\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:21:\"node.facility.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:123;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_client\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:124;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_facility_id\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_name\";a:5:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:122;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:17:\"field_chargers_id\";b:1;}}'),('','core.entity_form_display.node.info_card.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"868f8396-6855-433d-8c4f-5c536a53199c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.field.node.info_card.field_title\";i:1;s:38:\"field.field.node.info_card.field_value\";i:2;s:19:\"node.type.info_card\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.info_card.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_title\";a:5:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_value\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:122;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"787f09da-f7cd-4edf-ae74-4c6705b9f924\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SfpLhPExzvR0MgFp0Wp7CrmgEnhcqQ-fXIWFhbf4ue0\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.transaction_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c402ca14-bf9f-4a21-936f-b6070618fc5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:61:\"field.field.node.transaction_history.field_transaction_amount\";i:1;s:57:\"field.field.node.transaction_history.field_transaction_id\";i:2;s:47:\"field.field.node.transaction_history.field_user\";i:3;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:32:\"node.transaction_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_transaction_amount\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:123;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_transaction_id\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:124;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_user\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:13:\"field_user_id\";b:1;}}'),('','core.entity_form_display.user.user.client',_binary 'a:11:{s:4:\"uuid\";s:36:\"0ef3c0b7-31f6-4b71-bdef-889d9dc10c9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:33:\"core.entity_form_mode.user.client\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:9:\"telephone\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA\";}s:2:\"id\";s:16:\"user.user.client\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:6:\"client\";s:7:\"content\";a:7:{s:7:\"account\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_client_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_client_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_contact_phone\";a:5:{s:4:\"type\";s:17:\"telephone_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_vat_number\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"social_auth\";a:4:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:12:{s:7:\"contact\";b:1;s:20:\"field_apple_token_id\";b:1;s:23:\"field_client_facilities\";b:1;s:22:\"field_customer_balance\";b:1;s:30:\"field_customer_billing_address\";b:1;s:19:\"field_customer_name\";b:1;s:22:\"field_customer_surname\";b:1;s:21:\"field_google_token_id\";b:1;s:15:\"field_is_social\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;s:12:\"user_picture\";b:1;}}'),('','core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"50d1d994-a05a-4f6e-9431-baf2ccd38ec8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:42:\"field.field.user.user.field_apple_token_id\";i:1;s:42:\"field.field.user.user.field_client_address\";i:2;s:45:\"field.field.user.user.field_client_facilities\";i:3;s:39:\"field.field.user.user.field_client_name\";i:4;s:41:\"field.field.user.user.field_contact_phone\";i:5;s:44:\"field.field.user.user.field_customer_balance\";i:6;s:52:\"field.field.user.user.field_customer_billing_address\";i:7;s:41:\"field.field.user.user.field_customer_name\";i:8;s:44:\"field.field.user.user.field_customer_surname\";i:9;s:43:\"field.field.user.user.field_google_token_id\";i:10;s:37:\"field.field.user.user.field_is_social\";i:11;s:38:\"field.field.user.user.field_vat_number\";i:12;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:9:\"telephone\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:13:{s:7:\"account\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_client_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:23:\"field_client_facilities\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_client_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_contact_phone\";a:5:{s:4:\"type\";s:17:\"telephone_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_balance\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:30:\"field_customer_billing_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_customer_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_surname\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_is_social\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_vat_number\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"social_auth\";a:4:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:6:{s:7:\"contact\";b:1;s:20:\"field_apple_token_id\";b:1;s:21:\"field_google_token_id\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;s:12:\"user_picture\";b:1;}}'),('','core.entity_form_display.user.user.register',_binary 'a:11:{s:4:\"uuid\";s:36:\"4e48e9a8-ed5b-4e4a-ab84-861fd0ca1e92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:35:\"core.entity_form_mode.user.register\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA\";}s:2:\"id\";s:18:\"user.user.register\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:8:\"register\";s:7:\"content\";a:8:{s:7:\"account\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_balance\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:30:\"field_customer_billing_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_customer_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_surname\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_is_social\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"social_auth\";a:4:{s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:11:{s:7:\"contact\";b:1;s:20:\"field_apple_token_id\";b:1;s:20:\"field_client_address\";b:1;s:23:\"field_client_facilities\";b:1;s:17:\"field_client_name\";b:1;s:19:\"field_contact_phone\";b:1;s:21:\"field_google_token_id\";b:1;s:16:\"field_vat_number\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;s:12:\"user_picture\";b:1;}}'),('','core.entity_form_mode.user.client',_binary 'a:8:{s:4:\"uuid\";s:36:\"63b0f7f2-e513-4ffe-aa3f-fd193972d91d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:11:\"user.client\";s:5:\"label\";s:6:\"client\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe436416-c07e-4f8c-8a2f-375f03cad06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"27fc6160-fc72-4ae6-8791-2ef06b863312\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hBNNDTFwakREOTa6GGMqN899Iyrii0hInwSJtQ7Kj30\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.block_content.cards_block.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e146d7c3-c150-4885-89ff-d85dd21f46e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.cards_block\";i:1;s:42:\"field.field.block_content.cards_block.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"block_content.cards_block.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"cards_block\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.block_content.top_info.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8bee8533-94a1-4c0c-9dd9-175e7c05efb0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"block_content.type.top_info\";i:1;s:39:\"field.field.block_content.top_info.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"block_content.top_info.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:8:\"top_info\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c7327fad-cfe5-46c7-acc1-244327feb27a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"aBQUGsQ46M4048fIlFuTXwl2zV0j2cJX89CTUobh9hA\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"f83d0e87-ba12-4e2d-949a-8295ecc07452\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:16:\"image.style.wide\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7fb0j9HnIXfP9ndewzgPPzzeX_SV532wuYpkscrCMCk\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:11:\"image_style\";s:4:\"wide\";s:10:\"image_link\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss',_binary 'a:11:{s:4:\"uuid\";s:36:\"a0c5b0cf-b10b-4fdc-a725-fddada052df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"9058534a-b24d-46e2-b03b-622ed8760c17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"83jX5ChAGdMzOxiDA_B1NjgebVMuD8lNVDgClg_QVP8\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.charger.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a3d704b1-b62e-4eaf-92a6-22693bb7439a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:41:\"field.field.node.charger.field_charger_id\";i:1;s:39:\"field.field.node.charger.field_facility\";i:2;s:39:\"field.field.node.charger.field_latitude\";i:3;s:40:\"field.field.node.charger.field_longitude\";i:4;s:37:\"field.field.node.charger.field_socket\";i:5;s:17:\"node.type.charger\";}s:6:\"module\";a:3:{i:0;s:10:\"json_field\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:20:\"node.charger.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:16:\"field_charger_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:104;s:6:\"region\";s:7:\"content\";}s:14:\"field_facility\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:14:\"field_latitude\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:106;s:6:\"region\";s:7:\"content\";}s:15:\"field_longitude\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:107;s:6:\"region\";s:7:\"content\";}s:12:\"field_socket\";a:6:{s:4:\"type\";s:4:\"json\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"attach_library\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.charger.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"d1dffe35-1d66-44f3-9fe9-7642daa75124\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:41:\"field.field.node.charger.field_charger_id\";i:2;s:39:\"field.field.node.charger.field_facility\";i:3;s:39:\"field.field.node.charger.field_latitude\";i:4;s:40:\"field.field.node.charger.field_longitude\";i:5;s:37:\"field.field.node.charger.field_socket\";i:6;s:17:\"node.type.charger\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:19:\"node.charger.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:16:\"field_charger_id\";b:1;s:14:\"field_facility\";b:1;s:14:\"field_latitude\";b:1;s:15:\"field_longitude\";b:1;s:12:\"field_socket\";b:1;}}'),('','core.entity_view_display.node.charging_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c13b91ed-8345-4634-bae4-386afc81f216\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:47:\"field.field.node.charging_history.field_charger\";i:1;s:50:\"field.field.node.charging_history.field_charger_id\";i:2;s:55:\"field.field.node.charging_history.field_charging_amount\";i:3;s:53:\"field.field.node.charging_history.field_charging_time\";i:4;s:44:\"field.field.node.charging_history.field_date\";i:5;s:48:\"field.field.node.charging_history.field_end_time\";i:6;s:43:\"field.field.node.charging_history.field_fee\";i:7;s:42:\"field.field.node.charging_history.field_kw\";i:8;s:50:\"field.field.node.charging_history.field_start_time\";i:9;s:44:\"field.field.node.charging_history.field_user\";i:10;s:47:\"field.field.node.charging_history.field_user_id\";i:11;s:26:\"node.type.charging_history\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.charging_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:13:\"field_charger\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:111;s:6:\"region\";s:7:\"content\";}s:21:\"field_charging_amount\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:112;s:6:\"region\";s:7:\"content\";}s:19:\"field_charging_time\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:10:\"field_date\";a:6:{s:4:\"type\";s:16:\"datetime_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:6:\"medium\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:106;s:6:\"region\";s:7:\"content\";}s:14:\"field_end_time\";a:6:{s:4:\"type\";s:9:\"timestamp\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:108;s:6:\"region\";s:7:\"content\";}s:9:\"field_fee\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";}s:8:\"field_kw\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:113;s:6:\"region\";s:7:\"content\";}s:16:\"field_start_time\";a:6:{s:4:\"type\";s:9:\"timestamp\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:107;s:6:\"region\";s:7:\"content\";}s:10:\"field_user\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:16:\"field_charger_id\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.node.charging_history.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"110f61f1-95d0-4b89-a9e9-33a7b8ff311b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:47:\"field.field.node.charging_history.field_charger\";i:2;s:50:\"field.field.node.charging_history.field_charger_id\";i:3;s:55:\"field.field.node.charging_history.field_charging_amount\";i:4;s:53:\"field.field.node.charging_history.field_charging_time\";i:5;s:44:\"field.field.node.charging_history.field_date\";i:6;s:48:\"field.field.node.charging_history.field_end_time\";i:7;s:43:\"field.field.node.charging_history.field_fee\";i:8;s:42:\"field.field.node.charging_history.field_kw\";i:9;s:50:\"field.field.node.charging_history.field_start_time\";i:10;s:44:\"field.field.node.charging_history.field_user\";i:11;s:47:\"field.field.node.charging_history.field_user_id\";i:12;s:26:\"node.type.charging_history\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.charging_history.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:11:{s:13:\"field_charger\";b:1;s:16:\"field_charger_id\";b:1;s:21:\"field_charging_amount\";b:1;s:19:\"field_charging_time\";b:1;s:10:\"field_date\";b:1;s:14:\"field_end_time\";b:1;s:9:\"field_fee\";b:1;s:8:\"field_kw\";b:1;s:16:\"field_start_time\";b:1;s:10:\"field_user\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.node.facility.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"fe4b3d06-a557-41ba-aeca-133f9f4229f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:39:\"field.field.node.facility.field_address\";i:1;s:43:\"field.field.node.facility.field_chargers_id\";i:2;s:38:\"field.field.node.facility.field_client\";i:3;s:43:\"field.field.node.facility.field_facility_id\";i:4;s:36:\"field.field.node.facility.field_name\";i:5;s:18:\"node.type.facility\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:21:\"node.facility.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:13:\"field_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:12:\"field_client\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:104;s:6:\"region\";s:7:\"content\";}s:17:\"field_facility_id\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:10:\"field_name\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:17:\"field_chargers_id\";b:1;}}'),('','core.entity_view_display.node.facility.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"a76a1dd5-f6be-4078-8f19-ebcae0d83caf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:39:\"field.field.node.facility.field_address\";i:2;s:43:\"field.field.node.facility.field_chargers_id\";i:3;s:38:\"field.field.node.facility.field_client\";i:4;s:43:\"field.field.node.facility.field_facility_id\";i:5;s:36:\"field.field.node.facility.field_name\";i:6;s:18:\"node.type.facility\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.facility.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:13:\"field_address\";b:1;s:17:\"field_chargers_id\";b:1;s:12:\"field_client\";b:1;s:17:\"field_facility_id\";b:1;s:10:\"field_name\";b:1;}}'),('','core.entity_view_display.node.info_card.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"66c825f4-07da-49da-9b3c-d5cda4fe06fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.field.node.info_card.field_title\";i:1;s:38:\"field.field.node.info_card.field_value\";i:2;s:19:\"node.type.info_card\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:22:\"node.info_card.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"field_title\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:11:\"field_value\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.info_card.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"b10300bb-2bd9-4ec0-b6f6-a56d2d6e6c39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:38:\"field.field.node.info_card.field_title\";i:2;s:38:\"field.field.node.info_card.field_value\";i:3;s:19:\"node.type.info_card\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"node.info_card.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:11:\"field_title\";b:1;s:11:\"field_value\";b:1;}}'),('','core.entity_view_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"e292e6d2-e7f7-468a-9eb4-ab410298a8e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.page.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"81d54012-43a5-455e-b5f5-0235b71f6882\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8BgdRtLbtQ0F__o0FHSH0Mx5fvXOra9tfT1GmNKbRYw\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.transaction_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"f108b932-c549-43a8-918c-648eb2ffe919\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:61:\"field.field.node.transaction_history.field_transaction_amount\";i:1;s:57:\"field.field.node.transaction_history.field_transaction_id\";i:2;s:47:\"field.field.node.transaction_history.field_user\";i:3;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"node.transaction_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:24:\"field_transaction_amount\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:20:\"field_transaction_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:104;s:6:\"region\";s:7:\"content\";}s:10:\"field_user\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.node.transaction_history.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"080c7726-b6b9-48af-abf3-b7790e0a2f7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:61:\"field.field.node.transaction_history.field_transaction_amount\";i:2;s:57:\"field.field.node.transaction_history.field_transaction_id\";i:3;s:47:\"field.field.node.transaction_history.field_user\";i:4;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:31:\"node.transaction_history.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:24:\"field_transaction_amount\";b:1;s:20:\"field_transaction_id\";b:1;s:10:\"field_user\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"3f8bbcd2-a6a8-45eb-be43-0b1534981428\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";i:14;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"00zr_RBdTjPjBGITD3h4c1ESQZimjdVCcHGt1trLqIY\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:13:{s:20:\"field_apple_token_id\";b:1;s:20:\"field_client_address\";b:1;s:23:\"field_client_facilities\";b:1;s:17:\"field_client_name\";b:1;s:19:\"field_contact_phone\";b:1;s:22:\"field_customer_balance\";b:1;s:30:\"field_customer_billing_address\";b:1;s:19:\"field_customer_name\";b:1;s:22:\"field_customer_surname\";b:1;s:21:\"field_google_token_id\";b:1;s:15:\"field_is_social\";b:1;s:16:\"field_vat_number\";b:1;s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"81d4be89-3cdc-449f-8d2b-7d2a4af8983d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:42:\"field.field.user.user.field_apple_token_id\";i:1;s:42:\"field.field.user.user.field_client_address\";i:2;s:45:\"field.field.user.user.field_client_facilities\";i:3;s:39:\"field.field.user.user.field_client_name\";i:4;s:41:\"field.field.user.user.field_contact_phone\";i:5;s:44:\"field.field.user.user.field_customer_balance\";i:6;s:52:\"field.field.user.user.field_customer_billing_address\";i:7;s:41:\"field.field.user.user.field_customer_name\";i:8;s:44:\"field.field.user.user.field_customer_surname\";i:9;s:43:\"field.field.user.user.field_google_token_id\";i:10;s:37:\"field.field.user.user.field_is_social\";i:11;s:38:\"field.field.user.user.field_vat_number\";i:12;s:34:\"field.field.user.user.user_picture\";i:13;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:5:{i:0;s:7:\"address\";i:1;s:5:\"image\";i:2;s:9:\"telephone\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mZLyuWM9CQx2ZJVqFGSbzgFnHzudVbHBYmdU256A5Wk\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:14:{s:20:\"field_apple_token_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";}s:20:\"field_client_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";}s:23:\"field_client_facilities\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:18;s:6:\"region\";s:7:\"content\";}s:17:\"field_client_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";}s:19:\"field_contact_phone\";a:6:{s:4:\"type\";s:14:\"telephone_link\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:5:\"title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:22:\"field_customer_balance\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:14;s:6:\"region\";s:7:\"content\";}s:30:\"field_customer_billing_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:13;s:6:\"region\";s:7:\"content\";}s:19:\"field_customer_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";}s:22:\"field_customer_surname\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";}s:21:\"field_google_token_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";}s:15:\"field_is_social\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:17;s:6:\"region\";s:7:\"content\";}s:16:\"field_vat_number\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:10:\"member_for\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.user.user.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"b3b33c3e-e0b1-46a9-8aac-72b3627bada9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:31:\"core.entity_view_mode.user.full\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";i:14;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:4:{i:0;s:7:\"address\";i:1;s:5:\"image\";i:2;s:9:\"telephone\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mZLyuWM9CQx2ZJVqFGSbzgFnHzudVbHBYmdU256A5Wk\";}s:2:\"id\";s:14:\"user.user.full\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:7:{s:20:\"field_client_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:17:\"field_client_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:19:\"field_contact_phone\";a:6:{s:4:\"type\";s:14:\"telephone_link\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:5:\"title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:15:\"field_is_social\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:16:\"field_vat_number\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:10:\"member_for\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:7:{s:20:\"field_apple_token_id\";b:1;s:23:\"field_client_facilities\";b:1;s:22:\"field_customer_balance\";b:1;s:30:\"field_customer_billing_address\";b:1;s:19:\"field_customer_name\";b:1;s:22:\"field_customer_surname\";b:1;s:21:\"field_google_token_id\";b:1;}}'),('','core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1bebf438-3a1b-4926-9c36-e3ff4e8a5b09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"0932f5b6-f9ee-441d-b2af-5b0cf0ea73a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ea6af122-0373-4c6e-8e68-812de5fb6c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"82a1b257-3c97-4774-b19e-50da34773508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0d55c44e-9ba0-465d-9fcd-6d147349b0eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.consumer.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"09602dd6-b2b9-48c8-851f-30d3b8ed6de5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:9:\"consumers\";}}s:2:\"id\";s:14:\"consumer.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"consumer\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ca64b094-8b0e-48c5-bf93-3afb1f5139e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"52def16d-3e9b-4869-a107-944f6a912ef4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"18e8dac7-729a-4c34-94e8-3a8d17948860\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"29395f35-9145-4c3b-b1e5-9f257d2b9eed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"7b9a758a-8151-4a1a-8cdd-adbd6a25e21d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"861e9b7c-c91b-4e4e-a2e7-72b0dcaf35b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"ab9507bc-1b2c-45fc-bceb-3c17e7bf2995\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"620e11bf-8b78-4ef1-a349-b5319caaee2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"c975b1ea-5487-461b-9707-c0b04a99b365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.oauth2_token.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cf7f5c2d-9600-4fd0-aecb-cd2600c60f8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:12:\"simple_oauth\";}}s:2:\"id\";s:18:\"oauth2_token.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:12:\"oauth2_token\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"3e58cb3a-f0a0-47c4-964d-dd1466965020\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f6243e9c-f05e-41fe-a6f7-1beabeb1afa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.social_auth.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"a405c78e-a3e7-4a2a-9c15-9c35bc3bd71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"social_auth\";}}s:2:\"id\";s:17:\"social_auth.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:11:\"social_auth\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"c9e9eee0-c2cf-40af-a23a-c9a9e1718898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e5ab8f62-8cd4-4467-b57c-576f71f9d3e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cf2481b1-ea90-4135-a7c1-5d5da398cc38\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9c8e76c-96f1-472c-a97c-ac0b3d31e934\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"03c2f9a7-9b14-40ea-91da-54f530ffb6ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"14a49c4a-f0d0-4309-946b-3838eec3ed2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}s:6:\"module\";a:87:{s:7:\"address\";i:0;s:13:\"admin_toolbar\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:14:\"automated_cron\";i:0;s:14:\"backup_migrate\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"blockgroup\";i:0;s:10:\"breakpoint\";i:0;s:9:\"ckeditor5\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:13:\"configuration\";i:0;s:9:\"consumers\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:15:\"cosmos_rest_api\";i:0;s:17:\"csv_serialization\";i:0;s:21:\"dashboard_block_cards\";i:0;s:11:\"date_filter\";i:0;s:10:\"date_popup\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:5:\"devel\";i:0;s:14:\"devel_generate\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:18:\"email_registration\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:7:\"genpass\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:10:\"json_field\";i:0;s:7:\"jsonapi\";i:0;s:4:\"link\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:21:\"multiple_registration\";i:0;s:5:\"mysql\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:20:\"redirect_after_login\";i:0;s:4:\"rest\";i:0;s:6:\"restui\";i:0;s:6:\"search\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:12:\"simple_oauth\";i:0;s:4:\"smtp\";i:0;s:10:\"social_api\";i:0;s:11:\"social_auth\";i:0;s:18:\"social_auth_google\";i:0;s:17:\"social_auth_roles\";i:0;s:14:\"symfony_mailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:9:\"telephone\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:12:\"toolbar_menu\";i:0;s:4:\"tour\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:13:\"user_rest_api\";i:0;s:4:\"verf\";i:0;s:16:\"views_aggregator\";i:0;s:31:\"views_aggregator_more_functions\";i:0;s:17:\"views_data_export\";i:0;s:8:\"views_ui\";i:0;s:5:\"xgate\";i:0;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:8:\"standard\";i:1000;}s:5:\"theme\";a:4:{s:7:\"olivero\";i:0;s:5:\"claro\";i:0;s:7:\"stable9\";i:0;s:12:\"nexora_theme\";i:0;}s:7:\"profile\";s:8:\"standard\";}'),('','core.menu.static_menu_link_overrides',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CXhei_vpaZk-3f_Mj2cH0YmpK-ZpKHoSzVA3yZrDq0g\";}s:11:\"definitions\";a:2:{s:18:\"contact__site_page\";a:5:{s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;s:7:\"enabled\";b:1;}s:20:\"standard__front_page\";a:5:{s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:-50;s:8:\"expanded\";b:0;s:7:\"enabled\";b:0;}}}'),('','dblog.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}s:9:\"row_limit\";i:1000;}'),('','devel.settings',_binary 'a:10:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Aqx6J0yYT6mVqT0fbjeP4JkoL-700nmudVF5d6Pq2Yo\";}s:10:\"page_alter\";b:0;s:9:\"raw_names\";b:0;s:14:\"error_handlers\";a:1:{i:1;i:1;}s:13:\"rebuild_theme\";b:0;s:22:\"debug_mail_file_format\";s:31:\"%to-%subject-%datetime.mail.txt\";s:20:\"debug_mail_directory\";s:23:\"temporary://devel-mails\";s:12:\"devel_dumper\";s:10:\"var_dumper\";s:13:\"debug_logfile\";s:28:\"temporary://drupal_debug.txt\";s:9:\"debug_pre\";b:1;}'),('','devel.toolbar.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IQjf_ytthngZTAk_MU8-74VecArWD3G5g0oEH6PM6GA\";}s:13:\"toolbar_items\";a:7:{i:0;s:25:\"devel.admin_settings_link\";i:1;s:17:\"devel.cache_clear\";i:2;s:28:\"devel.container_info.service\";i:3;s:18:\"devel.menu_rebuild\";i:4;s:15:\"devel.reinstall\";i:5;s:16:\"devel.route_info\";i:6;s:14:\"devel.run_cron\";}}'),('','editor.editor.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"4e1c90c6-f238-4181-9d10-2d172bbb01e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:9:\"ckeditor5\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lZlUTSJqWaN3iU0I0fhvQVgqf4ps9fxPPC-g_9aWIRc\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:9:\"ckeditor5\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:5:\"items\";a:15:{i:0;s:4:\"bold\";i:1;s:6:\"italic\";i:2;s:1:\"|\";i:3;s:4:\"link\";i:4;s:1:\"|\";i:5;s:12:\"bulletedList\";i:6;s:12:\"numberedList\";i:7;s:1:\"|\";i:8;s:10:\"blockQuote\";i:9;s:17:\"drupalInsertImage\";i:10;s:1:\"|\";i:11;s:7:\"heading\";i:12;s:4:\"code\";i:13;s:1:\"|\";i:14;s:13:\"sourceEditing\";}}s:7:\"plugins\";a:4:{s:17:\"ckeditor5_heading\";a:1:{s:16:\"enabled_headings\";a:5:{i:0;s:8:\"heading2\";i:1;s:8:\"heading3\";i:2;s:8:\"heading4\";i:3;s:8:\"heading5\";i:4;s:8:\"heading6\";}}s:21:\"ckeditor5_imageResize\";a:1:{s:12:\"allow_resize\";b:1;}s:14:\"ckeditor5_list\";a:2:{s:8:\"reversed\";b:0;s:10:\"startIndex\";b:1;}s:23:\"ckeditor5_sourceEditing\";a:1:{s:12:\"allowed_tags\";a:13:{i:0;s:6:\"<cite>\";i:1;s:4:\"<dl>\";i:2;s:4:\"<dt>\";i:3;s:4:\"<dd>\";i:4;s:12:\"<a hreflang>\";i:5;s:17:\"<blockquote cite>\";i:6;s:9:\"<ul type>\";i:7;s:15:\"<ol start type>\";i:8;s:7:\"<h2 id>\";i:9;s:7:\"<h3 id>\";i:10;s:7:\"<h4 id>\";i:11;s:7:\"<h5 id>\";i:12;s:7:\"<h6 id>\";}}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','editor.editor.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"555e35c2-e144-4e26-a3fc-6975e1d7f4d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:9:\"ckeditor5\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"m3pL_vbOaNdIkaQFbupVk6gUbrQgO6j9KxoL6yw6yNw\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:9:\"ckeditor5\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:5:\"items\";a:21:{i:0;s:4:\"bold\";i:1;s:6:\"italic\";i:2;s:13:\"strikethrough\";i:3;s:11:\"superscript\";i:4;s:9:\"subscript\";i:5;s:12:\"removeFormat\";i:6;s:1:\"|\";i:7;s:4:\"link\";i:8;s:1:\"|\";i:9;s:12:\"bulletedList\";i:10;s:12:\"numberedList\";i:11;s:1:\"|\";i:12;s:10:\"blockQuote\";i:13;s:17:\"drupalInsertImage\";i:14;s:11:\"insertTable\";i:15;s:14:\"horizontalLine\";i:16;s:1:\"|\";i:17;s:7:\"heading\";i:18;s:9:\"codeBlock\";i:19;s:1:\"|\";i:20;s:13:\"sourceEditing\";}}s:7:\"plugins\";a:5:{s:19:\"ckeditor5_codeBlock\";a:1:{s:9:\"languages\";a:14:{i:0;a:2:{s:5:\"label\";s:10:\"Plain text\";s:8:\"language\";s:9:\"plaintext\";}i:1;a:2:{s:5:\"label\";s:1:\"C\";s:8:\"language\";s:1:\"c\";}i:2;a:2:{s:5:\"label\";s:2:\"C#\";s:8:\"language\";s:2:\"cs\";}i:3;a:2:{s:5:\"label\";s:3:\"C++\";s:8:\"language\";s:3:\"cpp\";}i:4;a:2:{s:5:\"label\";s:3:\"CSS\";s:8:\"language\";s:3:\"css\";}i:5;a:2:{s:5:\"label\";s:4:\"Diff\";s:8:\"language\";s:4:\"diff\";}i:6;a:2:{s:5:\"label\";s:4:\"HTML\";s:8:\"language\";s:4:\"html\";}i:7;a:2:{s:5:\"label\";s:4:\"Java\";s:8:\"language\";s:4:\"java\";}i:8;a:2:{s:5:\"label\";s:10:\"JavaScript\";s:8:\"language\";s:10:\"javascript\";}i:9;a:2:{s:5:\"label\";s:3:\"PHP\";s:8:\"language\";s:3:\"php\";}i:10;a:2:{s:5:\"label\";s:6:\"Python\";s:8:\"language\";s:6:\"python\";}i:11;a:2:{s:5:\"label\";s:4:\"Ruby\";s:8:\"language\";s:4:\"ruby\";}i:12;a:2:{s:5:\"label\";s:10:\"TypeScript\";s:8:\"language\";s:10:\"typescript\";}i:13;a:2:{s:5:\"label\";s:3:\"XML\";s:8:\"language\";s:3:\"xml\";}}}s:17:\"ckeditor5_heading\";a:1:{s:16:\"enabled_headings\";a:5:{i:0;s:8:\"heading2\";i:1;s:8:\"heading3\";i:2;s:8:\"heading4\";i:3;s:8:\"heading5\";i:4;s:8:\"heading6\";}}s:21:\"ckeditor5_imageResize\";a:1:{s:12:\"allow_resize\";b:1;}s:14:\"ckeditor5_list\";a:2:{s:8:\"reversed\";b:1;s:10:\"startIndex\";b:1;}s:23:\"ckeditor5_sourceEditing\";a:1:{s:12:\"allowed_tags\";a:0:{}}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','email_registration.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6cFmNHjhs_glkuywBEhzcUQ8aiHXcFe6hZfW7PLN-qg\";}s:19:\"login_with_username\";b:1;}'),('','field.field.block_content.basic.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"d5110fde-6385-4d6b-9115-9ef28c34eff1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"j00Gfs9AFqwK4x9RIsISLbPO7vA12psPR4s60wOIwQo\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.block_content.cards_block.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"77f9bc25-32d1-4023-b37a-97d12197e41e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.cards_block\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"block_content.cards_block.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"cards_block\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.block_content.top_info.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"7d321962-da7b-4998-aaff-57457599c416\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"block_content.type.top_info\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:27:\"block_content.top_info.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:8:\"top_info\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"c4b67fad-4cb4-4200-86b4-61665d361ccf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"62rlTOx3sPVrYhBnSBHZStXwiO02v1UpHSMrhWDsuG8\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.article.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"4ac7f263-4388-40be-b27a-a837bd63813d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4Wxs1LseZ8JsNwD9uJVIbzZqG35yQXN8Eo1Hub6NMuI\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"0c64707b-e142-419c-8ab6-029c1d8bba52\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UqXlkKC4v2-bDfWx4zcXQrD5YIi3d5byENEmWv-G_Uc\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"9c48f756-f9db-4838-ac81-9646b75dc799\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PmVL51L3A9QGbPLoeLHw5epAPszeZRasCeC3imeeDRQ\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"be1bd198-fd80-4c71-bfd5-ff8b48af8513\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charger.field_charger_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e974e0f-294f-4b30-8375-b3e3da8e0a6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:17:\"node.type.charger\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:29:\"node.charger.field_charger_id\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:10:\"Charger ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.charger.field_facility',_binary 'a:16:{s:4:\"uuid\";s:36:\"443c217c-6de2-4d4b-8274-a81a98bab86c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:33:\"field.storage.node.field_facility\";i:1;s:17:\"node.type.charger\";i:2;s:18:\"node.type.facility\";}}s:2:\"id\";s:27:\"node.charger.field_facility\";s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:8:\"Facility\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charger.field_latitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"f617fccf-a397-4455-9988-ca0fc600d88a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_latitude\";i:1;s:17:\"node.type.charger\";}}s:2:\"id\";s:27:\"node.charger.field_latitude\";s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:8:\"latitude\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.charger.field_longitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"c65eccbf-a5c5-4593-a625-04faae166869\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_longitude\";i:1;s:17:\"node.type.charger\";}}s:2:\"id\";s:28:\"node.charger.field_longitude\";s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:9:\"longitude\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.charger.field_socket',_binary 'a:16:{s:4:\"uuid\";s:36:\"8267e59f-a188-43b9-81e8-b01ff46fef25\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_socket\";i:1;s:17:\"node.type.charger\";}s:6:\"module\";a:1:{i:0;s:10:\"json_field\";}}s:2:\"id\";s:25:\"node.charger.field_socket\";s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:6:\"socket\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:4:\"json\";}'),('','field.field.node.charging_history.field_charger',_binary 'a:16:{s:4:\"uuid\";s:36:\"1c485acd-5389-4000-bf9a-39e9435e9d01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:32:\"field.storage.node.field_charger\";i:1;s:17:\"node.type.charger\";i:2;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:35:\"node.charging_history.field_charger\";s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:7:\"Charger\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charging_history.field_charger_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"0670683b-3541-4cf9-8099-bf0899af05f6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:26:\"node.type.charging_history\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"node.charging_history.field_charger_id\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:10:\"Charger ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.charging_history.field_charging_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"c516126f-c405-4c24-97df-43fefdbd6c57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:43:\"node.charging_history.field_charging_amount\";s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:15:\"Charging amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.charging_history.field_charging_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"2bc64d5a-cfac-4ae4-9f87-58dddd8bfbb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_charging_time\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:41:\"node.charging_history.field_charging_time\";s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:13:\"Charging time\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.charging_history.field_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"e560ba5f-e2fb-4697-942a-1b19cc63ea66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_date\";i:1;s:26:\"node.type.charging_history\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:32:\"node.charging_history.field_date\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.charging_history.field_end_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"c0373e38-93d9-46ef-bfba-cc7fa8a65684\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_end_time\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:36:\"node.charging_history.field_end_time\";s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:8:\"End Time\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"timestamp\";}'),('','field.field.node.charging_history.field_fee',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9ac9c0a-3622-476e-b304-e192f14fcfa5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:28:\"field.storage.node.field_fee\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:31:\"node.charging_history.field_fee\";s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:3:\"Fee\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.charging_history.field_kw',_binary 'a:16:{s:4:\"uuid\";s:36:\"aa0eaf99-59fb-480c-915d-9e049617e2bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:27:\"field.storage.node.field_kw\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:30:\"node.charging_history.field_kw\";s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:2:\"kw\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.charging_history.field_start_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"b14270de-4647-4354-9c8e-0acb616a5327\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_start_time\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:38:\"node.charging_history.field_start_time\";s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:10:\"Start Time\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"timestamp\";}'),('','field.field.node.charging_history.field_user',_binary 'a:16:{s:4:\"uuid\";s:36:\"b01c7bbb-d1d6-45b7-b77c-e2727f176034\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_user\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:32:\"node.charging_history.field_user\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charging_history.field_user_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"f175e06c-4aa9-4d95-bc75-640fe64b252b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_user_id\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:35:\"node.charging_history.field_user_id\";s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.facility.field_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"5b29b8a6-6609-4f5e-b4f3-620c441c9538\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:1:{i:0;s:7:\"address\";}}s:2:\"id\";s:27:\"node.facility.field_address\";s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:7:\"Address\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:19:\"available_countries\";a:0:{}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:12:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine1\";a:1:{s:8:\"override\";s:8:\"required\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:8:\"locality\";a:1:{s:8:\"override\";s:8:\"required\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:10:\"field_type\";s:7:\"address\";}'),('','field.field.node.facility.field_chargers_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"f3c1cab6-907e-4c91-bc5d-c3773e7e1884\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_chargers_id\";i:1;s:17:\"node.type.charger\";i:2;s:18:\"node.type.facility\";}}s:2:\"id\";s:31:\"node.facility.field_chargers_id\";s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:11:\"Chargers ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.facility.field_client',_binary 'a:16:{s:4:\"uuid\";s:36:\"1c276232-c320-4d6a-94c6-5e8ceed7665e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_client\";i:1;s:18:\"node.type.facility\";}}s:2:\"id\";s:26:\"node.facility.field_client\";s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:6:\"Client\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.facility.field_facility_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"3805645b-363c-4dc9-bc7a-bd03c0d755cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_facility_id\";i:1;s:18:\"node.type.facility\";}}s:2:\"id\";s:31:\"node.facility.field_facility_id\";s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:11:\"facility_id\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.facility.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"897b5ee2-9505-4ca5-b1d4-fd6ccbe932b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_name\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:24:\"node.facility.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:4:\"text\";}'),('','field.field.node.info_card.field_title',_binary 'a:16:{s:4:\"uuid\";s:36:\"c42fc99c-a503-4b57-81bf-f980bfc9e99f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_title\";i:1;s:19:\"node.type.info_card\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:26:\"node.info_card.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:4:\"text\";}'),('','field.field.node.info_card.field_value',_binary 'a:16:{s:4:\"uuid\";s:36:\"b3ca4c07-67f9-4ea6-a7d2-033a914d5c02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_value\";i:1;s:19:\"node.type.info_card\";}}s:2:\"id\";s:26:\"node.info_card.field_value\";s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:5:\"label\";s:5:\"Value\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.page.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"19bba1af-d8dc-4612-8a37-6e3e243ca499\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHu9I-pR4FnP79crRJ5gVD_1mKGSZcJsdIm9bn64iFg\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.transaction_history.field_transaction_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"8d290104-c337-40ee-9e25-69730848a687\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:29:\"node.type.transaction_history\";}}s:2:\"id\";s:49:\"node.transaction_history.field_transaction_amount\";s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:18:\"Transaction amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.transaction_history.field_transaction_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"57365907-f1a4-47ba-85f7-db05d6c68d40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_transaction_id\";i:1;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:45:\"node.transaction_history.field_transaction_id\";s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:14:\"Transaction ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.transaction_history.field_user',_binary 'a:16:{s:4:\"uuid\";s:36:\"0c1e7d17-6c85-4f08-959f-7f289512cf19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_user\";i:1;s:29:\"node.type.transaction_history\";}}s:2:\"id\";s:35:\"node.transaction_history.field_user\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.transaction_history.field_user_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"24d94458-f7ad-4f28-886f-7122729060c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_user_id\";i:1;s:29:\"node.type.transaction_history\";}}s:2:\"id\";s:38:\"node.transaction_history.field_user_id\";s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.user.user.field_apple_token_id',_binary 'a:17:{s:4:\"uuid\";s:36:\"4622f534-f49c-4dda-8e55-bb8b4bbf02f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_apple_token_id\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:30:\"user.user.field_apple_token_id\";s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:14:\"Apple token ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.user.user.field_client_address',_binary 'a:17:{s:4:\"uuid\";s:36:\"d6c32c28-be2f-43cb-9349-2428362fd8d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_client_address\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:6:\"client\";s:6:\"client\";s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:30:\"user.user.field_client_address\";s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:14:\"Client Address\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:19:\"available_countries\";a:1:{s:2:\"MK\";s:2:\"MK\";}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:10:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:10:\"field_type\";s:7:\"address\";}'),('','field.field.user.user.field_client_facilities',_binary 'a:17:{s:4:\"uuid\";s:36:\"102a95ec-1de5-4fbc-b1d9-69b42cb42d72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.user.field_client_facilities\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:33:\"user.user.field_client_facilities\";s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:17:\"Client facilities\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.user.user.field_client_name',_binary 'a:17:{s:4:\"uuid\";s:36:\"595dc65d-0940-4cbf-8213-563c2e18115e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:36:\"field.storage.user.field_client_name\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:27:\"user.user.field_client_name\";s:10:\"field_name\";s:17:\"field_client_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:11:\"Client name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_contact_phone',_binary 'a:17:{s:4:\"uuid\";s:36:\"cf1ebeec-7ef4-43c9-8a80-0a0d6793f45e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:38:\"field.storage.user.field_contact_phone\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:9:\"telephone\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:29:\"user.user.field_contact_phone\";s:10:\"field_name\";s:19:\"field_contact_phone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:13:\"Contact phone\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"telephone\";}'),('','field.field.user.user.field_customer_balance',_binary 'a:17:{s:4:\"uuid\";s:36:\"3318fad9-3ced-4429-a621-fb6d08b9f195\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_customer_balance\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:32:\"user.user.field_customer_balance\";s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:16:\"Customer balance\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.user.user.field_customer_billing_address',_binary 'a:17:{s:4:\"uuid\";s:36:\"5e0416eb-ad31-438a-95f4-ba5035b18f1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:49:\"field.storage.user.field_customer_billing_address\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:40:\"user.user.field_customer_billing_address\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:24:\"Customer billing address\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:19:\"available_countries\";a:0:{}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:10:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:10:\"field_type\";s:7:\"address\";}'),('','field.field.user.user.field_customer_name',_binary 'a:17:{s:4:\"uuid\";s:36:\"1c9682fc-02ad-4171-b316-06e03a2261b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:38:\"field.storage.user.field_customer_name\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";N;s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:29:\"user.user.field_customer_name\";s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:13:\"Customer name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_customer_surname',_binary 'a:17:{s:4:\"uuid\";s:36:\"b48d071d-1396-4e94-849c-18b7e1c13891\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_customer_surname\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:32:\"user.user.field_customer_surname\";s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:16:\"Customer surname\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_google_token_id',_binary 'a:17:{s:4:\"uuid\";s:36:\"ff072125-1e82-4358-9759-32939322fa1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_google_token_id\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:31:\"user.user.field_google_token_id\";s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:15:\"Google token ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.user.user.field_is_social',_binary 'a:17:{s:4:\"uuid\";s:36:\"e58f73b5-61a9-44ea-8f39-06ab7edc0693\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_is_social\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";N;s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:25:\"user.user.field_is_social\";s:10:\"field_name\";s:15:\"field_is_social\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:9:\"Is Social\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.user.user.field_vat_number',_binary 'a:17:{s:4:\"uuid\";s:36:\"9f6c4d8d-da61-43b1-abbf-2e0ebe85d33e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_vat_number\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:26:\"user.user.field_vat_number\";s:10:\"field_name\";s:16:\"field_vat_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:10:\"Vat number\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.user.user.user_picture',_binary 'a:18:{s:4:\"uuid\";s:36:\"cdfd650a-267e-4500-bb93-6580a6438598\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"twhm-ZOwSVkUjuLI_pQsaPo_pVLcqFfDmY-ojfqw0yk\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}s:16:\"purge_batch_size\";i:50;}'),('','field.storage.block_content.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"394a8081-4398-4f7a-9806-2e221b9db07d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"f82664f7-6973-4693-8401-145f9a55848f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"10b840ec-285d-43d1-92e8-bd3f67e4e48a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"1bb2e317-d0eb-40eb-9932-2999ef8da36a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"5acac840-0259-4735-b5c8-f9d7d94f0e78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_address\";s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"address\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"address\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charger',_binary 'a:16:{s:4:\"uuid\";s:36:\"7893fca8-06a3-410a-983f-3c30bb0122a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_charger\";s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_chargers_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"d8703905-fb9d-4bd5-bdcf-7e420a4e3f9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_chargers_id\";s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charger_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"e63cf44d-83a7-4472-8e86-4eb022e20bbb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:21:\"node.field_charger_id\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charging_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"270bd3c1-7937-41e8-8a6b-3f68c28c57e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_charging_amount\";s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charging_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"7a806fcc-f407-44c9-90fd-07658a0e47b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_charging_time\";s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_client',_binary 'a:16:{s:4:\"uuid\";s:36:\"26df0d10-0183-4e24-9bd6-1f0fdc375e08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:17:\"node.field_client\";s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"b603d82b-2080-451d-9a74-4ac9956d4e8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_date\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_end_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"347d4ece-e1d4-469f-a434-8209e7a2b9a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_end_time\";s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_facility',_binary 'a:16:{s:4:\"uuid\";s:36:\"255d7999-e48d-419e-a7a5-c5e3e4aa3388\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_facility\";s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_facility_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"dcdc4256-dabb-48c4-a377-7ce05c9c3d56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_facility_id\";s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fee',_binary 'a:16:{s:4:\"uuid\";s:36:\"77bb9a8e-0c0a-4db6-89c5-2950c02600bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:14:\"node.field_fee\";s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"0b0d404a-8f61-4feb-864c-a9b46798f2b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EymokncRIZ7SgQT2IdOQhQJicX4nNc0K89ik-LxmOHE\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_kw',_binary 'a:16:{s:4:\"uuid\";s:36:\"010a7dc8-cdd7-46df-91e9-71ee8ccc7060\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:13:\"node.field_kw\";s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_latitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"17e8ca2e-9f7c-48d6-b095-d5a987093d29\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_latitude\";s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_longitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"3b33e0f8-2e61-41a7-acbf-b944229347e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_longitude\";s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"30c340a7-eb32-46be-9d93-dee6bea08c1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:15:\"node.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_socket',_binary 'a:16:{s:4:\"uuid\";s:36:\"f35a2565-9679-40f4-ab84-64e8d54ac18c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"json_field\";i:1;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_socket\";s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"json\";s:8:\"settings\";a:1:{s:4:\"size\";i:16384;}s:6:\"module\";s:10:\"json_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_start_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"30d5a131-b735-490e-a342-9c6224c15274\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_start_time\";s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"58694574-8b39-4895-a00e-83e98a96fae2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_title',_binary 'a:16:{s:4:\"uuid\";s:36:\"e0f6a64e-1bca-4c7c-a79c-4cf2cea8dfe8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:16:\"node.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_transaction_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"3fb9c7f4-21f2-4f88-b301-c561f93ed3ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_transaction_amount\";s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_transaction_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"0825a4cb-54ac-4513-9911-2f0fb92a10bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.field_transaction_id\";s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_user',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e1854e9-09f8-4d30-beef-dab7cb388569\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:15:\"node.field_user\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_user_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"2ff7d5ee-37ba-46d6-af73-511c58eec453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_user_id\";s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_value',_binary 'a:16:{s:4:\"uuid\";s:36:\"b441d799-b009-4f97-81be-d2e8e0a4882a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:16:\"node.field_value\";s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_apple_token_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"51a53f2e-d60f-44ab-93b8-64f457bff3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_apple_token_id\";s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_client_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"40825d94-ffe8-400b-aecb-4d8b9bcd942d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_client_address\";s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"address\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"address\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_client_facilities',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7192575-8fe0-44d8-968f-874a1553ff21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"user.field_client_facilities\";s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_client_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"6eed6ed4-10df-4bba-9c98-6d26d3e0a6be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:22:\"user.field_client_name\";s:10:\"field_name\";s:17:\"field_client_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_contact_phone',_binary 'a:16:{s:4:\"uuid\";s:36:\"f090913f-5e3d-4b8e-ac3a-8612739c83e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:9:\"telephone\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"user.field_contact_phone\";s:10:\"field_name\";s:19:\"field_contact_phone\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:9:\"telephone\";s:8:\"settings\";a:0:{}s:6:\"module\";s:9:\"telephone\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_balance',_binary 'a:16:{s:4:\"uuid\";s:36:\"7cd5df77-13b8-4278-a3c2-3f8558e8c5af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_customer_balance\";s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_billing_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"6971d41d-5014-47db-b1ee-73c80d2be014\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:2:\"id\";s:35:\"user.field_customer_billing_address\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"address\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"address\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2a6a4893-c1d5-4cb7-bc3e-2225772e4bd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:24:\"user.field_customer_name\";s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_surname',_binary 'a:16:{s:4:\"uuid\";s:36:\"a439ae47-058e-41b7-8242-a1cd8aefb534\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_customer_surname\";s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_google_token_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"e2512487-0c43-46a0-b8b5-8923f6b2396b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"user.field_google_token_id\";s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_is_social',_binary 'a:16:{s:4:\"uuid\";s:36:\"9dadabe8-b8cd-4b86-81c5-858b92af982e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.field_is_social\";s:10:\"field_name\";s:15:\"field_is_social\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_vat_number',_binary 'a:16:{s:4:\"uuid\";s:36:\"e25a037d-caea-43ae-9d03-3f9faa06ebbb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"user.field_vat_number\";s:10:\"field_name\";s:16:\"field_vat_number\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.user_picture',_binary 'a:17:{s:4:\"uuid\";s:36:\"220f6e37-ec12-4b15-9496-f716715c113b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0q8-mw8y-Ls5I578sIPQFLp4ljpH7WvVYpzY-I9O-8E\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}s:12:\"field_prefix\";s:6:\"field_\";}'),('','file.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;}'),('','filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"c4d040f5-fc68-462c-bdb9-38a83ef4320d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mufoCrfOvOmGXWBLRwQblEQbGEKQz09rnTbXnuVGC9o\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:6:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:243:\"<br> <p> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <cite> <dl> <dt> <dd> <a hreflang href> <blockquote cite> <ul type> <ol start type> <strong> <em> <code> <li> <img src alt data-entity-uuid data-entity-type height width data-caption data-align>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:22:\"filter_image_lazy_load\";a:5:{s:2:\"id\";s:22:\"filter_image_lazy_load\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:15;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.email_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"43204c89-87fc-49a6-9581-4a06ffce4515\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8UYEKlWeJ8cK8V-9ojit-_9SwBjQKk0SU-UkiuvlWKI\";}s:4:\"name\";s:10:\"Email HTML\";s:6:\"format\";s:10:\"email_html\";s:6:\"weight\";i:10;s:7:\"filters\";a:0:{}}'),('','filter.format.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"ca8cff6e-0d5f-43cd-8490-abfd85ac32e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HvAE4vD_4-nvhwLobIN3k5rTE9zq9AQG8UScfnwuKQo\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:5:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:22:\"filter_image_lazy_load\";a:5:{s:2:\"id\";s:22:\"filter_image_lazy_load\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:15;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"de86ea84-1889-4d1b-a328-441ee17dd9a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"864d3129-be25-4263-b396-4c04763525de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;}'),('','genpass.settings',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zSO8hTu2b7UxvqCcLbmj2nyIghZ1M_F4fO2EjoirnFY\";}s:14:\"genpass_length\";i:12;s:12:\"genpass_mode\";i:2;s:18:\"genpass_admin_mode\";i:2;s:15:\"genpass_display\";i:0;s:21:\"genpass_override_core\";b:0;}'),('','image.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;}'),('','image.style.large',_binary 'a:8:{s:4:\"uuid\";s:36:\"d9a9c3b0-a053-4006-8ab2-e8e1e1e121a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium',_binary 'a:8:{s:4:\"uuid\";s:36:\"9ee5b72b-7a4c-44ba-8ac7-fb9a3c2c9753\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail',_binary 'a:8:{s:4:\"uuid\";s:36:\"2dbbfcfa-84d1-476a-9763-0c6ff6dc6194\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','image.style.wide',_binary 'a:8:{s:4:\"uuid\";s:36:\"b576c828-b4fe-47b7-8292-e176f0dec331\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LswCVLg8z4Zk1u6pV1Dpj1qUj5YY2CQ7_ojx7bJQ8qk\";}s:4:\"name\";s:4:\"wide\";s:5:\"label\";s:11:\"Wide (1090)\";s:7:\"effects\";a:1:{s:36:\"09959c15-59ce-4f6d-90df-e2d7cf32bce5\";a:4:{s:4:\"uuid\";s:36:\"09959c15-59ce-4f6d-90df-e2d7cf32bce5\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1090;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','jsonapi.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ve5n0mfUSWWZEFldenHnFrpcL1XKTjzTacerxemPPU4\";}s:8:\"langcode\";s:2:\"en\";s:9:\"read_only\";b:0;s:32:\"maintenance_header_retry_seconds\";a:2:{s:3:\"min\";i:5;s:3:\"max\";i:10;}}'),('','menu_ui.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}s:24:\"override_parent_selector\";b:0;}'),('','multiple_registration.access_settings_page_form_config',_binary 'a:1:{s:40:\"multiple_registration_pages_allowed_list\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"customer\";s:8:\"customer\";s:6:\"client\";s:6:\"client\";s:9:\"anonymous\";i:0;s:13:\"authenticated\";i:0;s:14:\"content_editor\";i:0;}}'),('','multiple_registration.common_settings_page_form_config',_binary 'a:3:{s:34:\"multiple_registration_disable_main\";i:1;s:51:\"enable_redirect_to_user_profile_when_user_logged_in\";i:1;s:38:\"enable_add_user_buttons_on_people_page\";i:0;}'),('','multiple_registration.create_registration_page_form_config',_binary 'a:1:{s:5:\"roles\";a:2:{s:6:\"client\";a:6:{s:4:\"path\";s:21:\"/user/register/client\";s:3:\"url\";s:21:\"/user/register/client\";s:13:\"redirect_path\";s:10:\"/dashboard\";s:6:\"hidden\";i:1;s:18:\"form_mode_register\";s:6:\"client\";s:14:\"form_mode_edit\";s:6:\"client\";}s:8:\"customer\";a:6:{s:4:\"path\";s:23:\"/user/register/customer\";s:3:\"url\";s:23:\"/user/register/customer\";s:13:\"redirect_path\";s:0:\"\";s:6:\"hidden\";i:0;s:18:\"form_mode_register\";s:8:\"register\";s:14:\"form_mode_edit\";s:8:\"register\";}}}'),('','nexora_theme.settings',_binary 'a:3:{s:8:\"features\";a:4:{s:17:\"node_user_picture\";i:1;s:20:\"comment_user_picture\";i:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:1;}s:4:\"logo\";a:1:{s:11:\"use_default\";i:1;}s:7:\"favicon\";a:3:{s:11:\"use_default\";i:0;s:4:\"path\";s:0:\"\";s:8:\"mimetype\";s:9:\"image/png\";}}'),('','node.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}s:15:\"use_admin_theme\";b:1;}'),('','node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0127626-6ac8-480e-8895-15bc2f12b829\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.charger',_binary 'a:12:{s:4:\"uuid\";s:36:\"45c5ee11-6e20-40c0-bd55-8118e95d1015\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:7:\"Charger\";s:4:\"type\";s:7:\"charger\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','node.type.charging_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"90734b93-dafd-4ef5-97c9-ca80969d2f11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:16:\"Charging history\";s:4:\"type\";s:16:\"charging_history\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','node.type.facility',_binary 'a:12:{s:4:\"uuid\";s:36:\"19904755-f38c-400f-910a-e2145cc53b82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Facility\";s:4:\"type\";s:8:\"facility\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','node.type.info_card',_binary 'a:12:{s:4:\"uuid\";s:36:\"13f5a086-8c8b-4da0-8b11-be07deb53559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Info card\";s:4:\"type\";s:9:\"info_card\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:1;}'),('','node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0d18c8d-cd9b-4e24-8b3e-4bb9722a1cf6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.transaction_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc210581-24eb-43be-a2e2-bb509cd6e13c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:19:\"Transaction history\";s:4:\"type\";s:19:\"transaction_history\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','olivero.settings',_binary 'a:8:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TswGK46jyu77aIM7Z-0JVQs5bxHmo-gtgrvrQGMXxc\";}s:7:\"favicon\";a:1:{s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:0;}s:4:\"logo\";a:1:{s:11:\"use_default\";b:0;}s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}s:22:\"mobile_menu_all_widths\";i:0;s:22:\"site_branding_bg_color\";s:7:\"default\";s:18:\"base_primary_color\";s:7:\"#1b9ae4\";}'),('','pathauto.settings',_binary 'a:13:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}}'),('','redirect_after_login.settings',_binary 'a:2:{s:17:\"login_redirection\";a:6:{s:9:\"anonymous\";N;s:13:\"authenticated\";s:10:\"/dashboard\";s:14:\"content_editor\";s:10:\"/dashboard\";s:13:\"administrator\";s:14:\"/admin/content\";s:8:\"customer\";s:10:\"/dashboard\";s:6:\"client\";s:10:\"/dashboard\";}s:12:\"exclude_urls\";s:0:\"\";}'),('','rest.resource.entity.social_auth',_binary 'a:8:{s:4:\"uuid\";s:36:\"f24defac-ff4b-4e4e-af55-2e59f32e4c49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:11:\"social_auth\";i:2;s:4:\"user\";}}s:2:\"id\";s:18:\"entity.social_auth\";s:9:\"plugin_id\";s:18:\"entity:social_auth\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:4:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";i:2;s:6:\"DELETE\";i:3;s:5:\"PATCH\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"cookie\";}}}'),('','rest.resource.entity.user',_binary 'a:8:{s:4:\"uuid\";s:36:\"29405c93-4f2a-43a8-b34b-b7f87e55d6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:4:\"user\";}}s:2:\"id\";s:11:\"entity.user\";s:9:\"plugin_id\";s:11:\"entity:user\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:4:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";i:2;s:6:\"DELETE\";i:3;s:5:\"PATCH\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.entity.user_role',_binary 'a:8:{s:4:\"uuid\";s:36:\"3c31d2a5-c083-4b13-9e6f-dc8b767643e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"serialization\";i:1;s:4:\"user\";}}s:2:\"id\";s:16:\"entity.user_role\";s:9:\"plugin_id\";s:16:\"entity:user_role\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"cookie\";}}}'),('','rest.resource.social_login_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"56f972b3-d73b-4182-b2f7-f0db20cb185e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:21:\"social_login_resource\";s:9:\"plugin_id\";s:21:\"social_login_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_charging_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"38d4873a-99da-4445-8c9f-834712d88f7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:22:\"user_charging_resource\";s:9:\"plugin_id\";s:22:\"user_charging_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_login_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"d8539bda-c86a-4564-ae26-e5f750e08828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:19:\"user_login_resource\";s:9:\"plugin_id\";s:19:\"user_login_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_registration',_binary 'a:8:{s:4:\"uuid\";s:36:\"9366fe74-2f6b-456f-81b5-96e574cd2feb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"user_registration\";s:9:\"plugin_id\";s:17:\"user_registration\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_reset_password_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"c939f169-484f-4ed7-b6b9-883b1d08698e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:28:\"user_reset_password_resource\";s:9:\"plugin_id\";s:28:\"user_reset_password_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"71adee08-af72-419c-b2ec-01e5a7f727bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:13:\"user_resource\";s:9:\"plugin_id\";s:13:\"user_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_set_balance_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"39ac82d8-0908-4bf7-b8df-ca64ae0d7035\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:25:\"user_set_balance_resource\";s:9:\"plugin_id\";s:25:\"user_set_balance_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_update_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"6325e402-02e0-420f-9a84-955b84f04ea4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:20:\"user_update_resource\";s:9:\"plugin_id\";s:20:\"user_update_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"b2fc9cf4-aac6-4d5b-875e-763219429d44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"f294073a-cfa6-440f-96e0-19f5de1ef4f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings',_binary 'a:5:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;}'),('','shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"4f0cd395-d6b8-4c55-aa84-d29e457873d5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','simple_oauth.oauth2_token.bundle.access_token',_binary 'a:9:{s:4:\"uuid\";s:36:\"35503afc-2c71-401f-b4e2-5f07891ed9a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z9ULI9nj9yt73YKI3ZE8v9yXhkVfvQsDJToEDzijcxY\";}s:2:\"id\";s:12:\"access_token\";s:5:\"label\";s:12:\"Access Token\";s:11:\"description\";s:22:\"The access token type.\";s:6:\"locked\";b:1;}'),('','simple_oauth.oauth2_token.bundle.auth_code',_binary 'a:9:{s:4:\"uuid\";s:36:\"2a7735ea-b0d6-4600-936f-847c5cc40d8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zYKaSl4QZrKMFj7aIhSGDRcBy4SoNjvY2EZlT7amrBk\";}s:2:\"id\";s:9:\"auth_code\";s:5:\"label\";s:9:\"Auth code\";s:11:\"description\";s:19:\"The auth code type.\";s:6:\"locked\";b:1;}'),('','simple_oauth.oauth2_token.bundle.refresh_token',_binary 'a:9:{s:4:\"uuid\";s:36:\"e2a6021b-7dda-4e9a-a1cb-2a156f336bb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YWMv3Do9fsPFhylyFkOwcqcFP4jSU6DLRootOlgrC0M\";}s:2:\"id\";s:13:\"refresh_token\";s:5:\"label\";s:13:\"Refresh token\";s:11:\"description\";s:23:\"The refresh token type.\";s:6:\"locked\";b:1;}'),('','simple_oauth.settings',_binary 'a:10:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KsPFWSp6mgXIQgjBJEShfKUGn6VLRlbpIJ2EysXvXWM\";}s:23:\"access_token_expiration\";i:604800;s:29:\"authorization_code_expiration\";i:604800;s:24:\"refresh_token_expiration\";i:1209600;s:21:\"token_cron_batch_size\";i:0;s:10:\"public_key\";s:18:\"../keys/public.key\";s:11:\"private_key\";s:19:\"../keys/private.key\";s:16:\"remember_clients\";b:1;s:12:\"use_implicit\";b:0;s:22:\"disable_openid_connect\";b:0;}'),('','smtp.settings',_binary 'a:20:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HENvUIeX6xNPGRB1w3z6rT9a71LM_hKXATF6XrM9WvM\";}s:7:\"smtp_on\";b:1;s:9:\"smtp_host\";s:17:\"smtp.sendgrid.net\";s:15:\"smtp_hostbackup\";s:0:\"\";s:9:\"smtp_port\";s:3:\"587\";s:13:\"smtp_protocol\";s:3:\"tls\";s:12:\"smtp_autotls\";b:0;s:12:\"smtp_timeout\";i:30;s:13:\"smtp_username\";s:6:\"apikey\";s:13:\"smtp_password\";s:69:\"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\";s:9:\"smtp_from\";s:16:\"marjank@xgate.io\";s:13:\"smtp_fromname\";s:5:\"Admin\";s:20:\"smtp_client_hostname\";s:0:\"\";s:16:\"smtp_client_helo\";s:0:\"\";s:14:\"smtp_allowhtml\";s:1:\"1\";s:17:\"smtp_test_address\";s:21:\"marjan@mailinator.com\";s:20:\"smtp_reroute_address\";s:0:\"\";s:14:\"smtp_debugging\";b:0;s:16:\"prev_mail_system\";s:8:\"php_mail\";s:14:\"smtp_keepalive\";b:0;}'),('','social_auth.settings',_binary 'a:7:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0E8z47ONguVcapiw1PGWDRs6g0NRDCzrym4mP_jcELU\";}s:4:\"auth\";a:0:{}s:10:\"post_login\";s:5:\"/user\";s:12:\"user_allowed\";s:8:\"register\";s:18:\"redirect_user_form\";b:0;s:19:\"disable_admin_login\";b:1;s:14:\"disabled_roles\";a:4:{s:14:\"content_editor\";s:14:\"content_editor\";s:13:\"administrator\";s:13:\"administrator\";s:6:\"client\";s:6:\"client\";s:8:\"customer\";s:1:\"0\";}}'),('','social_auth_google.settings',_binary 'a:5:{s:9:\"client_id\";s:72:\"997076205425-kc7cbrpc3ptubq3lvviuqpqvif0addji.apps.googleusercontent.com\";s:13:\"client_secret\";s:35:\"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\";s:6:\"scopes\";s:0:\"\";s:9:\"endpoints\";s:0:\"\";s:17:\"restricted_domain\";s:0:\"\";}'),('','social_auth_roles.settings',_binary 'a:1:{s:17:\"social_auth_roles\";a:4:{s:8:\"customer\";s:8:\"customer\";s:14:\"content_editor\";i:0;s:13:\"administrator\";i:0;s:6:\"client\";i:0;}}'),('','symfony_mailer.mailer_policy.symfony_mailer.test',_binary 'a:7:{s:4:\"uuid\";s:36:\"e504644e-3789-4cd0-8a7b-8030fd412bf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kkNORryWq16MbI0VC3ObIOgBuWNVx3PtGq-hDSsxgIw\";}s:2:\"id\";s:19:\"symfony_mailer.test\";s:13:\"configuration\";a:2:{s:10:\"email_body\";a:1:{s:7:\"content\";a:2:{s:5:\"value\";s:264:\"<h4>You have mail</h4>\n<p>This is a test email from <a href=\"[site:url]\">[site:name]</a>.</p>\n<p>Have a great <span class=\"day\">{{ day }}</span>!</p>\n<h4 class=\"text-small\">\n   <a href=\"https://www.drupal.org/project/symfony_mailer\">Drupal Symfony Mailer</a>\n</h4>\";s:6:\"format\";s:10:\"email_html\";}}s:13:\"email_subject\";a:1:{s:5:\"value\";s:27:\"Test email from [site:name]\";}}}'),('','symfony_mailer.mailer_policy._',_binary 'a:7:{s:4:\"uuid\";s:36:\"ef55a28e-72eb-4bff-a4fe-6c94bfbf579d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oUtf135g-IPzmggtfsOOX5ZINxbSe5Kno64BN2NUKn0\";}s:2:\"id\";s:1:\"_\";s:13:\"configuration\";a:4:{s:22:\"mailer_url_to_absolute\";a:0:{}s:17:\"mailer_inline_css\";a:0:{}s:23:\"mailer_wrap_and_convert\";a:2:{s:5:\"plain\";b:0;s:11:\"swiftmailer\";b:0;}s:11:\"email_theme\";a:1:{s:5:\"theme\";s:16:\"_active_fallback\";}}}'),('','symfony_mailer.mailer_transport.sendmail',_binary 'a:9:{s:4:\"uuid\";s:36:\"96252b5a-97f4-41ba-b624-8bfc936b6eb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JlhtZGzrKvb_1TFIVW-o2lEEoeutUxHkdpZ1WzIkJMY\";}s:2:\"id\";s:8:\"sendmail\";s:5:\"label\";s:8:\"Sendmail\";s:6:\"plugin\";s:8:\"sendmail\";s:13:\"configuration\";a:1:{s:5:\"query\";a:1:{s:7:\"command\";s:0:\"\";}}}'),('','symfony_mailer.mailer_transport.smtp',_binary 'a:8:{s:4:\"uuid\";s:36:\"9bd2ebcc-14b4-4f11-96a7-2e4ac2001ea3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:4:\"smtp\";s:5:\"label\";s:4:\"SMTP\";s:6:\"plugin\";s:4:\"smtp\";s:13:\"configuration\";a:5:{s:4:\"user\";s:15:\"filipt@xgate.io\";s:4:\"pass\";s:16:\"phmgnxxphqhwayrj\";s:4:\"host\";s:14:\"smtp.gmail.com\";s:4:\"port\";i:587;s:5:\"query\";a:5:{s:11:\"verify_peer\";b:1;s:12:\"local_domain\";s:0:\"\";s:17:\"restart_threshold\";N;s:23:\"restart_threshold_sleep\";N;s:14:\"ping_threshold\";N;}}}'),('','symfony_mailer.settings',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4qVz27mvzjCZOQkd03vi4Ipqcf8m53p6xPVW-G0tXIA\";}s:17:\"default_transport\";s:4:\"smtp\";s:8:\"override\";a:0:{}}'),('','system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"1157f36d-2c5f-4cd2-8f79-1ef81266eddf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"de6abf3b-dbed-4b4c-8494-2595e66fde84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"aee8766d-7c50-4f37-9db0-aaaa0d510498\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"39f4456d-389b-45b6-8f33-f8ecd47d7232\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.email_registration_update_username',_binary 'a:10:{s:4:\"uuid\";s:36:\"e1a2ee3c-a3f5-4562-b6b4-42e647a92261\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:18:\"email_registration\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:18:\"email_registration\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fTTlZ4zBYmhkxTRUX0OQGcugaP23EllUK_uOov5V1zs\";}s:2:\"id\";s:34:\"email_registration_update_username\";s:5:\"label\";s:41:\"Update username (from email_registration)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:34:\"email_registration_update_username\";s:13:\"configuration\";a:0:{}}'),('','system.action.genpass_set_random_password',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d5b9686-5a4a-4c3d-b1a2-112abb078fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"genpass\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xvegNDTMGiJLcc99xrRsKVBKhna7sHJ4VDcrpvJj28A\";}s:2:\"id\";s:27:\"genpass_set_random_password\";s:5:\"label\";s:35:\"Set new random password for user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:27:\"genpass_set_random_password\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43d07ff0-5825-4173-9131-28b32b8187d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"cce30b2a-fbe5-40da-86a8-95e0501ed2f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0b1a129a-9904-4689-ba0b-6f578d3043b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0728b8a0-b9cd-4f0a-8af9-5d808f65e529\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6b87d1ca-5462-4bea-8ab2-35b33ddf0a1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ecda6549-af38-4dd6-b05b-41e8cfb51cb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ccee7a25-27b2-44c1-b811-918e369c4572\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4de33f1a-9d43-423b-a2de-9a93a0a69ae9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"3a469070-61a3-4c2d-a567-b8b81313e334\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"1166722d-df8c-43d2-8e5f-1add268b86d6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"9ffb4105-9886-4e6c-b08b-c1eab5cfe496\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"bd8ad2c2-b8ac-47fa-b88b-316944933d1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"09a4254a-4477-4485-bc9e-fbbb923b264f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_add_role_action.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"34c8787c-acc0-44d1-99bc-4687d23e4a6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.client\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.client\";s:5:\"label\";s:43:\"Add the client role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"client\";}}'),('','system.action.user_add_role_action.content_editor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0647a2fa-e23e-43ba-9a00-bdfbe8aacaeb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"user.role.content_editor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:35:\"user_add_role_action.content_editor\";s:5:\"label\";s:51:\"Add the Content editor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:14:\"content_editor\";}}'),('','system.action.user_add_role_action.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"59686a50-106f-4247-bd63-9cca2d2f53fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.customer\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.customer\";s:5:\"label\";s:45:\"Add the customer role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"customer\";}}'),('','system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6d50879d-1cfe-4940-b478-6cd23939039c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6a43aeb7-4275-4643-ad28-b307479063bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"306cd73d-5fc7-4c3c-8e68-89bc17d79494\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_remove_role_action.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"18405c89-3497-4ef5-8c37-62df4375f8d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.client\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.client\";s:5:\"label\";s:48:\"Remove the client role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"client\";}}'),('','system.action.user_remove_role_action.content_editor',_binary 'a:9:{s:4:\"uuid\";s:36:\"62e45197-ec9d-4d87-9e78-fb8a31e34f93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"user.role.content_editor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:38:\"user_remove_role_action.content_editor\";s:5:\"label\";s:56:\"Remove the Content editor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:14:\"content_editor\";}}'),('','system.action.user_remove_role_action.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"c4e51aa9-2b4c-4707-ad83-7395d499b86e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.customer\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.customer\";s:5:\"label\";s:50:\"Remove the customer role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"customer\";}}'),('','system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"49a6eec8-035b-4e4c-9134-66945ad05a7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.advisories',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x0FuQ_7Cg81mSDQwG028_Z0CjH3R9ib5IDlHeV2BbAo\";}s:7:\"enabled\";b:1;s:14:\"interval_hours\";i:6;}'),('','system.cron',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;}'),('','system.date',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t7clj3mzmOGrXX0HuCH5usf0vEqRtnMTBFVBIEmZ5pc\";}s:9:\"first_day\";i:0;s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:8:\"timezone\";a:2:{s:7:\"default\";s:13:\"Europe/Skopje\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:7:\"default\";i:0;s:4:\"warn\";b:0;}}}'),('','system.diff',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}}'),('','system.feature_flags',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZYyVj1FtPGV40Cf65YDVTUIc7YgLH6trXlotuevfs2I\";}s:16:\"linkset_endpoint\";b:0;}'),('','system.file',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;}'),('','system.image',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}s:7:\"toolkit\";s:2:\"gd\";}'),('','system.image.gd',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}s:12:\"jpeg_quality\";i:75;}'),('','system.logging',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}s:11:\"error_level\";s:4:\"hide\";}'),('','system.mail',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}s:9:\"interface\";a:1:{s:7:\"default\";s:14:\"SMTPMailSystem\";}}'),('','system.maintenance',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1SNdA25INsV5YjlgAJtfC-6AM8VcWe_00xneMLb2yFg\";}s:8:\"langcode\";s:2:\"en\";s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";}'),('','system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"0c3ccfdb-40f7-4883-a7c1-a38933b60629\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"323fcf33-ce51-4559-862b-593b6a7059b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.devel',_binary 'a:9:{s:4:\"uuid\";s:36:\"9b43412f-b613-4aa1-bf16-adf04ce3b460\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"devel\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3V-l1uuTcyirYOGLPZV5HWaDfr02uEbWZJIwc8Byz-c\";}s:2:\"id\";s:5:\"devel\";s:5:\"label\";s:11:\"Development\";s:11:\"description\";s:30:\"Links related to Devel module.\";s:6:\"locked\";b:1;}'),('','system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"8bf0624b-a656-4619-8fc9-3e733aa6c32b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f897966-536a-4615-aa1b-98434e2ddca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"d8c3c73c-f76b-4ca6-bdd8-2cf04e66d6cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.performance',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;}'),('','system.rss',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MIpNzlG4gPunfS7vTCwUPum6QH3GUsEBMj-qS631Jw0\";}s:5:\"items\";a:1:{s:9:\"view_mode\";s:3:\"rss\";}}'),('','system.site',_binary 'a:11:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww\";}s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"56e5baf6-19af-47fe-bc42-4121d75d897a\";s:4:\"name\";s:12:\"NcNexora-Dev\";s:4:\"mail\";s:16:\"marjank@xgate.io\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:0:\"\";i:404;s:0:\"\";s:5:\"front\";s:11:\"/user/login\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:16:\"default_langcode\";s:2:\"en\";s:17:\"mail_notification\";s:0:\"\";}'),('','system.theme',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJ529VM1gSIA_vgTy2PdiDvJuG0xhSxfQjCyl5WKlv4\";}s:5:\"admin\";s:5:\"claro\";s:7:\"default\";s:12:\"nexora_theme\";}'),('','system.theme.global',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:9:\"image/png\";s:4:\"path\";s:24:\"public://favicon_0_0.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}}'),('','taxonomy.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;}'),('','taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"a51cfaae-049c-421c-aa70-e605c89b93c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','text.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}s:22:\"default_summary_length\";i:600;}'),('','toolbar_menu.toolbar_menu_element.configuration',_binary 'a:9:{s:4:\"uuid\";s:36:\"1e3450d1-025c-4263-b768-d115af5e3a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"configuration\";s:5:\"label\";s:13:\"Configuration\";s:6:\"weight\";i:-10;s:4:\"menu\";s:5:\"tools\";s:13:\"rewrite_label\";b:0;}'),('','tour.tour.block-layout',_binary 'a:10:{s:4:\"uuid\";s:36:\"b222ad91-ed02-41b9-9adb-82674b7cc6f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pG6QAggTrD7RQWb79PT3NH48GSvTiePly_l53f3OENs\";}s:2:\"id\";s:12:\"block-layout\";s:5:\"label\";s:17:\"Block Layout Page\";s:6:\"module\";s:5:\"block\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:19:\"block.admin_display\";}}s:4:\"tips\";a:4:{s:12:\"block-layout\";a:5:{s:2:\"id\";s:12:\"block-layout\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Block Layout\";s:6:\"weight\";i:1;s:4:\"body\";s:150:\"Blocks are boxes of content rendered into an area, or region, of a web page that can be displayed in regions (such as footer or sidebar) on your page.\";}s:11:\"place-block\";a:6:{s:2:\"id\";s:11:\"place-block\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Place Blocks\";s:6:\"weight\";i:2;s:8:\"selector\";s:14:\".button--small\";s:4:\"body\";s:163:\"Any custom or contributed block can be added to a particular region by clicking on a button Place block. A new block can also be created by clicking on Place Block\";}s:12:\"block-region\";a:6:{s:2:\"id\";s:12:\"block-region\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Block Region\";s:6:\"weight\";i:3;s:8:\"selector\";s:20:\".block-region-select\";s:4:\"body\";s:151:\"Assign or change the region of a block by clicking here. A dropdown list with all the regions will appear. You can place one block in multiple regions.\";}s:15:\"configure-block\";a:6:{s:2:\"id\";s:15:\"configure-block\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:15:\"Configure Block\";s:6:\"weight\";i:4;s:8:\"selector\";s:18:\".dropbutton-widget\";s:4:\"body\";s:173:\"By Clicking on \"Configure\" you can go ahead and edit the contents of the block, deal with the visibility settings and even change the placement of where it is on your theme.\";}}}'),('','tour.tour.views-ui',_binary 'a:10:{s:4:\"uuid\";s:36:\"3027bc32-4434-493d-acc8-3c6a13fee3dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XIYL1KF7ND2XQRa5AxvEcp8vgCN2kUGiuBNhCgxrPME\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:6:\"weight\";i:1;s:4:\"body\";s:31:\"View or edit the configuration.\";}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:6:\"weight\";i:2;s:8:\"selector\";s:18:\"#views-display-top\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:6:\"weight\";i:3;s:8:\"position\";s:5:\"right\";s:8:\"selector\";s:28:\"#views-display-extra-actions\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:6:\"weight\";i:4;s:8:\"selector\";s:35:\".views-ui-display-tab-bucket.format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:6:\"weight\";i:5;s:8:\"selector\";s:34:\".views-ui-display-tab-bucket.field\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:6:\"weight\";i:6;s:8:\"selector\";s:35:\".views-ui-display-tab-bucket.filter\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:6:\"weight\";i:7;s:8:\"selector\";s:54:\".views-ui-display-tab-bucket.filter .dropbutton-widget\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:6:\"weight\";i:8;s:8:\"selector\";s:33:\".views-ui-display-tab-bucket.sort\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:6:\"weight\";i:9;s:8:\"selector\";s:52:\".views-ui-display-tab-bucket.sort .dropbutton-widget\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:6:\"weight\";i:10;s:8:\"position\";s:5:\"right\";s:8:\"selector\";s:15:\"#preview-submit\";s:4:\"body\";s:34:\"Show a preview of the view output.\";}}}'),('','update.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:13:\"test@xgate.io\";}s:9:\"threshold\";s:3:\"all\";}}'),('','user.flood',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;}'),('','user.mail',_binary 'a:11:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6CZIzFifRq3qbdq3n3nDpEOO4hWIQtKOAQNPvGNGKeM\";}s:8:\"langcode\";s:2:\"en\";s:14:\"cancel_confirm\";a:2:{s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";s:4:\"body\";s:388:\"[user:display-name]\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name] team\";}s:14:\"password_reset\";a:2:{s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";s:4:\"body\";s:417:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name] team\";}s:22:\"register_admin_created\";a:2:{s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";s:4:\"body\";s:486:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:29:\"register_no_approval_required\";a:2:{s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";s:4:\"body\";s:460:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:25:\"register_pending_approval\";a:2:{s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";s:4:\"body\";s:292:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name] team\";}s:31:\"register_pending_approval_admin\";a:2:{s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";}s:16:\"status_activated\";a:2:{s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";s:4:\"body\";s:477:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:14:\"status_blocked\";a:2:{s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";}s:15:\"status_canceled\";a:2:{s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";}}'),('','user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e72119b8-e7f6-48e3-902e-d359f335b354\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OeKGIkmZA_c-t6QLH81WNQx8gDCc1MRmxaTuQgxBByU\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:3;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"27ac6dea-5831-44ff-8c4d-6a32f2dc90d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6WavjUYXIegP9AAg2zXGx54MWIVoomC3SZhNiqe-Dyk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:0:{}}'),('','user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"4a4ece9d-cf70-44af-89d4-46d2566af6fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:7:{i:0;s:7:\"comment\";i:1;s:7:\"contact\";i:2;s:4:\"file\";i:3;s:6:\"filter\";i:4;s:6:\"search\";i:5;s:8:\"shortcut\";i:6;s:6:\"system\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cFrlqjtkTfvY3RGccjJkPf1SGIfJ942IrxTLWAO4mgA\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:10:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:16:\"delete own files\";i:5;s:13:\"post comments\";i:6;s:14:\"search content\";i:7;s:21:\"skip comment approval\";i:8;s:26:\"use text format basic_html\";i:9;s:25:\"view user email addresses\";}}'),('','user.role.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"20bd67bb-b372-4aed-a5b0-6f8ce23c28db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"client\";s:5:\"label\";s:6:\"client\";s:6:\"weight\";i:5;s:8:\"is_admin\";N;s:11:\"permissions\";a:1:{i:0;s:20:\"access user profiles\";}}'),('','user.role.content_editor',_binary 'a:10:{s:4:\"uuid\";s:36:\"69433201-b836-4bac-8da3-72e9776e7cca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:17:\"node.type.article\";i:1;s:14:\"node.type.page\";i:2;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:9:{i:0;s:7:\"comment\";i:1;s:10:\"contextual\";i:2;s:4:\"file\";i:3;s:4:\"node\";i:4;s:4:\"path\";i:5;s:6:\"system\";i:6;s:8:\"taxonomy\";i:7;s:7:\"toolbar\";i:8;s:4:\"tour\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NtMgnXp0miNtJhag07NSjwdCm4zpJwhlDFs1HgyL4wI\";}s:2:\"id\";s:14:\"content_editor\";s:5:\"label\";s:14:\"Content editor\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:24:{i:0;s:27:\"access administration pages\";i:1;s:23:\"access content overview\";i:2;s:23:\"access contextual links\";i:3;s:21:\"access files overview\";i:4;s:14:\"access toolbar\";i:5;s:11:\"access tour\";i:6;s:22:\"administer url aliases\";i:7;s:22:\"create article content\";i:8;s:19:\"create page content\";i:9;s:20:\"create terms in tags\";i:10;s:18:\"create url aliases\";i:11;s:24:\"delete article revisions\";i:12;s:26:\"delete own article content\";i:13;s:16:\"delete own files\";i:14;s:23:\"delete own page content\";i:15;s:21:\"delete page revisions\";i:16;s:24:\"edit own article content\";i:17;s:17:\"edit own comments\";i:18;s:21:\"edit own page content\";i:19;s:18:\"edit terms in tags\";i:20;s:20:\"revert all revisions\";i:21;s:18:\"view all revisions\";i:22;s:28:\"view own unpublished content\";i:23;s:29:\"view the administration theme\";}}'),('','user.role.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"d0c0b69f-e232-488d-8733-441bce971594\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"customer\";s:5:\"label\";s:8:\"customer\";s:6:\"weight\";i:4;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}'),('','user.settings',_binary 'a:9:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-htDFWUv1S4OlJMzta2nhFl4QbhJvu0D9xsJ-clxo-M\";}s:8:\"langcode\";s:2:\"en\";s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;}'),('','views.settings',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uZHsLrDp1ThO0RvupHKcPzLOyVvWexm58JTTHNDo7yc\";}s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:15:\"default_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"below\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}}'),('','views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c2d48109-64ec-4a54-8995-049bde2d4892\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ko9GznzNBXHkuz09OCaBQ1YOSJYYjTY0TBpNV3WKnog\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:15:\"Monthly archive\";s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"archive\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"6fd1692f-033a-4c70-bb53-3da05f9c0335\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AcOE_1RLjX4okjWSOk7Pen1IdtPsY0Nbn0HXWG3zMqc\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:14:\"Content blocks\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:31:\"Find and manage content blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:14:\"Content blocks\";s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access block library\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:38:\"There are no content blocks available.\";s:8:\"tokenize\";b:0;}s:27:\"block_content_listing_empty\";a:10:{s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:27:\"block_content_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/block\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:31:\"Create and edit content blocks.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"3a5ffdc3-db85-4369-a68e-d70c8e179ada\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WFURZFZFHS9S7tEJJqOd6ucYexi84JiyQxE5suLP7D8\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:5:\"title\";s:8:\"Comments\";s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:14:\"page_published\";a:6:{s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:19:\"display_description\";s:30:\"The approved comments listing.\";s:15:\"display_comment\";s:0:\"\";s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:15:\"page_unapproved\";a:6:{s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"weight\";i:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}}}'),('','views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb6d1ec2-17a6-4344-8fa3-ff923b1bd19e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"S_NN2ubd_NovTfgzbHVlZMmIJJQS-3h9h3inzbaFUMY\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:5:\"title\";s:15:\"Recent comments\";s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;}s:3:\"cid\";a:12:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"cid\";}s:7:\"exposed\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"status_node\";a:10:{s:2:\"id\";s:11:\"status_node\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"3b5adc23-2d47-4876-9ab9-ccba720cd447\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3ELwBpDb9lzqW5-daqjZYsC5lNcwbDS_i_-LKba12Lw\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:7:\"Content\";s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:11:\"Unpublished\";s:18:\"format_custom_true\";s:9:\"Published\";}}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e22e15a-de61-4f0e-82bf-21f05412d688\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YqZN5rc7XDQcFcInc8wkzuaHJmC5YvirhTmDcrarT6M\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:5:\"title\";s:14:\"Recent content\";s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:12:\"link_display\";s:1:\"0\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.duplicate_of_transactions',_binary 'a:12:{s:4:\"uuid\";s:36:\"636c59dc-e0a6-4278-a0bd-faed1b71c95f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:10:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:38:\"field.storage.node.field_charging_time\";i:2;s:29:\"field.storage.node.field_date\";i:3;s:33:\"field.storage.node.field_end_time\";i:4;s:33:\"field.storage.node.field_facility\";i:5;s:28:\"field.storage.node.field_fee\";i:6;s:35:\"field.storage.node.field_start_time\";i:7;s:36:\"field.storage.user.field_client_name\";i:8;s:26:\"node.type.charging_history\";i:9;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:22:\"better_exposed_filters\";i:1;s:8:\"datetime\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:4:\"verf\";}}s:2:\"id\";s:25:\"duplicate_of_transactions\";s:5:\"label\";s:25:\"Duplicate of Transactions\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_client_name\";a:35:{s:2:\"id\";s:17:\"field_client_name\";s:5:\"table\";s:23:\"user__field_client_name\";s:5:\"field\";s:17:\"field_client_name\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Client name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"User ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:12:\"current-user\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:4:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"use_ajax\";b:1;s:19:\"display_description\";s:0:\"\";s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";i:8;s:43:\"config:views.view.duplicate_of_transactions\";i:9;s:9:\"node_list\";}}}}}'),('','views.view.duplicate_of_transactions_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"0fbc335e-c513-439c-85f4-0bfd35eba088\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:38:\"field.storage.node.field_charging_time\";i:2;s:29:\"field.storage.node.field_date\";i:3;s:33:\"field.storage.node.field_end_time\";i:4;s:33:\"field.storage.node.field_facility\";i:5;s:28:\"field.storage.node.field_fee\";i:6;s:35:\"field.storage.node.field_start_time\";i:7;s:26:\"node.type.charging_history\";i:8;s:23:\"user.role.authenticated\";}s:6:\"module\";a:9:{i:0;s:22:\"better_exposed_filters\";i:1;s:17:\"csv_serialization\";i:2;s:8:\"datetime\";i:3;s:4:\"node\";i:4;s:4:\"rest\";i:5;s:13:\"serialization\";i:6;s:4:\"user\";i:7;s:4:\"verf\";i:8;s:17:\"views_data_export\";}}s:2:\"id\";s:27:\"duplicate_of_transactions_2\";s:5:\"label\";s:27:\"Duplicate of Transactions 2\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:21:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:8:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:163:\"{{\r\n  (field_charging_time__value / 3600)|round }}h {{\r\n  ((field_charging_time__value % 3600) / 60)|round }}m  {{\r\n  (field_charging_time__value % 60)|round}}s \r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:11:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:4:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:9:\"plugin_id\";s:7:\"combine\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:25:\"transactions-filter-block\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:23:\"first day of this month\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:4:{s:8:\"group_by\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"group_by\";b:1;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:45:\"config:field.storage.node.field_charging_time\";i:1;s:36:\"config:field.storage.node.field_date\";i:2;s:40:\"config:field.storage.node.field_end_time\";i:3;s:40:\"config:field.storage.node.field_facility\";i:4;s:35:\"config:field.storage.node.field_fee\";i:5;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:11:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:1;s:13:\"operator_list\";a:1:{s:7:\"between\";s:7:\"between\";}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:4:\"From\";s:15:\"max_placeholder\";s:2:\"To\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:17:\"Date (field_date)\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:2;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:3;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:7:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:8:\"group_by\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;}s:8:\"use_ajax\";b:1;s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:103:\"<a class=\"welcome-logout-a\" href=\"/export/transactions.csv?page&amp;_format=csv\">\r\n  Export CSV\r\n</a>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:45:\"config:views.view.duplicate_of_transactions_2\";i:8;s:9:\"node_list\";}}}s:13:\"data_export_1\";a:6:{s:2:\"id\";s:13:\"data_export_1\";s:13:\"display_title\";s:11:\"Data export\";s:14:\"display_plugin\";s:11:\"data_export\";s:8:\"position\";i:3;s:15:\"display_options\";a:14:{s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:21:\"Combine fields filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:24:\"Facility (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:11:\"data_export\";s:7:\"options\";a:2:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}s:12:\"csv_settings\";a:8:{s:9:\"delimiter\";s:1:\",\";s:9:\"enclosure\";s:1:\"\"\";s:11:\"escape_char\";s:1:\"\\\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:8:\"encoding\";s:4:\"utf8\";s:8:\"utf8_bom\";s:1:\"0\";s:26:\"use_serializer_encode_only\";b:0;}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:3:\"nid\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"export/transactions.csv\";s:8:\"displays\";a:3:{s:7:\"default\";s:1:\"0\";s:7:\"block_1\";s:1:\"0\";s:7:\"block_2\";s:1:\"0\";}s:8:\"filename\";s:0:\"\";s:18:\"automatic_download\";b:1;s:30:\"store_in_public_file_directory\";N;s:20:\"custom_redirect_path\";b:0;s:19:\"redirect_to_display\";s:4:\"none\";s:20:\"include_query_params\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:45:\"config:views.view.duplicate_of_transactions_2\";i:8;s:9:\"node_list\";}}}}}'),('','views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"f2681fac-0fbb-4607-a989-1c5b4ae6c1af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EmxYEy0jK7wy0LbjQukSaI5A_3klI0Fnl1lFj8qBWCw\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:5:\"Files\";s:6:\"fields\";a:9:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:11:\"file_status\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:5:\"title\";s:10:\"File usage\";s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"entity_label\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:8:\"file_fid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:12:\"entity_label\";s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"060faf7f-0302-4673-acaf-5839b68e74b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6eeliKIydPjqyv5V__QqTfahvJMWkHjOVUUuUIdB1ik\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:0:\"\";s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:8:\"tokenize\";b:0;}s:18:\"node_listing_empty\";a:10:{s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"node_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:8:\"Welcome!\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"promote\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:14:\"sitename_title\";b:1;s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.get_balance',_binary 'a:12:{s:4:\"uuid\";s:36:\"8ce8dbd1-9c9d-4905-9586-aa5e1aa7202e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.user.field_customer_balance\";i:1;s:23:\"user.role.authenticated\";}s:6:\"module\";a:3:{i:0;s:4:\"rest\";i:1;s:13:\"serialization\";i:2;s:4:\"user\";}}s:2:\"id\";s:11:\"get_balance\";s:5:\"label\";s:11:\"get balance\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_balance\";a:35:{s:2:\"id\";s:22:\"field_customer_balance\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:5:\"field\";s:22:\"field_customer_balance\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\",\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:2:{s:4:\"name\";a:2:{s:5:\"alias\";s:4:\"Name\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_balance\";a:2:{s:5:\"alias\";s:7:\"Balance\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"api/v1/get-balance\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";}}}}}'),('','views.view.get_charging_points',_binary 'a:12:{s:4:\"uuid\";s:36:\"2eb7d42b-eb4a-471c-8670-07760a8817ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:31:\"field.storage.node.field_client\";i:2;s:33:\"field.storage.node.field_facility\";i:3;s:36:\"field.storage.node.field_facility_id\";i:4;s:33:\"field.storage.node.field_latitude\";i:5;s:34:\"field.storage.node.field_longitude\";i:6;s:29:\"field.storage.node.field_name\";i:7;s:31:\"field.storage.node.field_socket\";i:8;s:17:\"node.type.charger\";}s:6:\"module\";a:5:{i:0;s:10:\"json_field\";i:1;s:4:\"node\";i:2;s:4:\"rest\";i:3;s:13:\"serialization\";i:4;s:4:\"text\";}}s:2:\"id\";s:19:\"get_charging_points\";s:5:\"label\";s:19:\"get charging points\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:9:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_charger_id\";a:35:{s:2:\"id\";s:16:\"field_charger_id\";s:5:\"table\";s:22:\"node__field_charger_id\";s:5:\"field\";s:16:\"field_charger_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_client\";a:35:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_facility_id\";a:35:{s:2:\"id\";s:17:\"field_facility_id\";s:5:\"table\";s:23:\"node__field_facility_id\";s:5:\"field\";s:17:\"field_facility_id\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"node__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_latitude\";a:35:{s:2:\"id\";s:14:\"field_latitude\";s:5:\"table\";s:20:\"node__field_latitude\";s:5:\"field\";s:14:\"field_latitude\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:9;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:15:\"field_longitude\";a:35:{s:2:\"id\";s:15:\"field_longitude\";s:5:\"table\";s:21:\"node__field_longitude\";s:5:\"field\";s:15:\"field_longitude\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:9;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_socket\";a:35:{s:2:\"id\";s:12:\"field_socket\";s:5:\"table\";s:18:\"node__field_socket\";s:5:\"field\";s:12:\"field_socket\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:18:\"{{ field_socket }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:4:\"json\";s:8:\"settings\";a:1:{s:14:\"attach_library\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:22:\"field_charger_id_value\";a:25:{s:2:\"id\";s:22:\"field_charger_id_value\";s:5:\"table\";s:22:\"node__field_charger_id\";s:5:\"field\";s:22:\"field_charger_id_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:14:\"url.query_args\";i:5;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:16:\"field_charger_id\";a:2:{s:5:\"alias\";s:10:\"charger_id\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}s:14:\"field_latitude\";a:2:{s:5:\"alias\";s:8:\"latitude\";s:10:\"raw_output\";b:0;}s:15:\"field_longitude\";a:2:{s:5:\"alias\";s:9:\"longitude\";s:10:\"raw_output\";b:0;}s:12:\"field_socket\";a:2:{s:5:\"alias\";s:7:\"sockets\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-charging-points\";s:4:\"auth\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}s:13:\"rest_export_2\";a:6:{s:2:\"id\";s:13:\"rest_export_2\";s:13:\"display_title\";s:18:\"get_chargers_by_id\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:6:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:16:\"field_charger_id\";a:2:{s:5:\"alias\";s:10:\"charger_id\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-charger-by-id/%\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}}}'),('','views.view.get_facilities',_binary 'a:12:{s:4:\"uuid\";s:36:\"f3b8bbfd-45bb-4d03-b7fe-0a0c64876cd6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:31:\"field.storage.node.field_client\";i:2;s:36:\"field.storage.node.field_facility_id\";i:3;s:29:\"field.storage.node.field_name\";i:4;s:18:\"node.type.facility\";}s:6:\"module\";a:6:{i:0;s:7:\"address\";i:1;s:4:\"node\";i:2;s:4:\"rest\";i:3;s:13:\"serialization\";i:4;s:4:\"text\";i:5;s:4:\"user\";}}s:2:\"id\";s:14:\"get_facilities\";s:5:\"label\";s:14:\"get facilities\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_address\";a:35:{s:2:\"id\";s:13:\"field_address\";s:5:\"table\";s:19:\"node__field_address\";s:5:\"field\";s:13:\"field_address\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:15:\"address_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_client\";a:35:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_facility_id\";a:35:{s:2:\"id\";s:17:\"field_facility_id\";s:5:\"table\";s:23:\"node__field_facility_id\";s:5:\"field\";s:17:\"field_facility_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"node__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:8:\"facility\";s:8:\"facility\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:43:\"config:field.storage.node.field_facility_id\";i:3;s:36:\"config:field.storage.node.field_name\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:5:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:13:\"field_address\";a:2:{s:5:\"alias\";s:7:\"address\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"api/v1/get-facilities\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:43:\"config:field.storage.node.field_facility_id\";i:3;s:36:\"config:field.storage.node.field_name\";}}}}}'),('','views.view.get_transaction_history_rest',_binary 'a:12:{s:4:\"uuid\";s:36:\"3403872e-4032-45c6-a46a-aa5a17e49cfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:39:\"field.storage.node.field_transaction_id\";i:2;s:29:\"node.type.transaction_history\";i:3;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:4:\"node\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:28:\"get_transaction_history_rest\";s:5:\"label\";s:28:\"get transaction history rest\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:24:\"field_transaction_amount\";a:35:{s:2:\"id\";s:24:\"field_transaction_amount\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:5:\"field\";s:24:\"field_transaction_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:20:\"field_transaction_id\";a:35:{s:2:\"id\";s:20:\"field_transaction_id\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:5:\"field\";s:20:\"field_transaction_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:1:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"api/v1/get-transaction-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}}}'),('','views.view.get_user_rest',_binary 'a:12:{s:4:\"uuid\";s:36:\"38102094-a546-4a10-8b16-65356ad5c8ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:41:\"field.storage.user.field_customer_balance\";i:1;s:49:\"field.storage.user.field_customer_billing_address\";i:2;s:38:\"field.storage.user.field_customer_name\";i:3;s:41:\"field.storage.user.field_customer_surname\";i:4;s:23:\"user.role.authenticated\";}s:6:\"module\";a:4:{i:0;s:7:\"address\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"user\";}}s:2:\"id\";s:13:\"get_user_rest\";s:5:\"label\";s:13:\"get user rest\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:5:{s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:30:\"field_customer_billing_address\";a:35:{s:2:\"id\";s:30:\"field_customer_billing_address\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:5:\"field\";s:30:\"field_customer_billing_address\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:13:\"address_plain\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_balance\";a:35:{s:2:\"id\";s:22:\"field_customer_balance\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:5:\"field\";s:22:\"field_customer_balance\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_customer_name\";a:35:{s:2:\"id\";s:19:\"field_customer_name\";s:5:\"table\";s:25:\"user__field_customer_name\";s:5:\"field\";s:19:\"field_customer_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_surname\";a:35:{s:2:\"id\";s:22:\"field_customer_surname\";s:5:\"table\";s:28:\"user__field_customer_surname\";s:5:\"field\";s:22:\"field_customer_surname\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";i:1;s:56:\"config:field.storage.user.field_customer_billing_address\";i:2;s:45:\"config:field.storage.user.field_customer_name\";i:3;s:48:\"config:field.storage.user.field_customer_surname\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:5:{s:4:\"mail\";a:2:{s:5:\"alias\";s:5:\"email\";s:10:\"raw_output\";b:0;}s:30:\"field_customer_billing_address\";a:2:{s:5:\"alias\";s:7:\"Address\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_balance\";a:2:{s:5:\"alias\";s:7:\"balance\";s:10:\"raw_output\";b:0;}s:19:\"field_customer_name\";a:2:{s:5:\"alias\";s:4:\"name\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_surname\";a:2:{s:5:\"alias\";s:9:\"last_name\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"api/v1/get-user\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";i:1;s:56:\"config:field.storage.user.field_customer_billing_address\";i:2;s:45:\"config:field.storage.user.field_customer_name\";i:3;s:48:\"config:field.storage.user.field_customer_surname\";}}}}}'),('','views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"1d69ba30-b659-413d-8235-65ea84d596db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0mU55pEUCMGcMhBRpyMqjal173jNwZh0hrvImj4HVWU\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:36;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:5:\"order\";s:3:\"asc\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.payment_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"c6096800-85d1-4fab-bbaa-2f5f2f906866\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:39:\"field.storage.node.field_transaction_id\";i:2;s:29:\"node.type.transaction_history\";i:3;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:4:\"node\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:15:\"payment_history\";s:5:\"label\";s:15:\"payment history\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:9:\"d-m-Y H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:9:\"d-m-Y H:i\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:24:\"field_transaction_amount\";a:35:{s:2:\"id\";s:24:\"field_transaction_amount\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:5:\"field\";s:24:\"field_transaction_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:20:\"field_transaction_id\";a:35:{s:2:\"id\";s:20:\"field_transaction_id\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:5:\"field\";s:20:\"field_transaction_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:14:\"url.query_args\";i:5;s:4:\"user\";i:6;s:21:\"user.node_grants:view\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:2:{s:11:\"uses_fields\";b:0;s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:4:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:7:\"created\";a:2:{s:5:\"alias\";s:4:\"date\";s:10:\"raw_output\";b:0;}s:24:\"field_transaction_amount\";a:2:{s:5:\"alias\";s:6:\"amount\";s:10:\"raw_output\";b:0;}s:20:\"field_transaction_id\";a:2:{s:5:\"alias\";s:14:\"transaction_id\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-payment-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}}}'),('','views.view.social_auth_profiles',_binary 'a:13:{s:4:\"uuid\";s:36:\"9c1e8ec1-4bad-4556-85f1-5ee543b80fa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"social_auth\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"l7LGqlTiPGzxHrGNMyUAFgQgkpUfGifCK5RuRgYtwj0\";}s:2:\"id\";s:20:\"social_auth_profiles\";s:5:\"label\";s:20:\"Social auth profiles\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:11:\"social_auth\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:1:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:20:\"Social auth profiles\";s:6:\"fields\";a:4:{s:2:\"id\";a:37:{s:2:\"id\";s:2:\"id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:2:\"id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:2:\"id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"plugin_id\";a:37:{s:2:\"id\";s:9:\"plugin_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:9:\"plugin_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"Plugin ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"provider_user_id\";a:37:{s:2:\"id\";s:16:\"provider_user_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:16:\"provider_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:16:\"provider_user_id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:16:\"Provider user ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:25:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";N;s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:64:\"There are no configured third-party authentication profiles yet.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:7:\"user_id\";a:23:{s:2:\"id\";s:7:\"user_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:7:\"user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:7:\"user_id\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:6:\"access\";b:1;s:9:\"operation\";s:6:\"update\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:0;s:5:\"roles\";a:0:{}}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:5:{s:10:\"operations\";s:10:\"operations\";s:2:\"id\";s:2:\"id\";s:18:\"delete_social_auth\";s:18:\"delete_social_auth\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:16:\"provider_user_id\";s:16:\"provider_user_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:2:\"id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:18:\"delete_social_auth\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"plugin_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:16:\"provider_user_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"ab047130-f50b-4652-b469-c50610984255\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YKgw0f77GEmCu6_6Om9Mbig0mON9JdfVuMxTtd0WQaI\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:7:\"bundles\";a:0:{}s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"entity\";s:5:\"empty\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:8:\"tokenize\";b:1;s:13:\"bypass_access\";b:0;}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.testing',_binary 'a:12:{s:4:\"uuid\";s:36:\"380a2e0b-f11a-40b6-b657-cf8f8620e6e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:7:\"testing\";s:5:\"label\";s:7:\"testing\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:5:\"title\";s:7:\"testing\";s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:8:\"defaults\";a:4:{s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"testing\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.transactions',_binary 'a:12:{s:4:\"uuid\";s:36:\"450ce7af-bf27-40ab-baf1-281ce661d755\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:11:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:40:\"field.storage.node.field_charging_amount\";i:2;s:38:\"field.storage.node.field_charging_time\";i:3;s:29:\"field.storage.node.field_date\";i:4;s:33:\"field.storage.node.field_end_time\";i:5;s:33:\"field.storage.node.field_facility\";i:6;s:28:\"field.storage.node.field_fee\";i:7;s:27:\"field.storage.node.field_kw\";i:8;s:35:\"field.storage.node.field_start_time\";i:9;s:26:\"node.type.charging_history\";i:10;s:23:\"user.role.authenticated\";}s:6:\"module\";a:11:{i:0;s:7:\"address\";i:1;s:22:\"better_exposed_filters\";i:2;s:17:\"csv_serialization\";i:3;s:8:\"datetime\";i:4;s:4:\"node\";i:5;s:4:\"rest\";i:6;s:13:\"serialization\";i:7;s:4:\"user\";i:8;s:4:\"verf\";i:9;s:16:\"views_aggregator\";i:10;s:17:\"views_data_export\";}}s:2:\"id\";s:12:\"transactions\";s:5:\"label\";s:12:\"Transactions\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:21:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:314:\"{% set hours = (field_charging_time__value / 3600)|round %}\r\n{% set minutes = ((field_charging_time__value % 3600) / 60)|round %}\r\n{% set seconds = (field_charging_time__value % 60)|round %}\r\n\r\n{% if hours > 0 %}\r\n  {{ hours }}h\r\n{% endif %}\r\n\r\n{% if minutes > 0 %}\r\n  {{ minutes }}m\r\n{% endif %}\r\n\r\n{{ seconds }}s\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_kw\";a:35:{s:2:\"id\";s:8:\"field_kw\";s:5:\"table\";s:14:\"node__field_kw\";s:5:\"field\";s:8:\"field_kw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"kw\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:1;s:20:\"items_per_page_label\";s:4:\"Show\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:11:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:4:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:9:\"plugin_id\";s:7:\"combine\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:25:\"transactions-filter-block\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:5:\"Items\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:32:\"No results for the current month\";s:6:\"format\";s:10:\"basic_html\";}s:8:\"tokenize\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:23:\"first day of this month\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:6:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:8:\"group_by\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:13:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:1;s:13:\"operator_list\";a:1:{s:7:\"between\";s:7:\"between\";}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:4:\"From\";s:15:\"max_placeholder\";s:2:\"To\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:17:\"Date (field_date)\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:2;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:3;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:35:\"views_aggregator_plugin_style_table\";s:7:\"options\";a:13:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:9:{s:3:\"nid\";s:3:\"nid\";s:14:\"field_facility\";s:14:\"field_facility\";s:10:\"field_date\";s:10:\"field_date\";s:16:\"field_start_time\";s:16:\"field_start_time\";s:14:\"field_end_time\";s:14:\"field_end_time\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:9:{s:3:\"nid\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:14:\"field_facility\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:10:\"field_date\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:16:\"field_start_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:14:\"field_end_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:19:\"field_charging_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:8:\"field_kw\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:21:\"field_charging_amount\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:9:\"field_fee\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}}s:8:\"override\";b:0;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"group_aggregation\";a:5:{s:25:\"group_aggregation_results\";s:1:\"1\";s:20:\"grouping_field_class\";s:0:\"\";s:19:\"result_label_prefix\";s:0:\"\";s:19:\"result_label_suffix\";s:0:\"\";s:18:\"grouping_row_class\";s:0:\"\";}s:18:\"column_aggregation\";a:4:{s:19:\"totals_row_position\";a:3:{i:2;i:2;i:1;i:0;i:3;i:0;}s:15:\"totals_per_page\";s:1:\"0\";s:9:\"precision\";s:1:\"2\";s:16:\"totals_row_class\";s:5:\"total\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:9:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;}s:8:\"use_ajax\";b:1;s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:103:\"<a class=\"welcome-logout-a\" href=\"/export/transactions.csv?page&amp;_format=csv\">\r\n  Export CSV\r\n</a>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";i:8;s:30:\"config:views.view.transactions\";i:9;s:9:\"node_list\";}}}s:13:\"data_export_1\";a:6:{s:2:\"id\";s:13:\"data_export_1\";s:13:\"display_title\";s:11:\"Data export\";s:14:\"display_plugin\";s:11:\"data_export\";s:8:\"position\";i:3;s:15:\"display_options\";a:14:{s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:21:\"Combine fields filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:24:\"Facility (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:11:\"data_export\";s:7:\"options\";a:2:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}s:12:\"csv_settings\";a:8:{s:9:\"delimiter\";s:1:\",\";s:9:\"enclosure\";s:1:\"\"\";s:11:\"escape_char\";s:1:\"\\\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:8:\"encoding\";s:4:\"utf8\";s:8:\"utf8_bom\";s:1:\"0\";s:26:\"use_serializer_encode_only\";b:0;}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:3:\"nid\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"export/transactions.csv\";s:8:\"displays\";a:3:{s:7:\"default\";s:1:\"0\";s:7:\"block_1\";s:1:\"0\";s:7:\"block_2\";s:1:\"0\";}s:8:\"filename\";s:0:\"\";s:18:\"automatic_download\";b:1;s:30:\"store_in_public_file_directory\";N;s:20:\"custom_redirect_path\";b:0;s:19:\"redirect_to_display\";s:4:\"none\";s:20:\"include_query_params\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";i:8;s:30:\"config:views.view.transactions\";i:9;s:9:\"node_list\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:314:\"{% set hours = (field_charging_time__value / 3600)|round %}\r\n{% set minutes = ((field_charging_time__value % 3600) / 60)|round %}\r\n{% set seconds = (field_charging_time__value % 60)|round %}\r\n\r\n{% if hours > 0 %}\r\n  {{ hours }}h\r\n{% endif %}\r\n\r\n{% if minutes > 0 %}\r\n  {{ minutes }}m\r\n{% endif %}\r\n\r\n{{ seconds }}s\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_kw\";a:35:{s:2:\"id\";s:8:\"field_kw\";s:5:\"table\";s:14:\"node__field_kw\";s:5:\"field\";s:8:\"field_kw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_address\";a:35:{s:2:\"id\";s:13:\"field_address\";s:5:\"table\";s:19:\"node__field_address\";s:5:\"field\";s:13:\"field_address\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:15:\"address_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:10:{s:3:\"nid\";a:2:{s:5:\"alias\";s:2:\"id\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:4:\"date\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:10:\"start_time\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:8:\"end_time\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:13:\"charging_time\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:2:\"kw\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:15:\"charging_amount\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:3:\"fee\";s:10:\"raw_output\";b:0;}s:13:\"field_address\";a:2:{s:5:\"alias\";s:7:\"address\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"api/v1/get-charging-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:47:\"config:field.storage.node.field_charging_amount\";i:2;s:45:\"config:field.storage.node.field_charging_time\";i:3;s:36:\"config:field.storage.node.field_date\";i:4;s:40:\"config:field.storage.node.field_end_time\";i:5;s:40:\"config:field.storage.node.field_facility\";i:6;s:35:\"config:field.storage.node.field_fee\";i:7;s:34:\"config:field.storage.node.field_kw\";i:8;s:42:\"config:field.storage.node.field_start_time\";}}}}}'),('','views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"3a402612-461f-466d-9c29-d92c739e682d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"njaZigMvB4ap21Fg_tQcJhWgYJCGNi49Z5rRL_N6RI0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:5:\"title\";s:6:\"People\";s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:7:\"Blocked\";s:18:\"format_custom_true\";s:6:\"Active\";}}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:20:\"No people available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"user_permissions\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:15:\"display_comment\";s:0:\"\";s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/people/list\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe703b24-3490-4c92-b37e-440c28bdf01b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"j0txIxY4nkJT_dscmXckM-1vanygDkJAeHPawZKfyH0\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:19:\"Recent log messages\";s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"machine_name\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:13:\"dblog_message\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"dblog_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"No log messages available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"wid\";}s:7:\"exposed\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"dblog_types\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:7:\"default\";s:3:\"wid\";s:4:\"info\";a:8:{s:7:\"nothing\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:11:\"admin-dblog\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"eb3cf89f-6784-4d4c-a673-cea034955600\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zji0_13MyVGK7Bn1lUMDeZyyOIZedWvqpYUeM_SioPI\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:9:\"Who\'s new\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"0f54cccc-5bb9-4845-b10a-4442cbe20ee7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"suDsVMgawXoQt4rfmdfpr05EVX3z3KyfDDTYgeSM898\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:12:\"Who\'s online\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"access\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"result\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:12:\"Who\'s online\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}');
/*!40000 ALTER TABLE `config_import` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config_snapshot`
--

DROP TABLE IF EXISTS `config_snapshot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `config_snapshot` (
  `collection` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config_snapshot`
--

LOCK TABLES `config_snapshot` WRITE;
/*!40000 ALTER TABLE `config_snapshot` DISABLE KEYS */;
INSERT INTO `config_snapshot` VALUES ('','admin_toolbar.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jvTSppzcgH5wnzBhX5xnAExcp2I1CzkQ_aky65XNfYI\";}s:10:\"menu_depth\";i:4;}'),('','admin_toolbar_tools.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WgdZsrd_5w9jlmcHV4R9dD2tG9OZEkYo4I_O8h7Gq8Q\";}s:17:\"max_bundle_number\";i:20;s:25:\"hoverintent_functionality\";b:1;s:16:\"show_local_tasks\";b:0;}'),('','automated_cron.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}s:8:\"interval\";i:10800;}'),('','backup_migrate.backup_migrate_destination.private_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"471f95d6-3454-493d-9869-41aa8892b10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4iy5jeoTP0Y4BqSaV1C6cz4GKLFea1tWzk3ez1_CMVU\";}s:2:\"id\";s:13:\"private_files\";s:5:\"label\";s:23:\"Private Files Directory\";s:4:\"type\";s:9:\"Directory\";s:6:\"config\";a:2:{s:4:\"name\";s:23:\"Private Files Directory\";s:9:\"directory\";s:25:\"private://backup_migrate/\";}}'),('','backup_migrate.backup_migrate_schedule.daily_schedule',_binary 'a:14:{s:4:\"uuid\";s:36:\"788ba6ef-987c-4300-853e-6d38ae6d9032\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B6mQr6j7ZcqZB14S8ytJEXCYzOQ1mcOW9-oWYbtkbJc\";}s:2:\"id\";s:14:\"daily_schedule\";s:5:\"label\";s:14:\"Daily Schedule\";s:7:\"enabled\";b:0;s:4:\"keep\";s:0:\"\";s:6:\"period\";N;s:4:\"cron\";N;s:9:\"source_id\";s:10:\"default_db\";s:14:\"destination_id\";s:13:\"private_files\";s:19:\"settings_profile_id\";N;}'),('','backup_migrate.backup_migrate_source.default_db',_binary 'a:9:{s:4:\"uuid\";s:36:\"9d40ac1f-9d8b-4869-9e2d-39581b935484\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4\";}s:2:\"id\";s:10:\"default_db\";s:5:\"label\";s:23:\"Default Drupal Database\";s:4:\"type\";s:9:\"DefaultDB\";s:6:\"config\";a:1:{s:4:\"name\";s:23:\"Default Drupal Database\";}}'),('','backup_migrate.backup_migrate_source.entire_site',_binary 'a:9:{s:4:\"uuid\";s:36:\"9f3dbfff-56a5-4110-b8bb-be7f823080e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3UIiYanpaojRQR_MLcmaOBTXo5mH-T4CGoTEmr7Rv2M\";}s:2:\"id\";s:11:\"entire_site\";s:5:\"label\";s:24:\"Entire Site (do not use)\";s:4:\"type\";s:10:\"EntireSite\";s:6:\"config\";a:1:{s:4:\"name\";s:24:\"Entire Site (do not use)\";}}'),('','backup_migrate.backup_migrate_source.private_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"4e1fc469-ce4e-488b-9b37-4073b7b2f6aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"skfrgCS5JC2HXCG6QfQfiuuFWy_-OQ5Qs0FvaPwc6Vc\";}s:2:\"id\";s:13:\"private_files\";s:5:\"label\";s:23:\"Private Files Directory\";s:4:\"type\";s:11:\"DrupalFiles\";s:6:\"config\";a:2:{s:4:\"name\";s:23:\"Private Files Directory\";s:9:\"directory\";s:10:\"private://\";}}'),('','backup_migrate.backup_migrate_source.public_files',_binary 'a:9:{s:4:\"uuid\";s:36:\"5cfb7859-7cb0-488c-b239-6af2dcce68aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PY9HA-hogF4_qq5gZ-TqZDTixx170-APxTcq4rpa014\";}s:2:\"id\";s:12:\"public_files\";s:5:\"label\";s:22:\"Public Files Directory\";s:4:\"type\";s:11:\"DrupalFiles\";s:6:\"config\";a:2:{s:4:\"name\";s:22:\"Public Files Directory\";s:9:\"directory\";s:9:\"public://\";}}'),('','block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"03eecf65-84a4-42fb-b5f6-9ae95b5a1d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NjcxOBrPOiK5-38t56DwFBDVY4yer7YSlbRWXFuHe7A\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"5387303a-58d4-4e17-8c9d-c9f374623c8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"a0Yyx1GeyKarZ4T_yXQBR_ZFKnXiFLtxAb6gWLd8nr0\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe196997-c9d3-4443-b605-e51e2ad6c72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jccFSSVqV0WCDb6NtML1VWAWTtDbZ-zn5YgTRMgMrIM\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"303c3799-f9c2-425e-a442-580e2e955ceb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CdXfDmRgAvms7EQovxxWPdYi0GitxeRbVtScYK16ZH0\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"b63145fb-2a2b-4e9b-90ce-29d30ddb3751\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-Ac3ISpIT0PQ-whzD7_dw0SdKi6dAbRFNWdSjOiVDqg\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"318c8950-927a-4243-9250-5861daa3a37f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNwDdW063tk_ktzSWzZVeQS9wzvLooVO280BQ9WrsIs\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"f3eacd00-4a6d-4581-bb7c-c1a58d0290a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ACjBZI5shAMiiUpsz-inLYVXDqNNXRnSzAWV3kV_8Hw\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"815be0c2-b604-4f4b-9001-f5218124c5bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2L0geP-ixCbCkEpW6BVF6H7vDUZN4ea07_Y9CociQm4\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"eda530bc-3b45-4e8f-9922-7c9b0ac58998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gmxYWWHmgbe0Pnv8y48ZLSLH5mEHejOjAP6RLxUfdzU\";}s:2:\"id\";s:25:\"nexora_theme_account_menu\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"1f8df93f-3963-4026-ab04-50660e7c1d07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VhBzWb7lMRtIOg9G7VSw_0uopi-7zXeHq4vXqqV1HFE\";}s:2:\"id\";s:24:\"nexora_theme_breadcrumbs\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:1;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"00d85b1c-5236-4b8f-879e-3b10446d80c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk\";}s:2:\"id\";s:20:\"nexora_theme_content\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_dashboardcards',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f311ee2-6b80-4ce9-8f07-24e154a9f29a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:46:\"blockgroup.block_group_content.dashboard_cards\";}s:6:\"module\";a:3:{i:0;s:10:\"blockgroup\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_dashboardcards\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:27:\"block_group:dashboard_cards\";s:8:\"settings\";a:4:{s:2:\"id\";s:27:\"block_group:dashboard_cards\";s:5:\"label\";s:15:\"Dashboard Cards\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:10:\"blockgroup\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:13:\"/transactions\";}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}'),('','block.block.nexora_theme_feeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"a1be595d-ab27-4c74-a00f-5b4e4f7e67a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:21:\"nexora_theme_feeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:3:\"fee\";s:8:\"settings\";a:4:{s:2:\"id\";s:3:\"fee\";s:5:\"label\";s:9:\"Fee Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"ef55299a-bc79-47f5-adbc-995e32fe867c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VfPFqqxfkomud5CO8DUijw85QIl9GIxh_nIxLOYESxg\";}s:2:\"id\";s:17:\"nexora_theme_help\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:2;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"177e0395-9901-4615-a37c-3c58d01d6aa9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KWAiziL39uEzmOJEql_wbUP2RtqGceL3WM2CfxhMelE\";}s:2:\"id\";s:22:\"nexora_theme_main_menu\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"75693c83-fa32-4575-8dcf-98d3b54ff461\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BZ5tpW7H8X4PVGRm3MImTIHd2tN0eF7zOtp4SpRYUA0\";}s:2:\"id\";s:21:\"nexora_theme_messages\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlychargingblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"c32617a1-a1b8-4494-92fd-edd7970c2d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:33:\"nexora_theme_monthlychargingblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-13;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"monthly_charging\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"monthly_charging\";s:5:\"label\";s:22:\"Monthly Charging Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlydashboardcards',_binary 'a:12:{s:4:\"uuid\";s:36:\"fb953875-b59d-4d72-8646-e73850908bab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:54:\"blockgroup.block_group_content.monthly_dashboard_cards\";}s:6:\"module\";a:3:{i:0;s:10:\"blockgroup\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:34:\"nexora_theme_monthlydashboardcards\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:35:\"block_group:monthly_dashboard_cards\";s:8:\"settings\";a:4:{s:2:\"id\";s:35:\"block_group:monthly_dashboard_cards\";s:5:\"label\";s:23:\"Monthly dashboard cards\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:10:\"blockgroup\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:10:\"/dashboard\";}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}'),('','block.block.nexora_theme_monthlyfeeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"a1952193-e1f7-49d7-acd2-4b700b8233ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:28:\"nexora_theme_monthlyfeeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-12;s:8:\"provider\";N;s:6:\"plugin\";s:11:\"monthly_fee\";s:8:\"settings\";a:4:{s:2:\"id\";s:11:\"monthly_fee\";s:5:\"label\";s:17:\"Monthly Fee Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlykwblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"76156f3e-c84f-49da-a791-f89f4bcfab2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_monthlykwblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-14;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"monthly_kw\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"monthly_kw\";s:5:\"label\";s:16:\"Monthly KW Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlytimeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"b1a8c45b-caf5-49f9-9b61-047d8e721822\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:29:\"nexora_theme_monthlytimeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-15;s:8:\"provider\";N;s:6:\"plugin\";s:12:\"monthly_time\";s:8:\"settings\";a:4:{s:2:\"id\";s:12:\"monthly_time\";s:5:\"label\";s:18:\"Monthly Time Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_monthlytransactionsblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"0b9f250e-6943-47a5-b441-dd0ef957f6d6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:37:\"nexora_theme_monthlytransactionsblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:23:\"monthly_dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:20:\"monthly_transactions\";s:8:\"settings\";a:4:{s:2:\"id\";s:20:\"monthly_transactions\";s:5:\"label\";s:26:\"Monthly Transactions Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a582dac-a135-4e2d-b345-ea9938d661e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6aOgWsNTXjqrDm98TXSAjP6qd2nCijD1xw45MrnbK-Y\";}s:2:\"id\";s:23:\"nexora_theme_page_title\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_powered',_binary 'a:13:{s:4:\"uuid\";s:36:\"fb8a0290-c69d-4144-a61f-0077bb4c1ef7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eYL19CLDyinGTWYQfBD1DswWzglEotE_kHnHx3AxTXM\";}s:2:\"id\";s:20:\"nexora_theme_powered\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:3;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_primary_admin_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"522e4158-1430-4a80-afb6-808abcd2b9a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q9_2whdOj1YIomfvsIfopROW4FT_X5pY0DjdOiOaQ5U\";}s:2:\"id\";s:34:\"nexora_theme_primary_admin_actions\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7a3ad58-82e7-4792-b69d-490ca59eb9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nGE3EoPQQaQCuqTUtZgw0-KIzmrqdKDzdNQf2JyPUt4\";}s:2:\"id\";s:32:\"nexora_theme_primary_local_tasks\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_search_form_narrow',_binary 'a:13:{s:4:\"uuid\";s:36:\"4ad33935-8769-41b4-ab49-516a203612ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yEBET0cqDbk8dkWzaJw-8CKft0961VBflsISoSR6Lj8\";}s:2:\"id\";s:31:\"nexora_theme_search_form_narrow\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:20:\"Search form (narrow)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:11:\"node_search\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_search_form_wide',_binary 'a:13:{s:4:\"uuid\";s:36:\"53c9bd63-4d9f-4435-b9a5-54d6764472b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"imMyHD6LYci0gtXq56qr9ZKGHzbEG9uFydrN5EhKtSU\";}s:2:\"id\";s:29:\"nexora_theme_search_form_wide\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:18:\"Search form (wide)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ccc18f22-6653-4fef-97aa-b76ff68e2b23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI\";}s:2:\"id\";s:34:\"nexora_theme_secondary_local_tasks\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_site_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc8cdb50-e5cc-4d74-91e8-7fb6565e55b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"n_nlgjggHVfQt2H__zvLOKB2YtjPDbQ5tHijF9LE1aM\";}s:2:\"id\";s:26:\"nexora_theme_site_branding\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_socialauthlogin',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9aa33ef-3e55-4110-a5ab-df4b88e9eca4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"social_auth\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:28:\"nexora_theme_socialauthlogin\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"social_auth_login\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"social_auth_login\";s:5:\"label\";s:17:\"Social Auth Login\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:11:\"social_auth\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:11:\"/user/login\";}}}'),('','block.block.nexora_theme_syndicate',_binary 'a:13:{s:4:\"uuid\";s:36:\"a4f4557b-2899-45de-9037-3137c3df7d88\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0gq3VPg-_UM69FCCWurLFIrrnIjC2HLKhwo9iQNtcUo\";}s:2:\"id\";s:22:\"nexora_theme_syndicate\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:12:\"left_sidebar\";s:6:\"weight\";i:4;s:8:\"provider\";N;s:6:\"plugin\";s:20:\"node_syndicate_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"label\";s:8:\"RSS feed\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"node\";s:11:\"block_count\";i:10;}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totalchargingblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"5b0e52c1-b525-4b9f-bd44-2d414c2f0344\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:31:\"nexora_theme_totalchargingblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-9;s:8:\"provider\";N;s:6:\"plugin\";s:14:\"total_charging\";s:8:\"settings\";a:4:{s:2:\"id\";s:14:\"total_charging\";s:5:\"label\";s:20:\"Total Charging Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totalkwblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"f96523ff-5009-4ebd-8092-8edae852f073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:25:\"nexora_theme_totalkwblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:8:\"total_kw\";s:8:\"settings\";a:4:{s:2:\"id\";s:8:\"total_kw\";s:5:\"label\";s:14:\"Total KW Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totaltimeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"3de5fa0a-7a34-4dd6-b718-ac7ca4cc5cb5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:27:\"nexora_theme_totaltimeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:0f6e609c-4c79-4a5b-a10a-d95ecbaea75c\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:0f6e609c-4c79-4a5b-a10a-d95ecbaea75c\";s:5:\"label\";s:10:\"Total Time\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:13:\"block_content\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totaltimeblock_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"3df9a1b0-c85b-489b-bec8-b3493804f9dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:29:\"nexora_theme_totaltimeblock_2\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-11;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"total_time\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"total_time\";s:5:\"label\";s:16:\"Total Time Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_totaltransactionsblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"1fa80d13-18ff-4a1f-91ee-7f2267629fdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:21:\"dashboard_block_cards\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:35:\"nexora_theme_totaltransactionsblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:15:\"dashboard_cards\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:18:\"total_transactions\";s:8:\"settings\";a:4:{s:2:\"id\";s:18:\"total_transactions\";s:5:\"label\";s:24:\"Total Transactions Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:21:\"dashboard_block_cards\";}s:10:\"visibility\";a:0:{}}'),('','block.block.nexora_theme_views_block__transactions_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"88996619-41f6-47a3-b213-3d63542db3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.transactions\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:46:\"nexora_theme_views_block__transactions_block_1\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:transactions-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:transactions-block_1\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:10:\"/dashboard\";}}}'),('','block.block.nexora_theme_views_block__transactions_block_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"2444dc05-af58-45ad-b87a-a4811c4e6a05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.transactions\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:46:\"nexora_theme_views_block__transactions_block_2\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:32:\"views_block:transactions-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:32:\"views_block:transactions-block_2\";s:5:\"label\";s:0:\"\";s:13:\"label_display\";s:7:\"visible\";s:8:\"provider\";s:5:\"views\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:13:\"/transactions\";}}}'),('','block.block.nexora_theme_welcomeblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"912b8e92-0431-4c45-b4a5-01b3b9f83417\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:5:\"xgate\";}s:5:\"theme\";a:1:{i:0;s:12:\"nexora_theme\";}}s:2:\"id\";s:25:\"nexora_theme_welcomeblock\";s:5:\"theme\";s:12:\"nexora_theme\";s:6:\"region\";s:8:\"top_info\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:7:\"welcome\";s:8:\"settings\";a:4:{s:2:\"id\";s:7:\"welcome\";s:5:\"label\";s:13:\"Welcome Block\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:5:\"xgate\";}s:10:\"visibility\";a:1:{s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}s:5:\"roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}'),('','block.block.olivero_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"46535ae4-adad-4ee7-8fd4-7eddef7aaaf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gmxYWWHmgbe0Pnv8y48ZLSLH5mEHejOjAP6RLxUfdzU\";}s:2:\"id\";s:20:\"olivero_account_menu\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"d6877533-e71e-4930-be88-76f6b436c89a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VhBzWb7lMRtIOg9G7VSw_0uopi-7zXeHq4vXqqV1HFE\";}s:2:\"id\";s:19:\"olivero_breadcrumbs\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"25268450-0a6f-4620-8be5-274f324aed69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk\";}s:2:\"id\";s:15:\"olivero_content\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"981cf544-3e16-482f-927a-cb2ad9ffff8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VfPFqqxfkomud5CO8DUijw85QIl9GIxh_nIxLOYESxg\";}s:2:\"id\";s:12:\"olivero_help\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:13:\"content_above\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"help\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"e8de29e9-f0e8-48a7-9d89-b572010a0e32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KWAiziL39uEzmOJEql_wbUP2RtqGceL3WM2CfxhMelE\";}s:2:\"id\";s:17:\"olivero_main_menu\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"09b5e987-8938-4826-9d0b-d0b20d075148\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BZ5tpW7H8X4PVGRm3MImTIHd2tN0eF7zOtp4SpRYUA0\";}s:2:\"id\";s:16:\"olivero_messages\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"fd0248dd-5df9-4445-b1cc-dfc00cc3cdfa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6aOgWsNTXjqrDm98TXSAjP6qd2nCijD1xw45MrnbK-Y\";}s:2:\"id\";s:18:\"olivero_page_title\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:13:\"content_above\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_powered',_binary 'a:13:{s:4:\"uuid\";s:36:\"aae29170-f60e-4d62-958b-32eb4c547648\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eYL19CLDyinGTWYQfBD1DswWzglEotE_kHnHx3AxTXM\";}s:2:\"id\";s:15:\"olivero_powered\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:13:\"footer_bottom\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:17:\"Powered by Drupal\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_primary_admin_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"82ba3efc-2549-4e59-99d3-00048287c8f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q9_2whdOj1YIomfvsIfopROW4FT_X5pY0DjdOiOaQ5U\";}s:2:\"id\";s:29:\"olivero_primary_admin_actions\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"b4eb918e-d2d9-4a43-8f76-18d56ed0d564\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nGE3EoPQQaQCuqTUtZgw0-KIzmrqdKDzdNQf2JyPUt4\";}s:2:\"id\";s:27:\"olivero_primary_local_tasks\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_search_form_narrow',_binary 'a:13:{s:4:\"uuid\";s:36:\"afcfa1e7-de32-4b8b-b328-573aabe6ccec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yEBET0cqDbk8dkWzaJw-8CKft0961VBflsISoSR6Lj8\";}s:2:\"id\";s:26:\"olivero_search_form_narrow\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:20:\"Search form (narrow)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_search_form_wide',_binary 'a:13:{s:4:\"uuid\";s:36:\"1820d7ec-1b93-44cb-9b4f-60378a7a4245\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"imMyHD6LYci0gtXq56qr9ZKGHzbEG9uFydrN5EhKtSU\";}s:2:\"id\";s:24:\"olivero_search_form_wide\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:18:\"Search form (wide)\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"search\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"5ff30385-fabf-490d-a037-f34ac4fc2847\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI\";}s:2:\"id\";s:29:\"olivero_secondary_local_tasks\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"core\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_site_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"0c7f431a-cab6-4fdd-ac8a-b1a086458c01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"n_nlgjggHVfQt2H__zvLOKB2YtjPDbQ5tHijF9LE1aM\";}s:2:\"id\";s:21:\"olivero_site_branding\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:6:\"system\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.olivero_socialauthlogin',_binary 'a:12:{s:4:\"uuid\";s:36:\"72b6b9d2-9b08-452a-a72c-574f0b7ea0e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:11:\"social_auth\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:2:\"id\";s:23:\"olivero_socialauthlogin\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"social_auth_login\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"social_auth_login\";s:5:\"label\";s:17:\"Social Auth Login\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:11:\"social_auth\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:3:{s:2:\"id\";s:12:\"request_path\";s:6:\"negate\";b:0;s:5:\"pages\";s:11:\"/user/login\";}}}'),('','block.block.olivero_syndicate',_binary 'a:13:{s:4:\"uuid\";s:36:\"287e73b3-5244-4243-a344-2ce95316dfca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0gq3VPg-_UM69FCCWurLFIrrnIjC2HLKhwo9iQNtcUo\";}s:2:\"id\";s:17:\"olivero_syndicate\";s:5:\"theme\";s:7:\"olivero\";s:6:\"region\";s:6:\"social\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:20:\"node_syndicate_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"label\";s:8:\"RSS feed\";s:13:\"label_display\";s:1:\"0\";s:8:\"provider\";s:4:\"node\";s:11:\"block_count\";i:10;}s:10:\"visibility\";a:0:{}}'),('','blockgroup.block_group_content.dashboard_cards',_binary 'a:6:{s:4:\"uuid\";s:36:\"dbe634dc-60a8-4a83-8602-a72f181d7ca5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"dashboard_cards\";s:5:\"label\";s:15:\"Dashboard Cards\";}'),('','blockgroup.block_group_content.monthly_dashboard_cards',_binary 'a:6:{s:4:\"uuid\";s:36:\"14e85d02-c7ab-4aa0-80cf-d6b5fa2482fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"monthly_dashboard_cards\";s:5:\"label\";s:23:\"Monthly dashboard cards\";}'),('','block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"4858f4ac-3f71-4ebc-bbd0-049e37c3a61b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','block_content.type.cards_block',_binary 'a:8:{s:4:\"uuid\";s:36:\"bcc583e3-240e-4467-9dcb-df812b75dff6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:11:\"cards_block\";s:5:\"label\";s:11:\"Cards block\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}'),('','block_content.type.top_info',_binary 'a:8:{s:4:\"uuid\";s:36:\"e49921c7-3623-4fd5-903a-dfc80f925d45\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"top_info\";s:5:\"label\";s:8:\"top info\";s:8:\"revision\";i:0;s:11:\"description\";s:0:\"\";}'),('','claro.settings',_binary 'a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','comment.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}s:16:\"log_ip_addresses\";b:0;}'),('','comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"55ec10b7-b1eb-4c49-9c17-3f6ae85a6357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','configuration.settings',_binary 'a:10:{s:13:\"configuration\";a:5:{s:4:\"type\";s:9:\"client_id\";s:5:\"value\";s:13:\"simple_secret\";s:13:\"client_secret\";s:13:\"simple_secret\";s:9:\"client_id\";s:43:\"agSCIm8YiVu8-RqErVpAZLV-4SpV0ZKdmdlmxPwm49Y\";s:14:\"public_api_url\";s:29:\"http://nexora-nc-drupal-1:80/\";}s:13:\"client_secret\";s:13:\"sample_secret\";s:9:\"client_id\";s:43:\"agSCIm8YiVu8-RqErVpAZLV-4SpV0ZKdmdlmxPwm49Y\";s:14:\"public_api_url\";s:29:\"http://nexora-nc-drupal-1:80/\";s:13:\"email_subject\";s:21:\"Reset your password!!\";s:10:\"email_body\";s:40:\"Here is your new password: @new_password\";s:14:\"cosmos_api_url\";s:34:\"https://cosmos.circontrol.com:3002\";s:20:\"cosmos_api_client_id\";s:43:\"C4l_I9HgccspjoXEaHpKINI4AKZC-NZ_wUBHLgoJi-k\";s:24:\"cosmos_api_client_secret\";s:43:\"2Cskpu-PKxXAM41MDOuD_HuLuOqQ0Ts8mw8izzITqCk\";s:24:\"cosmos_api_refresh_token\";s:43:\"iSfJqLlee3tnoPhjcd3hSD7FcxiyeII3axEjcsWnYSI\";}'),('','contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"e45cc3f1-4f45-44c3-b105-5f1ecbc130d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:13:\"test@xgate.io\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"77036498-338b-48dc-9c2c-df02e7e0a1ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;}'),('','core.base_field_override.node.page.promote',_binary 'a:17:{s:4:\"uuid\";s:36:\"38b70919-b1ee-42d9-8509-92df6688727d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback',_binary 'a:9:{s:4:\"uuid\";s:36:\"f60c0f1f-c78e-45a6-91c6-8e5629b562e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"14e4b537-a17f-40d8-af56-9f3d86d4ffaf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime',_binary 'a:9:{s:4:\"uuid\";s:36:\"36a02e08-3cef-41a8-8cce-2a1971e4ee86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month',_binary 'a:9:{s:4:\"uuid\";s:36:\"b665c88f-a482-4471-8a90-8e87086464df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"81086f92-4e1a-496e-b287-cbec9c6e302e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week',_binary 'a:9:{s:4:\"uuid\";s:36:\"b418129c-d999-4ca1-ac90-d28b08410bcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year',_binary 'a:9:{s:4:\"uuid\";s:36:\"7afdb053-e1f5-4e30-b6df-3a825c54b498\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"87372edb-f2e6-439c-89bb-f8fd94383fb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"5fc29259-c63e-4ea1-89ef-6fb00bc3cccc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"1a28b85c-2cae-403f-9cc1-f00edb1e3dd6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.olivero_medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"657020b7-8222-4b5f-b176-9b511e4ed815\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:5:\"theme\";a:1:{i:0;s:7:\"olivero\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mt6cmxUbDZ9XxD6p25WQ8tj3_JcX8ylfcddwZc8gcAE\";}s:2:\"id\";s:14:\"olivero_medium\";s:5:\"label\";s:14:\"Olivero Medium\";s:6:\"locked\";b:0;s:7:\"pattern\";s:8:\"j  F,  Y\";}'),('','core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"2496fa92-4575-4487-8b69-c982fad09e13\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"5f0928c7-755b-47ab-bece-0c757cd8eb63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.block_content.cards_block.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"449fa9e5-add1-4316-ba35-89cce85bd3ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.cards_block\";i:1;s:42:\"field.field.block_content.cards_block.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"block_content.cards_block.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"cards_block\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:26;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.block_content.top_info.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bed8874e-280f-483d-9b3e-ce3c8c52c664\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"block_content.type.top_info\";i:1;s:39:\"field.field.block_content.top_info.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"block_content.top_info.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:8:\"top_info\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:26;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"a9ff0561-69e7-44b7-be0e-436a153a42ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:2:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"5f27a245-be72-4148-85d3-56364c5122e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:36:\"field.field.node.article.field_image\";i:3;s:35:\"field.field.node.article.field_tags\";i:4;s:21:\"image.style.thumbnail\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ewbd6G2uX456-bgwseM2Q-KQG3RkASoyHmTh-XR3oLU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.charger.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"970153c2-3b01-4d53-9939-d302f615b923\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:41:\"field.field.node.charger.field_charger_id\";i:1;s:39:\"field.field.node.charger.field_facility\";i:2;s:39:\"field.field.node.charger.field_latitude\";i:3;s:40:\"field.field.node.charger.field_longitude\";i:4;s:37:\"field.field.node.charger.field_socket\";i:5;s:17:\"node.type.charger\";}s:6:\"module\";a:3:{i:0;s:10:\"json_field\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:20:\"node.charger.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_charger_id\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:124;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_facility\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_latitude\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:126;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_longitude\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:127;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_socket\";a:5:{s:4:\"type\";s:13:\"json_textarea\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.charging_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"46754946-f1db-43ea-bfb1-fd5776ac27a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:47:\"field.field.node.charging_history.field_charger\";i:1;s:50:\"field.field.node.charging_history.field_charger_id\";i:2;s:55:\"field.field.node.charging_history.field_charging_amount\";i:3;s:53:\"field.field.node.charging_history.field_charging_time\";i:4;s:44:\"field.field.node.charging_history.field_date\";i:5;s:48:\"field.field.node.charging_history.field_end_time\";i:6;s:43:\"field.field.node.charging_history.field_fee\";i:7;s:42:\"field.field.node.charging_history.field_kw\";i:8;s:50:\"field.field.node.charging_history.field_start_time\";i:9;s:44:\"field.field.node.charging_history.field_user\";i:10;s:47:\"field.field.node.charging_history.field_user_id\";i:11;s:26:\"node.type.charging_history\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"path\";}}s:2:\"id\";s:29:\"node.charging_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_charger\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:131;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_charging_amount\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:132;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_charging_time\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:123;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_date\";a:5:{s:4:\"type\";s:16:\"datetime_default\";s:6:\"weight\";i:126;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_end_time\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:128;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:9:\"field_fee\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:130;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"field_kw\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:133;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_start_time\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:127;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_user\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:16:\"field_charger_id\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_form_display.node.facility.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"836b1e90-c183-4719-880f-b0aff1edcd22\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:39:\"field.field.node.facility.field_address\";i:1;s:43:\"field.field.node.facility.field_chargers_id\";i:2;s:38:\"field.field.node.facility.field_client\";i:3;s:43:\"field.field.node.facility.field_facility_id\";i:4;s:36:\"field.field.node.facility.field_name\";i:5;s:18:\"node.type.facility\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:21:\"node.facility.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:123;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_client\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:124;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_facility_id\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_name\";a:5:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:122;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:17:\"field_chargers_id\";b:1;}}'),('','core.entity_form_display.node.info_card.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"868f8396-6855-433d-8c4f-5c536a53199c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.field.node.info_card.field_title\";i:1;s:38:\"field.field.node.info_card.field_value\";i:2;s:19:\"node.type.info_card\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.info_card.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_title\";a:5:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:121;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_value\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:122;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"787f09da-f7cd-4edf-ae74-4c6705b9f924\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SfpLhPExzvR0MgFp0Wp7CrmgEnhcqQ-fXIWFhbf4ue0\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.transaction_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c402ca14-bf9f-4a21-936f-b6070618fc5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:61:\"field.field.node.transaction_history.field_transaction_amount\";i:1;s:57:\"field.field.node.transaction_history.field_transaction_id\";i:2;s:47:\"field.field.node.transaction_history.field_user\";i:3;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:32:\"node.transaction_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_transaction_amount\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:123;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_transaction_id\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:124;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_user\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:125;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:13:\"field_user_id\";b:1;}}'),('','core.entity_form_display.user.user.client',_binary 'a:11:{s:4:\"uuid\";s:36:\"0ef3c0b7-31f6-4b71-bdef-889d9dc10c9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:33:\"core.entity_form_mode.user.client\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:9:\"telephone\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA\";}s:2:\"id\";s:16:\"user.user.client\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:6:\"client\";s:7:\"content\";a:7:{s:7:\"account\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_client_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_client_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_contact_phone\";a:5:{s:4:\"type\";s:17:\"telephone_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_vat_number\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"social_auth\";a:4:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:12:{s:7:\"contact\";b:1;s:20:\"field_apple_token_id\";b:1;s:23:\"field_client_facilities\";b:1;s:22:\"field_customer_balance\";b:1;s:30:\"field_customer_billing_address\";b:1;s:19:\"field_customer_name\";b:1;s:22:\"field_customer_surname\";b:1;s:21:\"field_google_token_id\";b:1;s:15:\"field_is_social\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;s:12:\"user_picture\";b:1;}}'),('','core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"50d1d994-a05a-4f6e-9431-baf2ccd38ec8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:42:\"field.field.user.user.field_apple_token_id\";i:1;s:42:\"field.field.user.user.field_client_address\";i:2;s:45:\"field.field.user.user.field_client_facilities\";i:3;s:39:\"field.field.user.user.field_client_name\";i:4;s:41:\"field.field.user.user.field_contact_phone\";i:5;s:44:\"field.field.user.user.field_customer_balance\";i:6;s:52:\"field.field.user.user.field_customer_billing_address\";i:7;s:41:\"field.field.user.user.field_customer_name\";i:8;s:44:\"field.field.user.user.field_customer_surname\";i:9;s:43:\"field.field.user.user.field_google_token_id\";i:10;s:37:\"field.field.user.user.field_is_social\";i:11;s:38:\"field.field.user.user.field_vat_number\";i:12;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:9:\"telephone\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:13:{s:7:\"account\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_client_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:23:\"field_client_facilities\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_client_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_contact_phone\";a:5:{s:4:\"type\";s:17:\"telephone_default\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_balance\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:30:\"field_customer_billing_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_customer_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_surname\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:7;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_is_social\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_vat_number\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"social_auth\";a:4:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:6:{s:7:\"contact\";b:1;s:20:\"field_apple_token_id\";b:1;s:21:\"field_google_token_id\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;s:12:\"user_picture\";b:1;}}'),('','core.entity_form_display.user.user.register',_binary 'a:11:{s:4:\"uuid\";s:36:\"4e48e9a8-ed5b-4e4a-ab84-861fd0ca1e92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:35:\"core.entity_form_mode.user.register\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FaQ9Ptcpxpg30AtiqRDtl_8zbJArHP1LPfug_s59TOA\";}s:2:\"id\";s:18:\"user.user.register\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:8:\"register\";s:7:\"content\";a:8:{s:7:\"account\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_balance\";a:5:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:30:\"field_customer_billing_address\";a:5:{s:4:\"type\";s:15:\"address_default\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:19:\"field_customer_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_customer_surname\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:15:\"field_is_social\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"social_auth\";a:4:{s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:11:{s:7:\"contact\";b:1;s:20:\"field_apple_token_id\";b:1;s:20:\"field_client_address\";b:1;s:23:\"field_client_facilities\";b:1;s:17:\"field_client_name\";b:1;s:19:\"field_contact_phone\";b:1;s:21:\"field_google_token_id\";b:1;s:16:\"field_vat_number\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;s:12:\"user_picture\";b:1;}}'),('','core.entity_form_mode.user.client',_binary 'a:8:{s:4:\"uuid\";s:36:\"63b0f7f2-e513-4ffe-aa3f-fd193972d91d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:11:\"user.client\";s:5:\"label\";s:6:\"client\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe436416-c07e-4f8c-8a2f-375f03cad06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"27fc6160-fc72-4ae6-8791-2ef06b863312\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hBNNDTFwakREOTa6GGMqN899Iyrii0hInwSJtQ7Kj30\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.block_content.cards_block.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e146d7c3-c150-4885-89ff-d85dd21f46e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.cards_block\";i:1;s:42:\"field.field.block_content.cards_block.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"block_content.cards_block.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"cards_block\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.block_content.top_info.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8bee8533-94a1-4c0c-9dd9-175e7c05efb0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"block_content.type.top_info\";i:1;s:39:\"field.field.block_content.top_info.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"block_content.top_info.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:8:\"top_info\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c7327fad-cfe5-46c7-acc1-244327feb27a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"aBQUGsQ46M4048fIlFuTXwl2zV0j2cJX89CTUobh9hA\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"f83d0e87-ba12-4e2d-949a-8295ecc07452\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:16:\"image.style.wide\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7fb0j9HnIXfP9ndewzgPPzzeX_SV532wuYpkscrCMCk\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:11:\"image_style\";s:4:\"wide\";s:10:\"image_link\";s:0:\"\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss',_binary 'a:11:{s:4:\"uuid\";s:36:\"a0c5b0cf-b10b-4fdc-a725-fddada052df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"9058534a-b24d-46e2-b03b-622ed8760c17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"83jX5ChAGdMzOxiDA_B1NjgebVMuD8lNVDgClg_QVP8\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.charger.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a3d704b1-b62e-4eaf-92a6-22693bb7439a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:41:\"field.field.node.charger.field_charger_id\";i:1;s:39:\"field.field.node.charger.field_facility\";i:2;s:39:\"field.field.node.charger.field_latitude\";i:3;s:40:\"field.field.node.charger.field_longitude\";i:4;s:37:\"field.field.node.charger.field_socket\";i:5;s:17:\"node.type.charger\";}s:6:\"module\";a:3:{i:0;s:10:\"json_field\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:20:\"node.charger.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:16:\"field_charger_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:104;s:6:\"region\";s:7:\"content\";}s:14:\"field_facility\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:14:\"field_latitude\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:106;s:6:\"region\";s:7:\"content\";}s:15:\"field_longitude\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:107;s:6:\"region\";s:7:\"content\";}s:12:\"field_socket\";a:6:{s:4:\"type\";s:4:\"json\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"attach_library\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.charger.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"d1dffe35-1d66-44f3-9fe9-7642daa75124\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:41:\"field.field.node.charger.field_charger_id\";i:2;s:39:\"field.field.node.charger.field_facility\";i:3;s:39:\"field.field.node.charger.field_latitude\";i:4;s:40:\"field.field.node.charger.field_longitude\";i:5;s:37:\"field.field.node.charger.field_socket\";i:6;s:17:\"node.type.charger\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:19:\"node.charger.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:16:\"field_charger_id\";b:1;s:14:\"field_facility\";b:1;s:14:\"field_latitude\";b:1;s:15:\"field_longitude\";b:1;s:12:\"field_socket\";b:1;}}'),('','core.entity_view_display.node.charging_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c13b91ed-8345-4634-bae4-386afc81f216\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:47:\"field.field.node.charging_history.field_charger\";i:1;s:50:\"field.field.node.charging_history.field_charger_id\";i:2;s:55:\"field.field.node.charging_history.field_charging_amount\";i:3;s:53:\"field.field.node.charging_history.field_charging_time\";i:4;s:44:\"field.field.node.charging_history.field_date\";i:5;s:48:\"field.field.node.charging_history.field_end_time\";i:6;s:43:\"field.field.node.charging_history.field_fee\";i:7;s:42:\"field.field.node.charging_history.field_kw\";i:8;s:50:\"field.field.node.charging_history.field_start_time\";i:9;s:44:\"field.field.node.charging_history.field_user\";i:10;s:47:\"field.field.node.charging_history.field_user_id\";i:11;s:26:\"node.type.charging_history\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.charging_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:13:\"field_charger\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:111;s:6:\"region\";s:7:\"content\";}s:21:\"field_charging_amount\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:112;s:6:\"region\";s:7:\"content\";}s:19:\"field_charging_time\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:10:\"field_date\";a:6:{s:4:\"type\";s:16:\"datetime_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:6:\"medium\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:106;s:6:\"region\";s:7:\"content\";}s:14:\"field_end_time\";a:6:{s:4:\"type\";s:9:\"timestamp\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:108;s:6:\"region\";s:7:\"content\";}s:9:\"field_fee\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";}s:8:\"field_kw\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:113;s:6:\"region\";s:7:\"content\";}s:16:\"field_start_time\";a:6:{s:4:\"type\";s:9:\"timestamp\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:107;s:6:\"region\";s:7:\"content\";}s:10:\"field_user\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:16:\"field_charger_id\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.node.charging_history.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"110f61f1-95d0-4b89-a9e9-33a7b8ff311b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:47:\"field.field.node.charging_history.field_charger\";i:2;s:50:\"field.field.node.charging_history.field_charger_id\";i:3;s:55:\"field.field.node.charging_history.field_charging_amount\";i:4;s:53:\"field.field.node.charging_history.field_charging_time\";i:5;s:44:\"field.field.node.charging_history.field_date\";i:6;s:48:\"field.field.node.charging_history.field_end_time\";i:7;s:43:\"field.field.node.charging_history.field_fee\";i:8;s:42:\"field.field.node.charging_history.field_kw\";i:9;s:50:\"field.field.node.charging_history.field_start_time\";i:10;s:44:\"field.field.node.charging_history.field_user\";i:11;s:47:\"field.field.node.charging_history.field_user_id\";i:12;s:26:\"node.type.charging_history\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.charging_history.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:11:{s:13:\"field_charger\";b:1;s:16:\"field_charger_id\";b:1;s:21:\"field_charging_amount\";b:1;s:19:\"field_charging_time\";b:1;s:10:\"field_date\";b:1;s:14:\"field_end_time\";b:1;s:9:\"field_fee\";b:1;s:8:\"field_kw\";b:1;s:16:\"field_start_time\";b:1;s:10:\"field_user\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.node.facility.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"fe4b3d06-a557-41ba-aeca-133f9f4229f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:39:\"field.field.node.facility.field_address\";i:1;s:43:\"field.field.node.facility.field_chargers_id\";i:2;s:38:\"field.field.node.facility.field_client\";i:3;s:43:\"field.field.node.facility.field_facility_id\";i:4;s:36:\"field.field.node.facility.field_name\";i:5;s:18:\"node.type.facility\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:21:\"node.facility.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:13:\"field_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:12:\"field_client\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:104;s:6:\"region\";s:7:\"content\";}s:17:\"field_facility_id\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:10:\"field_name\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:17:\"field_chargers_id\";b:1;}}'),('','core.entity_view_display.node.facility.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"a76a1dd5-f6be-4078-8f19-ebcae0d83caf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:39:\"field.field.node.facility.field_address\";i:2;s:43:\"field.field.node.facility.field_chargers_id\";i:3;s:38:\"field.field.node.facility.field_client\";i:4;s:43:\"field.field.node.facility.field_facility_id\";i:5;s:36:\"field.field.node.facility.field_name\";i:6;s:18:\"node.type.facility\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.facility.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:13:\"field_address\";b:1;s:17:\"field_chargers_id\";b:1;s:12:\"field_client\";b:1;s:17:\"field_facility_id\";b:1;s:10:\"field_name\";b:1;}}'),('','core.entity_view_display.node.info_card.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"66c825f4-07da-49da-9b3c-d5cda4fe06fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.field.node.info_card.field_title\";i:1;s:38:\"field.field.node.info_card.field_value\";i:2;s:19:\"node.type.info_card\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:22:\"node.info_card.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"field_title\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}s:11:\"field_value\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:102;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.info_card.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"b10300bb-2bd9-4ec0-b6f6-a56d2d6e6c39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:38:\"field.field.node.info_card.field_title\";i:2;s:38:\"field.field.node.info_card.field_value\";i:3;s:19:\"node.type.info_card\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"node.info_card.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:11:\"field_title\";b:1;s:11:\"field_value\";b:1;}}'),('','core.entity_view_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"e292e6d2-e7f7-468a-9eb4-ab410298a8e4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.page.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"81d54012-43a5-455e-b5f5-0235b71f6882\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8BgdRtLbtQ0F__o0FHSH0Mx5fvXOra9tfT1GmNKbRYw\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.transaction_history.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"f108b932-c549-43a8-918c-648eb2ffe919\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:61:\"field.field.node.transaction_history.field_transaction_amount\";i:1;s:57:\"field.field.node.transaction_history.field_transaction_id\";i:2;s:47:\"field.field.node.transaction_history.field_user\";i:3;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"node.transaction_history.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:24:\"field_transaction_amount\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:103;s:6:\"region\";s:7:\"content\";}s:20:\"field_transaction_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:104;s:6:\"region\";s:7:\"content\";}s:10:\"field_user\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:105;s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.node.transaction_history.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"080c7726-b6b9-48af-abf3-b7790e0a2f7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:61:\"field.field.node.transaction_history.field_transaction_amount\";i:2;s:57:\"field.field.node.transaction_history.field_transaction_id\";i:3;s:47:\"field.field.node.transaction_history.field_user\";i:4;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:31:\"node.transaction_history.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:24:\"field_transaction_amount\";b:1;s:20:\"field_transaction_id\";b:1;s:10:\"field_user\";b:1;s:13:\"field_user_id\";b:1;}}'),('','core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"3f8bbcd2-a6a8-45eb-be43-0b1534981428\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";i:14;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"00zr_RBdTjPjBGITD3h4c1ESQZimjdVCcHGt1trLqIY\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:13:{s:20:\"field_apple_token_id\";b:1;s:20:\"field_client_address\";b:1;s:23:\"field_client_facilities\";b:1;s:17:\"field_client_name\";b:1;s:19:\"field_contact_phone\";b:1;s:22:\"field_customer_balance\";b:1;s:30:\"field_customer_billing_address\";b:1;s:19:\"field_customer_name\";b:1;s:22:\"field_customer_surname\";b:1;s:21:\"field_google_token_id\";b:1;s:15:\"field_is_social\";b:1;s:16:\"field_vat_number\";b:1;s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"81d4be89-3cdc-449f-8d2b-7d2a4af8983d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:42:\"field.field.user.user.field_apple_token_id\";i:1;s:42:\"field.field.user.user.field_client_address\";i:2;s:45:\"field.field.user.user.field_client_facilities\";i:3;s:39:\"field.field.user.user.field_client_name\";i:4;s:41:\"field.field.user.user.field_contact_phone\";i:5;s:44:\"field.field.user.user.field_customer_balance\";i:6;s:52:\"field.field.user.user.field_customer_billing_address\";i:7;s:41:\"field.field.user.user.field_customer_name\";i:8;s:44:\"field.field.user.user.field_customer_surname\";i:9;s:43:\"field.field.user.user.field_google_token_id\";i:10;s:37:\"field.field.user.user.field_is_social\";i:11;s:38:\"field.field.user.user.field_vat_number\";i:12;s:34:\"field.field.user.user.user_picture\";i:13;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:5:{i:0;s:7:\"address\";i:1;s:5:\"image\";i:2;s:9:\"telephone\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mZLyuWM9CQx2ZJVqFGSbzgFnHzudVbHBYmdU256A5Wk\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:14:{s:20:\"field_apple_token_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";}s:20:\"field_client_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";}s:23:\"field_client_facilities\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:18;s:6:\"region\";s:7:\"content\";}s:17:\"field_client_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:8;s:6:\"region\";s:7:\"content\";}s:19:\"field_contact_phone\";a:6:{s:4:\"type\";s:14:\"telephone_link\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:5:\"title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";}s:22:\"field_customer_balance\";a:6:{s:4:\"type\";s:14:\"number_decimal\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:14;s:6:\"region\";s:7:\"content\";}s:30:\"field_customer_billing_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:13;s:6:\"region\";s:7:\"content\";}s:19:\"field_customer_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";}s:22:\"field_customer_surname\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";}s:21:\"field_google_token_id\";a:6:{s:4:\"type\";s:12:\"text_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";}s:15:\"field_is_social\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:17;s:6:\"region\";s:7:\"content\";}s:16:\"field_vat_number\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:10:\"member_for\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.user.user.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"b3b33c3e-e0b1-46a9-8aac-72b3627bada9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:31:\"core.entity_view_mode.user.full\";i:1;s:42:\"field.field.user.user.field_apple_token_id\";i:2;s:42:\"field.field.user.user.field_client_address\";i:3;s:45:\"field.field.user.user.field_client_facilities\";i:4;s:39:\"field.field.user.user.field_client_name\";i:5;s:41:\"field.field.user.user.field_contact_phone\";i:6;s:44:\"field.field.user.user.field_customer_balance\";i:7;s:52:\"field.field.user.user.field_customer_billing_address\";i:8;s:41:\"field.field.user.user.field_customer_name\";i:9;s:44:\"field.field.user.user.field_customer_surname\";i:10;s:43:\"field.field.user.user.field_google_token_id\";i:11;s:37:\"field.field.user.user.field_is_social\";i:12;s:38:\"field.field.user.user.field_vat_number\";i:13;s:34:\"field.field.user.user.user_picture\";i:14;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:4:{i:0;s:7:\"address\";i:1;s:5:\"image\";i:2;s:9:\"telephone\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mZLyuWM9CQx2ZJVqFGSbzgFnHzudVbHBYmdU256A5Wk\";}s:2:\"id\";s:14:\"user.user.full\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:7:{s:20:\"field_client_address\";a:6:{s:4:\"type\";s:15:\"address_default\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";}s:17:\"field_client_name\";a:6:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";}s:19:\"field_contact_phone\";a:6:{s:4:\"type\";s:14:\"telephone_link\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:5:\"title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:15:\"field_is_social\";a:6:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:16:\"field_vat_number\";a:6:{s:4:\"type\";s:14:\"number_integer\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";}s:10:\"member_for\";a:4:{s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:3:{s:10:\"image_link\";s:7:\"content\";s:11:\"image_style\";s:9:\"thumbnail\";s:13:\"image_loading\";a:1:{s:9:\"attribute\";s:4:\"lazy\";}}s:20:\"third_party_settings\";a:0:{}s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:7:{s:20:\"field_apple_token_id\";b:1;s:23:\"field_client_facilities\";b:1;s:22:\"field_customer_balance\";b:1;s:30:\"field_customer_billing_address\";b:1;s:19:\"field_customer_name\";b:1;s:22:\"field_customer_surname\";b:1;s:21:\"field_google_token_id\";b:1;}}'),('','core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1bebf438-3a1b-4926-9c36-e3ff4e8a5b09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"0932f5b6-f9ee-441d-b2af-5b0cf0ea73a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ea6af122-0373-4c6e-8e68-812de5fb6c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"82a1b257-3c97-4774-b19e-50da34773508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0d55c44e-9ba0-465d-9fcd-6d147349b0eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.consumer.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"09602dd6-b2b9-48c8-851f-30d3b8ed6de5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:9:\"consumers\";}}s:2:\"id\";s:14:\"consumer.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"consumer\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ca64b094-8b0e-48c5-bf93-3afb1f5139e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"52def16d-3e9b-4869-a107-944f6a912ef4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"18e8dac7-729a-4c34-94e8-3a8d17948860\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"29395f35-9145-4c3b-b1e5-9f257d2b9eed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"7b9a758a-8151-4a1a-8cdd-adbd6a25e21d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"861e9b7c-c91b-4e4e-a2e7-72b0dcaf35b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"ab9507bc-1b2c-45fc-bceb-3c17e7bf2995\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"620e11bf-8b78-4ef1-a349-b5319caaee2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"c975b1ea-5487-461b-9707-c0b04a99b365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.oauth2_token.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cf7f5c2d-9600-4fd0-aecb-cd2600c60f8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:12:\"simple_oauth\";}}s:2:\"id\";s:18:\"oauth2_token.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:12:\"oauth2_token\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"3e58cb3a-f0a0-47c4-964d-dd1466965020\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f6243e9c-f05e-41fe-a6f7-1beabeb1afa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.social_auth.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"a405c78e-a3e7-4a2a-9c15-9c35bc3bd71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"social_auth\";}}s:2:\"id\";s:17:\"social_auth.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:11:\"social_auth\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"c9e9eee0-c2cf-40af-a23a-c9a9e1718898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e5ab8f62-8cd4-4467-b57c-576f71f9d3e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cf2481b1-ea90-4135-a7c1-5d5da398cc38\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9c8e76c-96f1-472c-a97c-ac0b3d31e934\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"03c2f9a7-9b14-40ea-91da-54f530ffb6ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"14a49c4a-f0d0-4309-946b-3838eec3ed2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}s:6:\"module\";a:87:{s:7:\"address\";i:0;s:13:\"admin_toolbar\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:14:\"automated_cron\";i:0;s:14:\"backup_migrate\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"blockgroup\";i:0;s:10:\"breakpoint\";i:0;s:9:\"ckeditor5\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:13:\"configuration\";i:0;s:9:\"consumers\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:15:\"cosmos_rest_api\";i:0;s:17:\"csv_serialization\";i:0;s:21:\"dashboard_block_cards\";i:0;s:11:\"date_filter\";i:0;s:10:\"date_popup\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:5:\"devel\";i:0;s:14:\"devel_generate\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:18:\"email_registration\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:7:\"genpass\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:10:\"json_field\";i:0;s:7:\"jsonapi\";i:0;s:4:\"link\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:21:\"multiple_registration\";i:0;s:5:\"mysql\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:20:\"redirect_after_login\";i:0;s:4:\"rest\";i:0;s:6:\"restui\";i:0;s:6:\"search\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:12:\"simple_oauth\";i:0;s:4:\"smtp\";i:0;s:10:\"social_api\";i:0;s:11:\"social_auth\";i:0;s:18:\"social_auth_google\";i:0;s:17:\"social_auth_roles\";i:0;s:14:\"symfony_mailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:9:\"telephone\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:12:\"toolbar_menu\";i:0;s:4:\"tour\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:13:\"user_rest_api\";i:0;s:4:\"verf\";i:0;s:16:\"views_aggregator\";i:0;s:31:\"views_aggregator_more_functions\";i:0;s:17:\"views_data_export\";i:0;s:8:\"views_ui\";i:0;s:5:\"xgate\";i:0;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:8:\"standard\";i:1000;}s:5:\"theme\";a:4:{s:7:\"olivero\";i:0;s:5:\"claro\";i:0;s:7:\"stable9\";i:0;s:12:\"nexora_theme\";i:0;}s:7:\"profile\";s:8:\"standard\";}'),('','core.menu.static_menu_link_overrides',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CXhei_vpaZk-3f_Mj2cH0YmpK-ZpKHoSzVA3yZrDq0g\";}s:11:\"definitions\";a:2:{s:18:\"contact__site_page\";a:5:{s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;s:7:\"enabled\";b:1;}s:20:\"standard__front_page\";a:5:{s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:-50;s:8:\"expanded\";b:0;s:7:\"enabled\";b:0;}}}'),('','dblog.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}s:9:\"row_limit\";i:1000;}'),('','devel.settings',_binary 'a:10:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Aqx6J0yYT6mVqT0fbjeP4JkoL-700nmudVF5d6Pq2Yo\";}s:10:\"page_alter\";b:0;s:9:\"raw_names\";b:0;s:14:\"error_handlers\";a:1:{i:1;i:1;}s:13:\"rebuild_theme\";b:0;s:22:\"debug_mail_file_format\";s:31:\"%to-%subject-%datetime.mail.txt\";s:20:\"debug_mail_directory\";s:23:\"temporary://devel-mails\";s:12:\"devel_dumper\";s:10:\"var_dumper\";s:13:\"debug_logfile\";s:28:\"temporary://drupal_debug.txt\";s:9:\"debug_pre\";b:1;}'),('','devel.toolbar.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IQjf_ytthngZTAk_MU8-74VecArWD3G5g0oEH6PM6GA\";}s:13:\"toolbar_items\";a:7:{i:0;s:25:\"devel.admin_settings_link\";i:1;s:17:\"devel.cache_clear\";i:2;s:28:\"devel.container_info.service\";i:3;s:18:\"devel.menu_rebuild\";i:4;s:15:\"devel.reinstall\";i:5;s:16:\"devel.route_info\";i:6;s:14:\"devel.run_cron\";}}'),('','editor.editor.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"4e1c90c6-f238-4181-9d10-2d172bbb01e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:9:\"ckeditor5\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lZlUTSJqWaN3iU0I0fhvQVgqf4ps9fxPPC-g_9aWIRc\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:9:\"ckeditor5\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:5:\"items\";a:15:{i:0;s:4:\"bold\";i:1;s:6:\"italic\";i:2;s:1:\"|\";i:3;s:4:\"link\";i:4;s:1:\"|\";i:5;s:12:\"bulletedList\";i:6;s:12:\"numberedList\";i:7;s:1:\"|\";i:8;s:10:\"blockQuote\";i:9;s:17:\"drupalInsertImage\";i:10;s:1:\"|\";i:11;s:7:\"heading\";i:12;s:4:\"code\";i:13;s:1:\"|\";i:14;s:13:\"sourceEditing\";}}s:7:\"plugins\";a:4:{s:17:\"ckeditor5_heading\";a:1:{s:16:\"enabled_headings\";a:5:{i:0;s:8:\"heading2\";i:1;s:8:\"heading3\";i:2;s:8:\"heading4\";i:3;s:8:\"heading5\";i:4;s:8:\"heading6\";}}s:21:\"ckeditor5_imageResize\";a:1:{s:12:\"allow_resize\";b:1;}s:14:\"ckeditor5_list\";a:2:{s:8:\"reversed\";b:0;s:10:\"startIndex\";b:1;}s:23:\"ckeditor5_sourceEditing\";a:1:{s:12:\"allowed_tags\";a:13:{i:0;s:6:\"<cite>\";i:1;s:4:\"<dl>\";i:2;s:4:\"<dt>\";i:3;s:4:\"<dd>\";i:4;s:12:\"<a hreflang>\";i:5;s:17:\"<blockquote cite>\";i:6;s:9:\"<ul type>\";i:7;s:15:\"<ol start type>\";i:8;s:7:\"<h2 id>\";i:9;s:7:\"<h3 id>\";i:10;s:7:\"<h4 id>\";i:11;s:7:\"<h5 id>\";i:12;s:7:\"<h6 id>\";}}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','editor.editor.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"555e35c2-e144-4e26-a3fc-6975e1d7f4d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:9:\"ckeditor5\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"m3pL_vbOaNdIkaQFbupVk6gUbrQgO6j9KxoL6yw6yNw\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:9:\"ckeditor5\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:5:\"items\";a:21:{i:0;s:4:\"bold\";i:1;s:6:\"italic\";i:2;s:13:\"strikethrough\";i:3;s:11:\"superscript\";i:4;s:9:\"subscript\";i:5;s:12:\"removeFormat\";i:6;s:1:\"|\";i:7;s:4:\"link\";i:8;s:1:\"|\";i:9;s:12:\"bulletedList\";i:10;s:12:\"numberedList\";i:11;s:1:\"|\";i:12;s:10:\"blockQuote\";i:13;s:17:\"drupalInsertImage\";i:14;s:11:\"insertTable\";i:15;s:14:\"horizontalLine\";i:16;s:1:\"|\";i:17;s:7:\"heading\";i:18;s:9:\"codeBlock\";i:19;s:1:\"|\";i:20;s:13:\"sourceEditing\";}}s:7:\"plugins\";a:5:{s:19:\"ckeditor5_codeBlock\";a:1:{s:9:\"languages\";a:14:{i:0;a:2:{s:5:\"label\";s:10:\"Plain text\";s:8:\"language\";s:9:\"plaintext\";}i:1;a:2:{s:5:\"label\";s:1:\"C\";s:8:\"language\";s:1:\"c\";}i:2;a:2:{s:5:\"label\";s:2:\"C#\";s:8:\"language\";s:2:\"cs\";}i:3;a:2:{s:5:\"label\";s:3:\"C++\";s:8:\"language\";s:3:\"cpp\";}i:4;a:2:{s:5:\"label\";s:3:\"CSS\";s:8:\"language\";s:3:\"css\";}i:5;a:2:{s:5:\"label\";s:4:\"Diff\";s:8:\"language\";s:4:\"diff\";}i:6;a:2:{s:5:\"label\";s:4:\"HTML\";s:8:\"language\";s:4:\"html\";}i:7;a:2:{s:5:\"label\";s:4:\"Java\";s:8:\"language\";s:4:\"java\";}i:8;a:2:{s:5:\"label\";s:10:\"JavaScript\";s:8:\"language\";s:10:\"javascript\";}i:9;a:2:{s:5:\"label\";s:3:\"PHP\";s:8:\"language\";s:3:\"php\";}i:10;a:2:{s:5:\"label\";s:6:\"Python\";s:8:\"language\";s:6:\"python\";}i:11;a:2:{s:5:\"label\";s:4:\"Ruby\";s:8:\"language\";s:4:\"ruby\";}i:12;a:2:{s:5:\"label\";s:10:\"TypeScript\";s:8:\"language\";s:10:\"typescript\";}i:13;a:2:{s:5:\"label\";s:3:\"XML\";s:8:\"language\";s:3:\"xml\";}}}s:17:\"ckeditor5_heading\";a:1:{s:16:\"enabled_headings\";a:5:{i:0;s:8:\"heading2\";i:1;s:8:\"heading3\";i:2;s:8:\"heading4\";i:3;s:8:\"heading5\";i:4;s:8:\"heading6\";}}s:21:\"ckeditor5_imageResize\";a:1:{s:12:\"allow_resize\";b:1;}s:14:\"ckeditor5_list\";a:2:{s:8:\"reversed\";b:1;s:10:\"startIndex\";b:1;}s:23:\"ckeditor5_sourceEditing\";a:1:{s:12:\"allowed_tags\";a:0:{}}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','email_registration.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6cFmNHjhs_glkuywBEhzcUQ8aiHXcFe6hZfW7PLN-qg\";}s:19:\"login_with_username\";b:1;}'),('','field.field.block_content.basic.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"d5110fde-6385-4d6b-9115-9ef28c34eff1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"j00Gfs9AFqwK4x9RIsISLbPO7vA12psPR4s60wOIwQo\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.block_content.cards_block.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"77f9bc25-32d1-4023-b37a-97d12197e41e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"block_content.type.cards_block\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:30:\"block_content.cards_block.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:11:\"cards_block\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.block_content.top_info.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"7d321962-da7b-4998-aaff-57457599c416\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:27:\"block_content.type.top_info\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:27:\"block_content.top_info.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:8:\"top_info\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"c4b67fad-4cb4-4200-86b4-61665d361ccf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"62rlTOx3sPVrYhBnSBHZStXwiO02v1UpHSMrhWDsuG8\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.article.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"4ac7f263-4388-40be-b27a-a837bd63813d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4Wxs1LseZ8JsNwD9uJVIbzZqG35yQXN8Eo1Hub6NMuI\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"0c64707b-e142-419c-8ab6-029c1d8bba52\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UqXlkKC4v2-bDfWx4zcXQrD5YIi3d5byENEmWv-G_Uc\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"9c48f756-f9db-4838-ac81-9646b75dc799\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PmVL51L3A9QGbPLoeLHw5epAPszeZRasCeC3imeeDRQ\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"be1bd198-fd80-4c71-bfd5-ff8b48af8513\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charger.field_charger_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e974e0f-294f-4b30-8375-b3e3da8e0a6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:17:\"node.type.charger\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:29:\"node.charger.field_charger_id\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:10:\"Charger ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.charger.field_facility',_binary 'a:16:{s:4:\"uuid\";s:36:\"443c217c-6de2-4d4b-8274-a81a98bab86c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:33:\"field.storage.node.field_facility\";i:1;s:17:\"node.type.charger\";i:2;s:18:\"node.type.facility\";}}s:2:\"id\";s:27:\"node.charger.field_facility\";s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:8:\"Facility\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charger.field_latitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"f617fccf-a397-4455-9988-ca0fc600d88a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_latitude\";i:1;s:17:\"node.type.charger\";}}s:2:\"id\";s:27:\"node.charger.field_latitude\";s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:8:\"latitude\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.charger.field_longitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"c65eccbf-a5c5-4593-a625-04faae166869\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_longitude\";i:1;s:17:\"node.type.charger\";}}s:2:\"id\";s:28:\"node.charger.field_longitude\";s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:9:\"longitude\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.charger.field_socket',_binary 'a:16:{s:4:\"uuid\";s:36:\"8267e59f-a188-43b9-81e8-b01ff46fef25\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_socket\";i:1;s:17:\"node.type.charger\";}s:6:\"module\";a:1:{i:0;s:10:\"json_field\";}}s:2:\"id\";s:25:\"node.charger.field_socket\";s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"charger\";s:5:\"label\";s:6:\"socket\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:4:\"json\";}'),('','field.field.node.charging_history.field_charger',_binary 'a:16:{s:4:\"uuid\";s:36:\"1c485acd-5389-4000-bf9a-39e9435e9d01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:32:\"field.storage.node.field_charger\";i:1;s:17:\"node.type.charger\";i:2;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:35:\"node.charging_history.field_charger\";s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:7:\"Charger\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charging_history.field_charger_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"0670683b-3541-4cf9-8099-bf0899af05f6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:26:\"node.type.charging_history\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"node.charging_history.field_charger_id\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:10:\"Charger ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.charging_history.field_charging_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"c516126f-c405-4c24-97df-43fefdbd6c57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:43:\"node.charging_history.field_charging_amount\";s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:15:\"Charging amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.charging_history.field_charging_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"2bc64d5a-cfac-4ae4-9f87-58dddd8bfbb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_charging_time\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:41:\"node.charging_history.field_charging_time\";s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:13:\"Charging time\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.charging_history.field_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"e560ba5f-e2fb-4697-942a-1b19cc63ea66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_date\";i:1;s:26:\"node.type.charging_history\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:32:\"node.charging_history.field_date\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.charging_history.field_end_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"c0373e38-93d9-46ef-bfba-cc7fa8a65684\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_end_time\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:36:\"node.charging_history.field_end_time\";s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:8:\"End Time\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"timestamp\";}'),('','field.field.node.charging_history.field_fee',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9ac9c0a-3622-476e-b304-e192f14fcfa5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:28:\"field.storage.node.field_fee\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:31:\"node.charging_history.field_fee\";s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:3:\"Fee\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.charging_history.field_kw',_binary 'a:16:{s:4:\"uuid\";s:36:\"aa0eaf99-59fb-480c-915d-9e049617e2bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:27:\"field.storage.node.field_kw\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:30:\"node.charging_history.field_kw\";s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:2:\"kw\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.charging_history.field_start_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"b14270de-4647-4354-9c8e-0acb616a5327\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_start_time\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:38:\"node.charging_history.field_start_time\";s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:10:\"Start Time\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"timestamp\";}'),('','field.field.node.charging_history.field_user',_binary 'a:16:{s:4:\"uuid\";s:36:\"b01c7bbb-d1d6-45b7-b77c-e2727f176034\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_user\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:32:\"node.charging_history.field_user\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.charging_history.field_user_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"f175e06c-4aa9-4d95-bc75-640fe64b252b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_user_id\";i:1;s:26:\"node.type.charging_history\";}}s:2:\"id\";s:35:\"node.charging_history.field_user_id\";s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"charging_history\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.facility.field_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"5b29b8a6-6609-4f5e-b4f3-620c441c9538\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:1:{i:0;s:7:\"address\";}}s:2:\"id\";s:27:\"node.facility.field_address\";s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:7:\"Address\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:19:\"available_countries\";a:0:{}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:12:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine1\";a:1:{s:8:\"override\";s:8:\"required\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:8:\"locality\";a:1:{s:8:\"override\";s:8:\"required\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:10:\"field_type\";s:7:\"address\";}'),('','field.field.node.facility.field_chargers_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"f3c1cab6-907e-4c91-bc5d-c3773e7e1884\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_chargers_id\";i:1;s:17:\"node.type.charger\";i:2;s:18:\"node.type.facility\";}}s:2:\"id\";s:31:\"node.facility.field_chargers_id\";s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:11:\"Chargers ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.facility.field_client',_binary 'a:16:{s:4:\"uuid\";s:36:\"1c276232-c320-4d6a-94c6-5e8ceed7665e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_client\";i:1;s:18:\"node.type.facility\";}}s:2:\"id\";s:26:\"node.facility.field_client\";s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:6:\"Client\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.facility.field_facility_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"3805645b-363c-4dc9-bc7a-bd03c0d755cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_facility_id\";i:1;s:18:\"node.type.facility\";}}s:2:\"id\";s:31:\"node.facility.field_facility_id\";s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:11:\"facility_id\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.facility.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"897b5ee2-9505-4ca5-b1d4-fd6ccbe932b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_name\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:24:\"node.facility.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"facility\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:4:\"text\";}'),('','field.field.node.info_card.field_title',_binary 'a:16:{s:4:\"uuid\";s:36:\"c42fc99c-a503-4b57-81bf-f980bfc9e99f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_title\";i:1;s:19:\"node.type.info_card\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:26:\"node.info_card.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:4:\"text\";}'),('','field.field.node.info_card.field_value',_binary 'a:16:{s:4:\"uuid\";s:36:\"b3ca4c07-67f9-4ea6-a7d2-033a914d5c02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_value\";i:1;s:19:\"node.type.info_card\";}}s:2:\"id\";s:26:\"node.info_card.field_value\";s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"info_card\";s:5:\"label\";s:5:\"Value\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.page.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"19bba1af-d8dc-4612-8a37-6e3e243ca499\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHu9I-pR4FnP79crRJ5gVD_1mKGSZcJsdIm9bn64iFg\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.transaction_history.field_transaction_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"8d290104-c337-40ee-9e25-69730848a687\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:29:\"node.type.transaction_history\";}}s:2:\"id\";s:49:\"node.transaction_history.field_transaction_amount\";s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:18:\"Transaction amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.node.transaction_history.field_transaction_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"57365907-f1a4-47ba-85f7-db05d6c68d40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_transaction_id\";i:1;s:29:\"node.type.transaction_history\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:45:\"node.transaction_history.field_transaction_id\";s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:14:\"Transaction ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.transaction_history.field_user',_binary 'a:16:{s:4:\"uuid\";s:36:\"0c1e7d17-6c85-4f08-959f-7f289512cf19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_user\";i:1;s:29:\"node.type.transaction_history\";}}s:2:\"id\";s:35:\"node.transaction_history.field_user\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:4:\"User\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.transaction_history.field_user_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"24d94458-f7ad-4f28-886f-7122729060c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_user_id\";i:1;s:29:\"node.type.transaction_history\";}}s:2:\"id\";s:38:\"node.transaction_history.field_user_id\";s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:19:\"transaction_history\";s:5:\"label\";s:7:\"User ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.user.user.field_apple_token_id',_binary 'a:17:{s:4:\"uuid\";s:36:\"4622f534-f49c-4dda-8e55-bb8b4bbf02f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_apple_token_id\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:30:\"user.user.field_apple_token_id\";s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:14:\"Apple token ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.user.user.field_client_address',_binary 'a:17:{s:4:\"uuid\";s:36:\"d6c32c28-be2f-43cb-9349-2428362fd8d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_client_address\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:6:\"client\";s:6:\"client\";s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:30:\"user.user.field_client_address\";s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:14:\"Client Address\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:19:\"available_countries\";a:1:{s:2:\"MK\";s:2:\"MK\";}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:10:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:10:\"field_type\";s:7:\"address\";}'),('','field.field.user.user.field_client_facilities',_binary 'a:17:{s:4:\"uuid\";s:36:\"102a95ec-1de5-4fbc-b1d9-69b42cb42d72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.user.field_client_facilities\";i:1;s:18:\"node.type.facility\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:33:\"user.user.field_client_facilities\";s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:17:\"Client facilities\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.user.user.field_client_name',_binary 'a:17:{s:4:\"uuid\";s:36:\"595dc65d-0940-4cbf-8213-563c2e18115e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:36:\"field.storage.user.field_client_name\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:27:\"user.user.field_client_name\";s:10:\"field_name\";s:17:\"field_client_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:11:\"Client name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_contact_phone',_binary 'a:17:{s:4:\"uuid\";s:36:\"cf1ebeec-7ef4-43c9-8a80-0a0d6793f45e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:38:\"field.storage.user.field_contact_phone\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:9:\"telephone\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:29:\"user.user.field_contact_phone\";s:10:\"field_name\";s:19:\"field_contact_phone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:13:\"Contact phone\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"telephone\";}'),('','field.field.user.user.field_customer_balance',_binary 'a:17:{s:4:\"uuid\";s:36:\"3318fad9-3ced-4429-a621-fb6d08b9f195\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_customer_balance\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:32:\"user.user.field_customer_balance\";s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:16:\"Customer balance\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:5:\"float\";}'),('','field.field.user.user.field_customer_billing_address',_binary 'a:17:{s:4:\"uuid\";s:36:\"5e0416eb-ad31-438a-95f4-ba5035b18f1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:49:\"field.storage.user.field_customer_billing_address\";}s:6:\"module\";a:3:{i:0;s:7:\"address\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:40:\"user.user.field_customer_billing_address\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:24:\"Customer billing address\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:19:\"available_countries\";a:0:{}s:17:\"langcode_override\";s:0:\"\";s:15:\"field_overrides\";a:10:{s:9:\"givenName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:14:\"additionalName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"familyName\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"organization\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine2\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:12:\"addressLine3\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:10:\"postalCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:11:\"sortingCode\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:17:\"dependentLocality\";a:1:{s:8:\"override\";s:6:\"hidden\";}s:18:\"administrativeArea\";a:1:{s:8:\"override\";s:6:\"hidden\";}}s:6:\"fields\";a:0:{}}s:10:\"field_type\";s:7:\"address\";}'),('','field.field.user.user.field_customer_name',_binary 'a:17:{s:4:\"uuid\";s:36:\"1c9682fc-02ad-4171-b316-06e03a2261b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:38:\"field.storage.user.field_customer_name\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";N;s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:29:\"user.user.field_customer_name\";s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:13:\"Customer name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_customer_surname',_binary 'a:17:{s:4:\"uuid\";s:36:\"b48d071d-1396-4e94-849c-18b7e1c13891\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_customer_surname\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:8:\"customer\";s:8:\"customer\";s:13:\"authenticated\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:32:\"user.user.field_customer_surname\";s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:16:\"Customer surname\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_google_token_id',_binary 'a:17:{s:4:\"uuid\";s:36:\"ff072125-1e82-4358-9759-32939322fa1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_google_token_id\";}s:6:\"module\";a:3:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:31:\"user.user.field_google_token_id\";s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:15:\"Google token ID\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.user.user.field_is_social',_binary 'a:17:{s:4:\"uuid\";s:36:\"e58f73b5-61a9-44ea-8f39-06ab7edc0693\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_is_social\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";N;s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:25:\"user.user.field_is_social\";s:10:\"field_name\";s:15:\"field_is_social\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:9:\"Is Social\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.user.user.field_vat_number',_binary 'a:17:{s:4:\"uuid\";s:36:\"9f6c4d8d-da61-43b1-abbf-2e0ebe85d33e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_vat_number\";}s:6:\"module\";a:2:{i:0;s:21:\"multiple_registration\";i:1;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:2:\"id\";s:26:\"user.user.field_vat_number\";s:10:\"field_name\";s:16:\"field_vat_number\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:10:\"Vat number\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.user.user.user_picture',_binary 'a:18:{s:4:\"uuid\";s:36:\"cdfd650a-267e-4500-bb93-6580a6438598\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:21:\"multiple_registration\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:21:\"multiple_registration\";a:2:{s:38:\"user_additional_register_form_required\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}s:29:\"user_additional_register_form\";a:3:{s:13:\"authenticated\";i:0;s:8:\"customer\";i:0;s:6:\"client\";i:0;}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"twhm-ZOwSVkUjuLI_pQsaPo_pVLcqFfDmY-ojfqw0yk\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:14:\"file_directory\";s:40:\"pictures/[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:10:\"field_type\";s:5:\"image\";}'),('','field.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}s:16:\"purge_batch_size\";i:50;}'),('','field.storage.block_content.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"394a8081-4398-4f7a-9806-2e221b9db07d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"f82664f7-6973-4693-8401-145f9a55848f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"10b840ec-285d-43d1-92e8-bd3f67e4e48a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"1bb2e317-d0eb-40eb-9932-2999ef8da36a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"5acac840-0259-4735-b5c8-f9d7d94f0e78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_address\";s:10:\"field_name\";s:13:\"field_address\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"address\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"address\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charger',_binary 'a:16:{s:4:\"uuid\";s:36:\"7893fca8-06a3-410a-983f-3c30bb0122a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_charger\";s:10:\"field_name\";s:13:\"field_charger\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_chargers_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"d8703905-fb9d-4bd5-bdcf-7e420a4e3f9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_chargers_id\";s:10:\"field_name\";s:17:\"field_chargers_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charger_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"e63cf44d-83a7-4472-8e86-4eb022e20bbb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:21:\"node.field_charger_id\";s:10:\"field_name\";s:16:\"field_charger_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charging_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"270bd3c1-7937-41e8-8a6b-3f68c28c57e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_charging_amount\";s:10:\"field_name\";s:21:\"field_charging_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_charging_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"7a806fcc-f407-44c9-90fd-07658a0e47b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_charging_time\";s:10:\"field_name\";s:19:\"field_charging_time\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_client',_binary 'a:16:{s:4:\"uuid\";s:36:\"26df0d10-0183-4e24-9bd6-1f0fdc375e08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:17:\"node.field_client\";s:10:\"field_name\";s:12:\"field_client\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"b603d82b-2080-451d-9a74-4ac9956d4e8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_date\";s:10:\"field_name\";s:10:\"field_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_end_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"347d4ece-e1d4-469f-a434-8209e7a2b9a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_end_time\";s:10:\"field_name\";s:14:\"field_end_time\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_facility',_binary 'a:16:{s:4:\"uuid\";s:36:\"255d7999-e48d-419e-a7a5-c5e3e4aa3388\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_facility\";s:10:\"field_name\";s:14:\"field_facility\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_facility_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"dcdc4256-dabb-48c4-a377-7ce05c9c3d56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_facility_id\";s:10:\"field_name\";s:17:\"field_facility_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fee',_binary 'a:16:{s:4:\"uuid\";s:36:\"77bb9a8e-0c0a-4db6-89c5-2950c02600bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:14:\"node.field_fee\";s:10:\"field_name\";s:9:\"field_fee\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"0b0d404a-8f61-4feb-864c-a9b46798f2b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EymokncRIZ7SgQT2IdOQhQJicX4nNc0K89ik-LxmOHE\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_kw',_binary 'a:16:{s:4:\"uuid\";s:36:\"010a7dc8-cdd7-46df-91e9-71ee8ccc7060\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:13:\"node.field_kw\";s:10:\"field_name\";s:8:\"field_kw\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_latitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"17e8ca2e-9f7c-48d6-b095-d5a987093d29\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_latitude\";s:10:\"field_name\";s:14:\"field_latitude\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_longitude',_binary 'a:16:{s:4:\"uuid\";s:36:\"3b33e0f8-2e61-41a7-acbf-b944229347e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_longitude\";s:10:\"field_name\";s:15:\"field_longitude\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"30c340a7-eb32-46be-9d93-dee6bea08c1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:15:\"node.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_socket',_binary 'a:16:{s:4:\"uuid\";s:36:\"f35a2565-9679-40f4-ab84-64e8d54ac18c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"json_field\";i:1;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_socket\";s:10:\"field_name\";s:12:\"field_socket\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"json\";s:8:\"settings\";a:1:{s:4:\"size\";i:16384;}s:6:\"module\";s:10:\"json_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_start_time',_binary 'a:16:{s:4:\"uuid\";s:36:\"30d5a131-b735-490e-a342-9c6224c15274\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_start_time\";s:10:\"field_name\";s:16:\"field_start_time\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"58694574-8b39-4895-a00e-83e98a96fae2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_title',_binary 'a:16:{s:4:\"uuid\";s:36:\"e0f6a64e-1bca-4c7c-a79c-4cf2cea8dfe8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:16:\"node.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_transaction_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"3fb9c7f4-21f2-4f88-b301-c561f93ed3ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_transaction_amount\";s:10:\"field_name\";s:24:\"field_transaction_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_transaction_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"0825a4cb-54ac-4513-9911-2f0fb92a10bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.field_transaction_id\";s:10:\"field_name\";s:20:\"field_transaction_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_user',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e1854e9-09f8-4d30-beef-dab7cb388569\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:15:\"node.field_user\";s:10:\"field_name\";s:10:\"field_user\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_user_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"2ff7d5ee-37ba-46d6-af73-511c58eec453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:18:\"node.field_user_id\";s:10:\"field_name\";s:13:\"field_user_id\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_value',_binary 'a:16:{s:4:\"uuid\";s:36:\"b441d799-b009-4f97-81be-d2e8e0a4882a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:16:\"node.field_value\";s:10:\"field_name\";s:11:\"field_value\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_apple_token_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"51a53f2e-d60f-44ab-93b8-64f457bff3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_apple_token_id\";s:10:\"field_name\";s:20:\"field_apple_token_id\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_client_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"40825d94-ffe8-400b-aecb-4d8b9bcd942d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_client_address\";s:10:\"field_name\";s:20:\"field_client_address\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"address\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"address\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_client_facilities',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7192575-8fe0-44d8-968f-874a1553ff21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"user.field_client_facilities\";s:10:\"field_name\";s:23:\"field_client_facilities\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_client_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"6eed6ed4-10df-4bba-9c98-6d26d3e0a6be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:22:\"user.field_client_name\";s:10:\"field_name\";s:17:\"field_client_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_contact_phone',_binary 'a:16:{s:4:\"uuid\";s:36:\"f090913f-5e3d-4b8e-ac3a-8612739c83e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:9:\"telephone\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"user.field_contact_phone\";s:10:\"field_name\";s:19:\"field_contact_phone\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:9:\"telephone\";s:8:\"settings\";a:0:{}s:6:\"module\";s:9:\"telephone\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_balance',_binary 'a:16:{s:4:\"uuid\";s:36:\"7cd5df77-13b8-4278-a3c2-3f8558e8c5af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_customer_balance\";s:10:\"field_name\";s:22:\"field_customer_balance\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"float\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_billing_address',_binary 'a:16:{s:4:\"uuid\";s:36:\"6971d41d-5014-47db-b1ee-73c80d2be014\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:2:\"id\";s:35:\"user.field_customer_billing_address\";s:10:\"field_name\";s:30:\"field_customer_billing_address\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"address\";s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"address\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2a6a4893-c1d5-4cb7-bc3e-2225772e4bd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:24:\"user.field_customer_name\";s:10:\"field_name\";s:19:\"field_customer_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_customer_surname',_binary 'a:16:{s:4:\"uuid\";s:36:\"a439ae47-058e-41b7-8242-a1cd8aefb534\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_customer_surname\";s:10:\"field_name\";s:22:\"field_customer_surname\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_google_token_id',_binary 'a:16:{s:4:\"uuid\";s:36:\"e2512487-0c43-46a0-b8b5-8923f6b2396b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"user.field_google_token_id\";s:10:\"field_name\";s:21:\"field_google_token_id\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_is_social',_binary 'a:16:{s:4:\"uuid\";s:36:\"9dadabe8-b8cd-4b86-81c5-858b92af982e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.field_is_social\";s:10:\"field_name\";s:15:\"field_is_social\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_vat_number',_binary 'a:16:{s:4:\"uuid\";s:36:\"e25a037d-caea-43ae-9d03-3f9faa06ebbb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"user.field_vat_number\";s:10:\"field_name\";s:16:\"field_vat_number\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.user_picture',_binary 'a:17:{s:4:\"uuid\";s:36:\"220f6e37-ec12-4b15-9496-f716715c113b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0q8-mw8y-Ls5I578sIPQFLp4ljpH7WvVYpzY-I9O-8E\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}s:12:\"field_prefix\";s:6:\"field_\";}'),('','file.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;}'),('','filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"c4d040f5-fc68-462c-bdb9-38a83ef4320d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mufoCrfOvOmGXWBLRwQblEQbGEKQz09rnTbXnuVGC9o\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:6:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:243:\"<br> <p> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <cite> <dl> <dt> <dd> <a hreflang href> <blockquote cite> <ul type> <ol start type> <strong> <em> <code> <li> <img src alt data-entity-uuid data-entity-type height width data-caption data-align>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:22:\"filter_image_lazy_load\";a:5:{s:2:\"id\";s:22:\"filter_image_lazy_load\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:15;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.email_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"43204c89-87fc-49a6-9581-4a06ffce4515\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8UYEKlWeJ8cK8V-9ojit-_9SwBjQKk0SU-UkiuvlWKI\";}s:4:\"name\";s:10:\"Email HTML\";s:6:\"format\";s:10:\"email_html\";s:6:\"weight\";i:10;s:7:\"filters\";a:0:{}}'),('','filter.format.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"ca8cff6e-0d5f-43cd-8490-abfd85ac32e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HvAE4vD_4-nvhwLobIN3k5rTE9zq9AQG8UScfnwuKQo\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:5:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:22:\"filter_image_lazy_load\";a:5:{s:2:\"id\";s:22:\"filter_image_lazy_load\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:15;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"de86ea84-1889-4d1b-a328-441ee17dd9a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"864d3129-be25-4263-b396-4c04763525de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;}'),('','genpass.settings',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zSO8hTu2b7UxvqCcLbmj2nyIghZ1M_F4fO2EjoirnFY\";}s:14:\"genpass_length\";i:12;s:12:\"genpass_mode\";i:2;s:18:\"genpass_admin_mode\";i:2;s:15:\"genpass_display\";i:0;s:21:\"genpass_override_core\";b:0;}'),('','image.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;}'),('','image.style.large',_binary 'a:8:{s:4:\"uuid\";s:36:\"d9a9c3b0-a053-4006-8ab2-e8e1e1e121a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium',_binary 'a:8:{s:4:\"uuid\";s:36:\"9ee5b72b-7a4c-44ba-8ac7-fb9a3c2c9753\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail',_binary 'a:8:{s:4:\"uuid\";s:36:\"2dbbfcfa-84d1-476a-9763-0c6ff6dc6194\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','image.style.wide',_binary 'a:8:{s:4:\"uuid\";s:36:\"b576c828-b4fe-47b7-8292-e176f0dec331\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LswCVLg8z4Zk1u6pV1Dpj1qUj5YY2CQ7_ojx7bJQ8qk\";}s:4:\"name\";s:4:\"wide\";s:5:\"label\";s:11:\"Wide (1090)\";s:7:\"effects\";a:1:{s:36:\"09959c15-59ce-4f6d-90df-e2d7cf32bce5\";a:4:{s:4:\"uuid\";s:36:\"09959c15-59ce-4f6d-90df-e2d7cf32bce5\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:1090;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','jsonapi.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ve5n0mfUSWWZEFldenHnFrpcL1XKTjzTacerxemPPU4\";}s:8:\"langcode\";s:2:\"en\";s:9:\"read_only\";b:0;s:32:\"maintenance_header_retry_seconds\";a:2:{s:3:\"min\";i:5;s:3:\"max\";i:10;}}'),('','menu_ui.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}s:24:\"override_parent_selector\";b:0;}'),('','multiple_registration.access_settings_page_form_config',_binary 'a:1:{s:40:\"multiple_registration_pages_allowed_list\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"customer\";s:8:\"customer\";s:6:\"client\";s:6:\"client\";s:9:\"anonymous\";i:0;s:13:\"authenticated\";i:0;s:14:\"content_editor\";i:0;}}'),('','multiple_registration.common_settings_page_form_config',_binary 'a:3:{s:34:\"multiple_registration_disable_main\";i:1;s:51:\"enable_redirect_to_user_profile_when_user_logged_in\";i:1;s:38:\"enable_add_user_buttons_on_people_page\";i:0;}'),('','multiple_registration.create_registration_page_form_config',_binary 'a:1:{s:5:\"roles\";a:2:{s:6:\"client\";a:6:{s:4:\"path\";s:21:\"/user/register/client\";s:3:\"url\";s:21:\"/user/register/client\";s:13:\"redirect_path\";s:10:\"/dashboard\";s:6:\"hidden\";i:1;s:18:\"form_mode_register\";s:6:\"client\";s:14:\"form_mode_edit\";s:6:\"client\";}s:8:\"customer\";a:6:{s:4:\"path\";s:23:\"/user/register/customer\";s:3:\"url\";s:23:\"/user/register/customer\";s:13:\"redirect_path\";s:0:\"\";s:6:\"hidden\";i:0;s:18:\"form_mode_register\";s:8:\"register\";s:14:\"form_mode_edit\";s:8:\"register\";}}}'),('','nexora_theme.settings',_binary 'a:3:{s:8:\"features\";a:4:{s:17:\"node_user_picture\";i:1;s:20:\"comment_user_picture\";i:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:1;}s:4:\"logo\";a:1:{s:11:\"use_default\";i:1;}s:7:\"favicon\";a:3:{s:11:\"use_default\";i:0;s:4:\"path\";s:0:\"\";s:8:\"mimetype\";s:9:\"image/png\";}}'),('','node.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}s:15:\"use_admin_theme\";b:1;}'),('','node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0127626-6ac8-480e-8895-15bc2f12b829\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.charger',_binary 'a:12:{s:4:\"uuid\";s:36:\"45c5ee11-6e20-40c0-bd55-8118e95d1015\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:7:\"Charger\";s:4:\"type\";s:7:\"charger\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','node.type.charging_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"90734b93-dafd-4ef5-97c9-ca80969d2f11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:16:\"Charging history\";s:4:\"type\";s:16:\"charging_history\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','node.type.facility',_binary 'a:12:{s:4:\"uuid\";s:36:\"19904755-f38c-400f-910a-e2145cc53b82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Facility\";s:4:\"type\";s:8:\"facility\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','node.type.info_card',_binary 'a:12:{s:4:\"uuid\";s:36:\"13f5a086-8c8b-4da0-8b11-be07deb53559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Info card\";s:4:\"type\";s:9:\"info_card\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:1;}'),('','node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0d18c8d-cd9b-4e24-8b3e-4bb9722a1cf6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.transaction_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc210581-24eb-43be-a2e2-bb509cd6e13c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:19:\"Transaction history\";s:4:\"type\";s:19:\"transaction_history\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:2;s:17:\"display_submitted\";b:1;}'),('','olivero.settings',_binary 'a:8:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TswGK46jyu77aIM7Z-0JVQs5bxHmo-gtgrvrQGMXxc\";}s:7:\"favicon\";a:1:{s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:0;}s:4:\"logo\";a:1:{s:11:\"use_default\";b:0;}s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}s:22:\"mobile_menu_all_widths\";i:0;s:22:\"site_branding_bg_color\";s:7:\"default\";s:18:\"base_primary_color\";s:7:\"#1b9ae4\";}'),('','pathauto.settings',_binary 'a:13:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}}'),('','redirect_after_login.settings',_binary 'a:2:{s:17:\"login_redirection\";a:6:{s:9:\"anonymous\";N;s:13:\"authenticated\";s:10:\"/dashboard\";s:14:\"content_editor\";s:10:\"/dashboard\";s:13:\"administrator\";s:14:\"/admin/content\";s:8:\"customer\";s:10:\"/dashboard\";s:6:\"client\";s:10:\"/dashboard\";}s:12:\"exclude_urls\";s:0:\"\";}'),('','rest.resource.entity.social_auth',_binary 'a:8:{s:4:\"uuid\";s:36:\"f24defac-ff4b-4e4e-af55-2e59f32e4c49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:11:\"social_auth\";i:2;s:4:\"user\";}}s:2:\"id\";s:18:\"entity.social_auth\";s:9:\"plugin_id\";s:18:\"entity:social_auth\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:4:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";i:2;s:6:\"DELETE\";i:3;s:5:\"PATCH\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"cookie\";}}}'),('','rest.resource.entity.user',_binary 'a:8:{s:4:\"uuid\";s:36:\"29405c93-4f2a-43a8-b34b-b7f87e55d6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:4:\"user\";}}s:2:\"id\";s:11:\"entity.user\";s:9:\"plugin_id\";s:11:\"entity:user\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:4:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";i:2;s:6:\"DELETE\";i:3;s:5:\"PATCH\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.entity.user_role',_binary 'a:8:{s:4:\"uuid\";s:36:\"3c31d2a5-c083-4b13-9e6f-dc8b767643e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"serialization\";i:1;s:4:\"user\";}}s:2:\"id\";s:16:\"entity.user_role\";s:9:\"plugin_id\";s:16:\"entity:user_role\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"cookie\";}}}'),('','rest.resource.social_login_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"56f972b3-d73b-4182-b2f7-f0db20cb185e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:21:\"social_login_resource\";s:9:\"plugin_id\";s:21:\"social_login_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_charging_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"38d4873a-99da-4445-8c9f-834712d88f7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:22:\"user_charging_resource\";s:9:\"plugin_id\";s:22:\"user_charging_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_login_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"d8539bda-c86a-4564-ae26-e5f750e08828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:19:\"user_login_resource\";s:9:\"plugin_id\";s:19:\"user_login_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_registration',_binary 'a:8:{s:4:\"uuid\";s:36:\"9366fe74-2f6b-456f-81b5-96e574cd2feb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"user_registration\";s:9:\"plugin_id\";s:17:\"user_registration\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_reset_password_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"c939f169-484f-4ed7-b6b9-883b1d08698e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:28:\"user_reset_password_resource\";s:9:\"plugin_id\";s:28:\"user_reset_password_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"71adee08-af72-419c-b2ec-01e5a7f727bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:13:\"user_resource\";s:9:\"plugin_id\";s:13:\"user_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_set_balance_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"39ac82d8-0908-4bf7-b8df-ca64ae0d7035\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:25:\"user_set_balance_resource\";s:9:\"plugin_id\";s:25:\"user_set_balance_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','rest.resource.user_update_resource',_binary 'a:8:{s:4:\"uuid\";s:36:\"6325e402-02e0-420f-9a84-955b84f04ea4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"serialization\";i:1;s:12:\"simple_oauth\";i:2;s:13:\"user_rest_api\";}}s:2:\"id\";s:20:\"user_update_resource\";s:9:\"plugin_id\";s:20:\"user_update_resource\";s:11:\"granularity\";s:8:\"resource\";s:13:\"configuration\";a:3:{s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:7:\"formats\";a:1:{i:0;s:4:\"json\";}s:14:\"authentication\";a:1:{i:0;s:6:\"oauth2\";}}}'),('','search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"b2fc9cf4-aac6-4d5b-875e-763219429d44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"f294073a-cfa6-440f-96e0-19f5de1ef4f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings',_binary 'a:5:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;}'),('','shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"4f0cd395-d6b8-4c55-aa84-d29e457873d5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','simple_oauth.oauth2_token.bundle.access_token',_binary 'a:9:{s:4:\"uuid\";s:36:\"35503afc-2c71-401f-b4e2-5f07891ed9a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z9ULI9nj9yt73YKI3ZE8v9yXhkVfvQsDJToEDzijcxY\";}s:2:\"id\";s:12:\"access_token\";s:5:\"label\";s:12:\"Access Token\";s:11:\"description\";s:22:\"The access token type.\";s:6:\"locked\";b:1;}'),('','simple_oauth.oauth2_token.bundle.auth_code',_binary 'a:9:{s:4:\"uuid\";s:36:\"2a7735ea-b0d6-4600-936f-847c5cc40d8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zYKaSl4QZrKMFj7aIhSGDRcBy4SoNjvY2EZlT7amrBk\";}s:2:\"id\";s:9:\"auth_code\";s:5:\"label\";s:9:\"Auth code\";s:11:\"description\";s:19:\"The auth code type.\";s:6:\"locked\";b:1;}'),('','simple_oauth.oauth2_token.bundle.refresh_token',_binary 'a:9:{s:4:\"uuid\";s:36:\"e2a6021b-7dda-4e9a-a1cb-2a156f336bb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YWMv3Do9fsPFhylyFkOwcqcFP4jSU6DLRootOlgrC0M\";}s:2:\"id\";s:13:\"refresh_token\";s:5:\"label\";s:13:\"Refresh token\";s:11:\"description\";s:23:\"The refresh token type.\";s:6:\"locked\";b:1;}'),('','simple_oauth.settings',_binary 'a:10:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KsPFWSp6mgXIQgjBJEShfKUGn6VLRlbpIJ2EysXvXWM\";}s:23:\"access_token_expiration\";i:604800;s:29:\"authorization_code_expiration\";i:604800;s:24:\"refresh_token_expiration\";i:1209600;s:21:\"token_cron_batch_size\";i:0;s:10:\"public_key\";s:18:\"../keys/public.key\";s:11:\"private_key\";s:19:\"../keys/private.key\";s:16:\"remember_clients\";b:1;s:12:\"use_implicit\";b:0;s:22:\"disable_openid_connect\";b:0;}'),('','smtp.settings',_binary 'a:20:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HENvUIeX6xNPGRB1w3z6rT9a71LM_hKXATF6XrM9WvM\";}s:7:\"smtp_on\";b:1;s:9:\"smtp_host\";s:17:\"smtp.sendgrid.net\";s:15:\"smtp_hostbackup\";s:0:\"\";s:9:\"smtp_port\";s:3:\"587\";s:13:\"smtp_protocol\";s:3:\"tls\";s:12:\"smtp_autotls\";b:0;s:12:\"smtp_timeout\";i:30;s:13:\"smtp_username\";s:6:\"apikey\";s:13:\"smtp_password\";s:69:\"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\";s:9:\"smtp_from\";s:16:\"marjank@xgate.io\";s:13:\"smtp_fromname\";s:5:\"Admin\";s:20:\"smtp_client_hostname\";s:0:\"\";s:16:\"smtp_client_helo\";s:0:\"\";s:14:\"smtp_allowhtml\";s:1:\"1\";s:17:\"smtp_test_address\";s:21:\"marjan@mailinator.com\";s:20:\"smtp_reroute_address\";s:0:\"\";s:14:\"smtp_debugging\";b:0;s:16:\"prev_mail_system\";s:8:\"php_mail\";s:14:\"smtp_keepalive\";b:0;}'),('','social_auth.settings',_binary 'a:7:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0E8z47ONguVcapiw1PGWDRs6g0NRDCzrym4mP_jcELU\";}s:4:\"auth\";a:0:{}s:10:\"post_login\";s:5:\"/user\";s:12:\"user_allowed\";s:8:\"register\";s:18:\"redirect_user_form\";b:0;s:19:\"disable_admin_login\";b:1;s:14:\"disabled_roles\";a:4:{s:14:\"content_editor\";s:14:\"content_editor\";s:13:\"administrator\";s:13:\"administrator\";s:6:\"client\";s:6:\"client\";s:8:\"customer\";s:1:\"0\";}}'),('','social_auth_google.settings',_binary 'a:5:{s:9:\"client_id\";s:72:\"997076205425-kc7cbrpc3ptubq3lvviuqpqvif0addji.apps.googleusercontent.com\";s:13:\"client_secret\";s:35:\"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\";s:6:\"scopes\";s:0:\"\";s:9:\"endpoints\";s:0:\"\";s:17:\"restricted_domain\";s:0:\"\";}'),('','social_auth_roles.settings',_binary 'a:1:{s:17:\"social_auth_roles\";a:4:{s:8:\"customer\";s:8:\"customer\";s:14:\"content_editor\";i:0;s:13:\"administrator\";i:0;s:6:\"client\";i:0;}}'),('','symfony_mailer.mailer_policy.symfony_mailer.test',_binary 'a:7:{s:4:\"uuid\";s:36:\"e504644e-3789-4cd0-8a7b-8030fd412bf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kkNORryWq16MbI0VC3ObIOgBuWNVx3PtGq-hDSsxgIw\";}s:2:\"id\";s:19:\"symfony_mailer.test\";s:13:\"configuration\";a:2:{s:10:\"email_body\";a:1:{s:7:\"content\";a:2:{s:5:\"value\";s:264:\"<h4>You have mail</h4>\n<p>This is a test email from <a href=\"[site:url]\">[site:name]</a>.</p>\n<p>Have a great <span class=\"day\">{{ day }}</span>!</p>\n<h4 class=\"text-small\">\n   <a href=\"https://www.drupal.org/project/symfony_mailer\">Drupal Symfony Mailer</a>\n</h4>\";s:6:\"format\";s:10:\"email_html\";}}s:13:\"email_subject\";a:1:{s:5:\"value\";s:27:\"Test email from [site:name]\";}}}'),('','symfony_mailer.mailer_policy._',_binary 'a:7:{s:4:\"uuid\";s:36:\"ef55a28e-72eb-4bff-a4fe-6c94bfbf579d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oUtf135g-IPzmggtfsOOX5ZINxbSe5Kno64BN2NUKn0\";}s:2:\"id\";s:1:\"_\";s:13:\"configuration\";a:4:{s:22:\"mailer_url_to_absolute\";a:0:{}s:17:\"mailer_inline_css\";a:0:{}s:23:\"mailer_wrap_and_convert\";a:2:{s:5:\"plain\";b:0;s:11:\"swiftmailer\";b:0;}s:11:\"email_theme\";a:1:{s:5:\"theme\";s:16:\"_active_fallback\";}}}'),('','symfony_mailer.mailer_transport.sendmail',_binary 'a:9:{s:4:\"uuid\";s:36:\"96252b5a-97f4-41ba-b624-8bfc936b6eb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JlhtZGzrKvb_1TFIVW-o2lEEoeutUxHkdpZ1WzIkJMY\";}s:2:\"id\";s:8:\"sendmail\";s:5:\"label\";s:8:\"Sendmail\";s:6:\"plugin\";s:8:\"sendmail\";s:13:\"configuration\";a:1:{s:5:\"query\";a:1:{s:7:\"command\";s:0:\"\";}}}'),('','symfony_mailer.mailer_transport.smtp',_binary 'a:8:{s:4:\"uuid\";s:36:\"9bd2ebcc-14b4-4f11-96a7-2e4ac2001ea3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:4:\"smtp\";s:5:\"label\";s:4:\"SMTP\";s:6:\"plugin\";s:4:\"smtp\";s:13:\"configuration\";a:5:{s:4:\"user\";s:15:\"filipt@xgate.io\";s:4:\"pass\";s:16:\"phmgnxxphqhwayrj\";s:4:\"host\";s:14:\"smtp.gmail.com\";s:4:\"port\";i:587;s:5:\"query\";a:5:{s:11:\"verify_peer\";b:1;s:12:\"local_domain\";s:0:\"\";s:17:\"restart_threshold\";N;s:23:\"restart_threshold_sleep\";N;s:14:\"ping_threshold\";N;}}}'),('','symfony_mailer.settings',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4qVz27mvzjCZOQkd03vi4Ipqcf8m53p6xPVW-G0tXIA\";}s:17:\"default_transport\";s:4:\"smtp\";s:8:\"override\";a:0:{}}'),('','system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"1157f36d-2c5f-4cd2-8f79-1ef81266eddf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"de6abf3b-dbed-4b4c-8494-2595e66fde84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"aee8766d-7c50-4f37-9db0-aaaa0d510498\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"39f4456d-389b-45b6-8f33-f8ecd47d7232\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.email_registration_update_username',_binary 'a:10:{s:4:\"uuid\";s:36:\"e1a2ee3c-a3f5-4562-b6b4-42e647a92261\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:18:\"email_registration\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:18:\"email_registration\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fTTlZ4zBYmhkxTRUX0OQGcugaP23EllUK_uOov5V1zs\";}s:2:\"id\";s:34:\"email_registration_update_username\";s:5:\"label\";s:41:\"Update username (from email_registration)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:34:\"email_registration_update_username\";s:13:\"configuration\";a:0:{}}'),('','system.action.genpass_set_random_password',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d5b9686-5a4a-4c3d-b1a2-112abb078fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"genpass\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xvegNDTMGiJLcc99xrRsKVBKhna7sHJ4VDcrpvJj28A\";}s:2:\"id\";s:27:\"genpass_set_random_password\";s:5:\"label\";s:35:\"Set new random password for user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:27:\"genpass_set_random_password\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43d07ff0-5825-4173-9131-28b32b8187d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"cce30b2a-fbe5-40da-86a8-95e0501ed2f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0b1a129a-9904-4689-ba0b-6f578d3043b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0728b8a0-b9cd-4f0a-8af9-5d808f65e529\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6b87d1ca-5462-4bea-8ab2-35b33ddf0a1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ecda6549-af38-4dd6-b05b-41e8cfb51cb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ccee7a25-27b2-44c1-b811-918e369c4572\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4de33f1a-9d43-423b-a2de-9a93a0a69ae9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"3a469070-61a3-4c2d-a567-b8b81313e334\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"1166722d-df8c-43d2-8e5f-1add268b86d6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"9ffb4105-9886-4e6c-b08b-c1eab5cfe496\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"bd8ad2c2-b8ac-47fa-b88b-316944933d1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"09a4254a-4477-4485-bc9e-fbbb923b264f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_add_role_action.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"34c8787c-acc0-44d1-99bc-4687d23e4a6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.client\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.client\";s:5:\"label\";s:43:\"Add the client role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"client\";}}'),('','system.action.user_add_role_action.content_editor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0647a2fa-e23e-43ba-9a00-bdfbe8aacaeb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"user.role.content_editor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:35:\"user_add_role_action.content_editor\";s:5:\"label\";s:51:\"Add the Content editor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:14:\"content_editor\";}}'),('','system.action.user_add_role_action.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"59686a50-106f-4247-bd63-9cca2d2f53fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.customer\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.customer\";s:5:\"label\";s:45:\"Add the customer role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"customer\";}}'),('','system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6d50879d-1cfe-4940-b478-6cd23939039c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6a43aeb7-4275-4643-ad28-b307479063bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"306cd73d-5fc7-4c3c-8e68-89bc17d79494\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_remove_role_action.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"18405c89-3497-4ef5-8c37-62df4375f8d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.client\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.client\";s:5:\"label\";s:48:\"Remove the client role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"client\";}}'),('','system.action.user_remove_role_action.content_editor',_binary 'a:9:{s:4:\"uuid\";s:36:\"62e45197-ec9d-4d87-9e78-fb8a31e34f93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"user.role.content_editor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:38:\"user_remove_role_action.content_editor\";s:5:\"label\";s:56:\"Remove the Content editor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:14:\"content_editor\";}}'),('','system.action.user_remove_role_action.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"c4e51aa9-2b4c-4707-ad83-7395d499b86e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.customer\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.customer\";s:5:\"label\";s:50:\"Remove the customer role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"customer\";}}'),('','system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"49a6eec8-035b-4e4c-9134-66945ad05a7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.advisories',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x0FuQ_7Cg81mSDQwG028_Z0CjH3R9ib5IDlHeV2BbAo\";}s:7:\"enabled\";b:1;s:14:\"interval_hours\";i:6;}'),('','system.cron',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;}'),('','system.date',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t7clj3mzmOGrXX0HuCH5usf0vEqRtnMTBFVBIEmZ5pc\";}s:9:\"first_day\";i:0;s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:8:\"timezone\";a:2:{s:7:\"default\";s:13:\"Europe/Skopje\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:7:\"default\";i:0;s:4:\"warn\";b:0;}}}'),('','system.diff',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}}'),('','system.feature_flags',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZYyVj1FtPGV40Cf65YDVTUIc7YgLH6trXlotuevfs2I\";}s:16:\"linkset_endpoint\";b:0;}'),('','system.file',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;}'),('','system.image',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}s:7:\"toolkit\";s:2:\"gd\";}'),('','system.image.gd',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}s:12:\"jpeg_quality\";i:75;}'),('','system.logging',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}s:11:\"error_level\";s:4:\"hide\";}'),('','system.mail',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}s:9:\"interface\";a:1:{s:7:\"default\";s:14:\"SMTPMailSystem\";}}'),('','system.maintenance',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1SNdA25INsV5YjlgAJtfC-6AM8VcWe_00xneMLb2yFg\";}s:8:\"langcode\";s:2:\"en\";s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";}'),('','system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"0c3ccfdb-40f7-4883-a7c1-a38933b60629\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"323fcf33-ce51-4559-862b-593b6a7059b3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.devel',_binary 'a:9:{s:4:\"uuid\";s:36:\"9b43412f-b613-4aa1-bf16-adf04ce3b460\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"devel\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3V-l1uuTcyirYOGLPZV5HWaDfr02uEbWZJIwc8Byz-c\";}s:2:\"id\";s:5:\"devel\";s:5:\"label\";s:11:\"Development\";s:11:\"description\";s:30:\"Links related to Devel module.\";s:6:\"locked\";b:1;}'),('','system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"8bf0624b-a656-4619-8fc9-3e733aa6c32b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f897966-536a-4615-aa1b-98434e2ddca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"d8c3c73c-f76b-4ca6-bdd8-2cf04e66d6cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.performance',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;}'),('','system.rss',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MIpNzlG4gPunfS7vTCwUPum6QH3GUsEBMj-qS631Jw0\";}s:5:\"items\";a:1:{s:9:\"view_mode\";s:3:\"rss\";}}'),('','system.site',_binary 'a:11:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww\";}s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"56e5baf6-19af-47fe-bc42-4121d75d897a\";s:4:\"name\";s:12:\"NcNexora-Dev\";s:4:\"mail\";s:16:\"marjank@xgate.io\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:0:\"\";i:404;s:0:\"\";s:5:\"front\";s:11:\"/user/login\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:16:\"default_langcode\";s:2:\"en\";s:17:\"mail_notification\";s:0:\"\";}'),('','system.theme',_binary 'a:3:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJ529VM1gSIA_vgTy2PdiDvJuG0xhSxfQjCyl5WKlv4\";}s:5:\"admin\";s:5:\"claro\";s:7:\"default\";s:12:\"nexora_theme\";}'),('','system.theme.global',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:9:\"image/png\";s:4:\"path\";s:24:\"public://favicon_0_0.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}}'),('','taxonomy.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;}'),('','taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"a51cfaae-049c-421c-aa70-e605c89b93c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','text.settings',_binary 'a:2:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}s:22:\"default_summary_length\";i:600;}'),('','toolbar_menu.toolbar_menu_element.configuration',_binary 'a:9:{s:4:\"uuid\";s:36:\"1e3450d1-025c-4263-b768-d115af5e3a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"configuration\";s:5:\"label\";s:13:\"Configuration\";s:6:\"weight\";i:-10;s:4:\"menu\";s:5:\"tools\";s:13:\"rewrite_label\";b:0;}'),('','tour.tour.block-layout',_binary 'a:10:{s:4:\"uuid\";s:36:\"b222ad91-ed02-41b9-9adb-82674b7cc6f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pG6QAggTrD7RQWb79PT3NH48GSvTiePly_l53f3OENs\";}s:2:\"id\";s:12:\"block-layout\";s:5:\"label\";s:17:\"Block Layout Page\";s:6:\"module\";s:5:\"block\";s:6:\"routes\";a:1:{i:0;a:1:{s:10:\"route_name\";s:19:\"block.admin_display\";}}s:4:\"tips\";a:4:{s:12:\"block-layout\";a:5:{s:2:\"id\";s:12:\"block-layout\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Block Layout\";s:6:\"weight\";i:1;s:4:\"body\";s:150:\"Blocks are boxes of content rendered into an area, or region, of a web page that can be displayed in regions (such as footer or sidebar) on your page.\";}s:11:\"place-block\";a:6:{s:2:\"id\";s:11:\"place-block\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Place Blocks\";s:6:\"weight\";i:2;s:8:\"selector\";s:14:\".button--small\";s:4:\"body\";s:163:\"Any custom or contributed block can be added to a particular region by clicking on a button Place block. A new block can also be created by clicking on Place Block\";}s:12:\"block-region\";a:6:{s:2:\"id\";s:12:\"block-region\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Block Region\";s:6:\"weight\";i:3;s:8:\"selector\";s:20:\".block-region-select\";s:4:\"body\";s:151:\"Assign or change the region of a block by clicking here. A dropdown list with all the regions will appear. You can place one block in multiple regions.\";}s:15:\"configure-block\";a:6:{s:2:\"id\";s:15:\"configure-block\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:15:\"Configure Block\";s:6:\"weight\";i:4;s:8:\"selector\";s:18:\".dropbutton-widget\";s:4:\"body\";s:173:\"By Clicking on \"Configure\" you can go ahead and edit the contents of the block, deal with the visibility settings and even change the placement of where it is on your theme.\";}}}'),('','tour.tour.views-ui',_binary 'a:10:{s:4:\"uuid\";s:36:\"3027bc32-4434-493d-acc8-3c6a13fee3dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XIYL1KF7ND2XQRa5AxvEcp8vgCN2kUGiuBNhCgxrPME\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:6:\"weight\";i:1;s:4:\"body\";s:31:\"View or edit the configuration.\";}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:6:\"weight\";i:2;s:8:\"selector\";s:18:\"#views-display-top\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:6:\"weight\";i:3;s:8:\"position\";s:5:\"right\";s:8:\"selector\";s:28:\"#views-display-extra-actions\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:6:\"weight\";i:4;s:8:\"selector\";s:35:\".views-ui-display-tab-bucket.format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:6:\"weight\";i:5;s:8:\"selector\";s:34:\".views-ui-display-tab-bucket.field\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:6:\"weight\";i:6;s:8:\"selector\";s:35:\".views-ui-display-tab-bucket.filter\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:6:\"weight\";i:7;s:8:\"selector\";s:54:\".views-ui-display-tab-bucket.filter .dropbutton-widget\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:6:\"weight\";i:8;s:8:\"selector\";s:33:\".views-ui-display-tab-bucket.sort\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:6:\"weight\";i:9;s:8:\"selector\";s:52:\".views-ui-display-tab-bucket.sort .dropbutton-widget\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:6:\"weight\";i:10;s:8:\"position\";s:5:\"right\";s:8:\"selector\";s:15:\"#preview-submit\";s:4:\"body\";s:34:\"Show a preview of the view output.\";}}}'),('','update.settings',_binary 'a:4:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:13:\"test@xgate.io\";}s:9:\"threshold\";s:3:\"all\";}}'),('','user.flood',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;}'),('','user.mail',_binary 'a:11:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6CZIzFifRq3qbdq3n3nDpEOO4hWIQtKOAQNPvGNGKeM\";}s:8:\"langcode\";s:2:\"en\";s:14:\"cancel_confirm\";a:2:{s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";s:4:\"body\";s:388:\"[user:display-name]\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name] team\";}s:14:\"password_reset\";a:2:{s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";s:4:\"body\";s:417:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name] team\";}s:22:\"register_admin_created\";a:2:{s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";s:4:\"body\";s:486:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:29:\"register_no_approval_required\";a:2:{s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";s:4:\"body\";s:460:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:25:\"register_pending_approval\";a:2:{s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";s:4:\"body\";s:292:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name] team\";}s:31:\"register_pending_approval_admin\";a:2:{s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";}s:16:\"status_activated\";a:2:{s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";s:4:\"body\";s:477:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name] team\";}s:14:\"status_blocked\";a:2:{s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";}s:15:\"status_canceled\";a:2:{s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";}}'),('','user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e72119b8-e7f6-48e3-902e-d359f335b354\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OeKGIkmZA_c-t6QLH81WNQx8gDCc1MRmxaTuQgxBByU\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:3;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"27ac6dea-5831-44ff-8c4d-6a32f2dc90d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6WavjUYXIegP9AAg2zXGx54MWIVoomC3SZhNiqe-Dyk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:0:{}}'),('','user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"4a4ece9d-cf70-44af-89d4-46d2566af6fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:7:{i:0;s:7:\"comment\";i:1;s:7:\"contact\";i:2;s:4:\"file\";i:3;s:6:\"filter\";i:4;s:6:\"search\";i:5;s:8:\"shortcut\";i:6;s:6:\"system\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cFrlqjtkTfvY3RGccjJkPf1SGIfJ942IrxTLWAO4mgA\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:10:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:16:\"delete own files\";i:5;s:13:\"post comments\";i:6;s:14:\"search content\";i:7;s:21:\"skip comment approval\";i:8;s:26:\"use text format basic_html\";i:9;s:25:\"view user email addresses\";}}'),('','user.role.client',_binary 'a:9:{s:4:\"uuid\";s:36:\"20bd67bb-b372-4aed-a5b0-6f8ce23c28db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"client\";s:5:\"label\";s:6:\"client\";s:6:\"weight\";i:5;s:8:\"is_admin\";N;s:11:\"permissions\";a:1:{i:0;s:20:\"access user profiles\";}}'),('','user.role.content_editor',_binary 'a:10:{s:4:\"uuid\";s:36:\"69433201-b836-4bac-8da3-72e9776e7cca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:17:\"node.type.article\";i:1;s:14:\"node.type.page\";i:2;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:9:{i:0;s:7:\"comment\";i:1;s:10:\"contextual\";i:2;s:4:\"file\";i:3;s:4:\"node\";i:4;s:4:\"path\";i:5;s:6:\"system\";i:6;s:8:\"taxonomy\";i:7;s:7:\"toolbar\";i:8;s:4:\"tour\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NtMgnXp0miNtJhag07NSjwdCm4zpJwhlDFs1HgyL4wI\";}s:2:\"id\";s:14:\"content_editor\";s:5:\"label\";s:14:\"Content editor\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:24:{i:0;s:27:\"access administration pages\";i:1;s:23:\"access content overview\";i:2;s:23:\"access contextual links\";i:3;s:21:\"access files overview\";i:4;s:14:\"access toolbar\";i:5;s:11:\"access tour\";i:6;s:22:\"administer url aliases\";i:7;s:22:\"create article content\";i:8;s:19:\"create page content\";i:9;s:20:\"create terms in tags\";i:10;s:18:\"create url aliases\";i:11;s:24:\"delete article revisions\";i:12;s:26:\"delete own article content\";i:13;s:16:\"delete own files\";i:14;s:23:\"delete own page content\";i:15;s:21:\"delete page revisions\";i:16;s:24:\"edit own article content\";i:17;s:17:\"edit own comments\";i:18;s:21:\"edit own page content\";i:19;s:18:\"edit terms in tags\";i:20;s:20:\"revert all revisions\";i:21;s:18:\"view all revisions\";i:22;s:28:\"view own unpublished content\";i:23;s:29:\"view the administration theme\";}}'),('','user.role.customer',_binary 'a:9:{s:4:\"uuid\";s:36:\"d0c0b69f-e232-488d-8733-441bce971594\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"customer\";s:5:\"label\";s:8:\"customer\";s:6:\"weight\";i:4;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}'),('','user.settings',_binary 'a:9:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-htDFWUv1S4OlJMzta2nhFl4QbhJvu0D9xsJ-clxo-M\";}s:8:\"langcode\";s:2:\"en\";s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;}'),('','views.settings',_binary 'a:6:{s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uZHsLrDp1ThO0RvupHKcPzLOyVvWexm58JTTHNDo7yc\";}s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:15:\"default_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"below\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}}'),('','views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c2d48109-64ec-4a54-8995-049bde2d4892\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ko9GznzNBXHkuz09OCaBQ1YOSJYYjTY0TBpNV3WKnog\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:15:\"Monthly archive\";s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"date_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"archive\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"6fd1692f-033a-4c70-bb53-3da05f9c0335\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AcOE_1RLjX4okjWSOk7Pen1IdtPsY0Nbn0HXWG3zMqc\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:14:\"Content blocks\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:31:\"Find and manage content blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:14:\"Content blocks\";s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access block library\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:38:\"There are no content blocks available.\";s:8:\"tokenize\";b:0;}s:27:\"block_content_listing_empty\";a:10:{s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:27:\"block_content_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/block\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:31:\"Create and edit content blocks.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"3a5ffdc3-db85-4369-a68e-d70c8e179ada\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WFURZFZFHS9S7tEJJqOd6ucYexi84JiyQxE5suLP7D8\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:5:\"title\";s:8:\"Comments\";s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"next ›\";s:8:\"previous\";s:12:\"‹ previous\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:14:\"page_published\";a:6:{s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:19:\"display_description\";s:30:\"The approved comments listing.\";s:15:\"display_comment\";s:0:\"\";s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}s:15:\"page_unapproved\";a:6:{s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"weight\";i:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";}}s:14:\"cache_metadata\";a:4:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:9:\"cacheable\";b:0;}}}}'),('','views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb6d1ec2-17a6-4344-8fa3-ff923b1bd19e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"S_NN2ubd_NovTfgzbHVlZMmIJJQS-3h9h3inzbaFUMY\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:5:\"title\";s:15:\"Recent comments\";s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;}s:3:\"cid\";a:12:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"cid\";}s:7:\"exposed\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"status_node\";a:10:{s:2:\"id\";s:11:\"status_node\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"3b5adc23-2d47-4876-9ab9-ccba720cd447\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3ELwBpDb9lzqW5-daqjZYsC5lNcwbDS_i_-LKba12Lw\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:7:\"Content\";s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:11:\"Unpublished\";s:18:\"format_custom_true\";s:9:\"Published\";}}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e22e15a-de61-4f0e-82bf-21f05412d688\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YqZN5rc7XDQcFcInc8wkzuaHJmC5YvirhTmDcrarT6M\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:5:\"title\";s:14:\"Recent content\";s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"changed\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:12:\"link_display\";s:1:\"0\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.duplicate_of_transactions',_binary 'a:12:{s:4:\"uuid\";s:36:\"636c59dc-e0a6-4278-a0bd-faed1b71c95f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:10:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:38:\"field.storage.node.field_charging_time\";i:2;s:29:\"field.storage.node.field_date\";i:3;s:33:\"field.storage.node.field_end_time\";i:4;s:33:\"field.storage.node.field_facility\";i:5;s:28:\"field.storage.node.field_fee\";i:6;s:35:\"field.storage.node.field_start_time\";i:7;s:36:\"field.storage.user.field_client_name\";i:8;s:26:\"node.type.charging_history\";i:9;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:22:\"better_exposed_filters\";i:1;s:8:\"datetime\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:4:\"verf\";}}s:2:\"id\";s:25:\"duplicate_of_transactions\";s:5:\"label\";s:25:\"Duplicate of Transactions\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_client_name\";a:35:{s:2:\"id\";s:17:\"field_client_name\";s:5:\"table\";s:23:\"user__field_client_name\";s:5:\"field\";s:17:\"field_client_name\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Client name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"User ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:12:\"current-user\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:4:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"use_ajax\";b:1;s:19:\"display_description\";s:0:\"\";s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:43:\"config:field.storage.user.field_client_name\";i:8;s:43:\"config:views.view.duplicate_of_transactions\";i:9;s:9:\"node_list\";}}}}}'),('','views.view.duplicate_of_transactions_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"0fbc335e-c513-439c-85f4-0bfd35eba088\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:40:\"field.storage.node.field_charging_amount\";i:1;s:38:\"field.storage.node.field_charging_time\";i:2;s:29:\"field.storage.node.field_date\";i:3;s:33:\"field.storage.node.field_end_time\";i:4;s:33:\"field.storage.node.field_facility\";i:5;s:28:\"field.storage.node.field_fee\";i:6;s:35:\"field.storage.node.field_start_time\";i:7;s:26:\"node.type.charging_history\";i:8;s:23:\"user.role.authenticated\";}s:6:\"module\";a:9:{i:0;s:22:\"better_exposed_filters\";i:1;s:17:\"csv_serialization\";i:2;s:8:\"datetime\";i:3;s:4:\"node\";i:4;s:4:\"rest\";i:5;s:13:\"serialization\";i:6;s:4:\"user\";i:7;s:4:\"verf\";i:8;s:17:\"views_data_export\";}}s:2:\"id\";s:27:\"duplicate_of_transactions_2\";s:5:\"label\";s:27:\"Duplicate of Transactions 2\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:21:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:8:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:163:\"{{\r\n  (field_charging_time__value / 3600)|round }}h {{\r\n  ((field_charging_time__value % 3600) / 60)|round }}m  {{\r\n  (field_charging_time__value % 60)|round}}s \r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:11:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:4:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:9:\"plugin_id\";s:7:\"combine\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:25:\"transactions-filter-block\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:23:\"first day of this month\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:4:{s:8:\"group_by\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"group_by\";b:1;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:45:\"config:field.storage.node.field_charging_time\";i:1;s:36:\"config:field.storage.node.field_date\";i:2;s:40:\"config:field.storage.node.field_end_time\";i:3;s:40:\"config:field.storage.node.field_facility\";i:4;s:35:\"config:field.storage.node.field_fee\";i:5;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:11:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:1;s:13:\"operator_list\";a:1:{s:7:\"between\";s:7:\"between\";}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:4:\"From\";s:15:\"max_placeholder\";s:2:\"To\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:17:\"Date (field_date)\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:2;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:3;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:7:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:8:\"group_by\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;}s:8:\"use_ajax\";b:1;s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:103:\"<a class=\"welcome-logout-a\" href=\"/export/transactions.csv?page&amp;_format=csv\">\r\n  Export CSV\r\n</a>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:45:\"config:views.view.duplicate_of_transactions_2\";i:8;s:9:\"node_list\";}}}s:13:\"data_export_1\";a:6:{s:2:\"id\";s:13:\"data_export_1\";s:13:\"display_title\";s:11:\"Data export\";s:14:\"display_plugin\";s:11:\"data_export\";s:8:\"position\";i:3;s:15:\"display_options\";a:14:{s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:21:\"Combine fields filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:24:\"Facility (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:11:\"data_export\";s:7:\"options\";a:2:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}s:12:\"csv_settings\";a:8:{s:9:\"delimiter\";s:1:\",\";s:9:\"enclosure\";s:1:\"\"\";s:11:\"escape_char\";s:1:\"\\\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:8:\"encoding\";s:4:\"utf8\";s:8:\"utf8_bom\";s:1:\"0\";s:26:\"use_serializer_encode_only\";b:0;}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:3:\"nid\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"export/transactions.csv\";s:8:\"displays\";a:3:{s:7:\"default\";s:1:\"0\";s:7:\"block_1\";s:1:\"0\";s:7:\"block_2\";s:1:\"0\";}s:8:\"filename\";s:0:\"\";s:18:\"automatic_download\";b:1;s:30:\"store_in_public_file_directory\";N;s:20:\"custom_redirect_path\";b:0;s:19:\"redirect_to_display\";s:4:\"none\";s:20:\"include_query_params\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:42:\"config:field.storage.node.field_start_time\";i:7;s:45:\"config:views.view.duplicate_of_transactions_2\";i:8;s:9:\"node_list\";}}}}}'),('','views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"f2681fac-0fbb-4607-a989-1c5b4ae6c1af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EmxYEy0jK7wy0LbjQukSaI5A_3klI0Fnl1lFj8qBWCw\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:5:\"Files\";s:6:\"fields\";a:9:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";s:9:\"plugin_id\";s:6:\"string\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:11:\"file_status\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:5:\"title\";s:10:\"File usage\";s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"entity_label\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:8:\"file_fid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:7:\"default\";s:12:\"entity_label\";s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"060faf7f-0302-4673-acaf-5839b68e74b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6eeliKIydPjqyv5V__QqTfahvJMWkHjOVUUuUIdB1ik\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:0:\"\";s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:8:\"tokenize\";b:0;}s:18:\"node_listing_empty\";a:10:{s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"node_listing_empty\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:8:\"Welcome!\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"promote\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:14:\"sitename_title\";b:1;s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.get_balance',_binary 'a:12:{s:4:\"uuid\";s:36:\"8ce8dbd1-9c9d-4905-9586-aa5e1aa7202e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.user.field_customer_balance\";i:1;s:23:\"user.role.authenticated\";}s:6:\"module\";a:3:{i:0;s:4:\"rest\";i:1;s:13:\"serialization\";i:2;s:4:\"user\";}}s:2:\"id\";s:11:\"get_balance\";s:5:\"label\";s:11:\"get balance\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_balance\";a:35:{s:2:\"id\";s:22:\"field_customer_balance\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:5:\"field\";s:22:\"field_customer_balance\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\",\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:2:{s:4:\"name\";a:2:{s:5:\"alias\";s:4:\"Name\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_balance\";a:2:{s:5:\"alias\";s:7:\"Balance\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"api/v1/get-balance\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";}}}}}'),('','views.view.get_charging_points',_binary 'a:12:{s:4:\"uuid\";s:36:\"2eb7d42b-eb4a-471c-8670-07760a8817ba\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:9:{i:0;s:35:\"field.storage.node.field_charger_id\";i:1;s:31:\"field.storage.node.field_client\";i:2;s:33:\"field.storage.node.field_facility\";i:3;s:36:\"field.storage.node.field_facility_id\";i:4;s:33:\"field.storage.node.field_latitude\";i:5;s:34:\"field.storage.node.field_longitude\";i:6;s:29:\"field.storage.node.field_name\";i:7;s:31:\"field.storage.node.field_socket\";i:8;s:17:\"node.type.charger\";}s:6:\"module\";a:5:{i:0;s:10:\"json_field\";i:1;s:4:\"node\";i:2;s:4:\"rest\";i:3;s:13:\"serialization\";i:4;s:4:\"text\";}}s:2:\"id\";s:19:\"get_charging_points\";s:5:\"label\";s:19:\"get charging points\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:9:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_charger_id\";a:35:{s:2:\"id\";s:16:\"field_charger_id\";s:5:\"table\";s:22:\"node__field_charger_id\";s:5:\"field\";s:16:\"field_charger_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_client\";a:35:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_facility_id\";a:35:{s:2:\"id\";s:17:\"field_facility_id\";s:5:\"table\";s:23:\"node__field_facility_id\";s:5:\"field\";s:17:\"field_facility_id\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"node__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_latitude\";a:35:{s:2:\"id\";s:14:\"field_latitude\";s:5:\"table\";s:20:\"node__field_latitude\";s:5:\"field\";s:14:\"field_latitude\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:9;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:15:\"field_longitude\";a:35:{s:2:\"id\";s:15:\"field_longitude\";s:5:\"table\";s:21:\"node__field_longitude\";s:5:\"field\";s:15:\"field_longitude\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:9;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_socket\";a:35:{s:2:\"id\";s:12:\"field_socket\";s:5:\"table\";s:18:\"node__field_socket\";s:5:\"field\";s:12:\"field_socket\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:18:\"{{ field_socket }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:4:\"json\";s:8:\"settings\";a:1:{s:14:\"attach_library\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:22:\"field_charger_id_value\";a:25:{s:2:\"id\";s:22:\"field_charger_id_value\";s:5:\"table\";s:22:\"node__field_charger_id\";s:5:\"field\";s:22:\"field_charger_id_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:14:\"url.query_args\";i:5;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:16:\"field_charger_id\";a:2:{s:5:\"alias\";s:10:\"charger_id\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}s:14:\"field_latitude\";a:2:{s:5:\"alias\";s:8:\"latitude\";s:10:\"raw_output\";b:0;}s:15:\"field_longitude\";a:2:{s:5:\"alias\";s:9:\"longitude\";s:10:\"raw_output\";b:0;}s:12:\"field_socket\";a:2:{s:5:\"alias\";s:7:\"sockets\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-charging-points\";s:4:\"auth\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}s:13:\"rest_export_2\";a:6:{s:2:\"id\";s:13:\"rest_export_2\";s:13:\"display_title\";s:18:\"get_chargers_by_id\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:6:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:16:\"field_charger_id\";a:2:{s:5:\"alias\";s:10:\"charger_id\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-charger-by-id/%\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:21:\"user.node_grants:view\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.node.field_charger_id\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:40:\"config:field.storage.node.field_facility\";i:3;s:43:\"config:field.storage.node.field_facility_id\";i:4;s:40:\"config:field.storage.node.field_latitude\";i:5;s:41:\"config:field.storage.node.field_longitude\";i:6;s:36:\"config:field.storage.node.field_name\";i:7;s:38:\"config:field.storage.node.field_socket\";}}}}}'),('','views.view.get_facilities',_binary 'a:12:{s:4:\"uuid\";s:36:\"f3b8bbfd-45bb-4d03-b7fe-0a0c64876cd6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:31:\"field.storage.node.field_client\";i:2;s:36:\"field.storage.node.field_facility_id\";i:3;s:29:\"field.storage.node.field_name\";i:4;s:18:\"node.type.facility\";}s:6:\"module\";a:6:{i:0;s:7:\"address\";i:1;s:4:\"node\";i:2;s:4:\"rest\";i:3;s:13:\"serialization\";i:4;s:4:\"text\";i:5;s:4:\"user\";}}s:2:\"id\";s:14:\"get_facilities\";s:5:\"label\";s:14:\"get facilities\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_address\";a:35:{s:2:\"id\";s:13:\"field_address\";s:5:\"table\";s:19:\"node__field_address\";s:5:\"field\";s:13:\"field_address\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:15:\"address_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:12:\"field_client\";a:35:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:17:\"field_facility_id\";a:35:{s:2:\"id\";s:17:\"field_facility_id\";s:5:\"table\";s:23:\"node__field_facility_id\";s:5:\"field\";s:17:\"field_facility_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"node__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:8:\"facility\";s:8:\"facility\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:43:\"config:field.storage.node.field_facility_id\";i:3;s:36:\"config:field.storage.node.field_name\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:5:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:13:\"field_address\";a:2:{s:5:\"alias\";s:7:\"address\";s:10:\"raw_output\";b:0;}s:12:\"field_client\";a:2:{s:5:\"alias\";s:6:\"client\";s:10:\"raw_output\";b:0;}s:17:\"field_facility_id\";a:2:{s:5:\"alias\";s:11:\"facility_id\";s:10:\"raw_output\";b:0;}s:10:\"field_name\";a:2:{s:5:\"alias\";s:13:\"facility_name\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"api/v1/get-facilities\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:38:\"config:field.storage.node.field_client\";i:2;s:43:\"config:field.storage.node.field_facility_id\";i:3;s:36:\"config:field.storage.node.field_name\";}}}}}'),('','views.view.get_transaction_history_rest',_binary 'a:12:{s:4:\"uuid\";s:36:\"3403872e-4032-45c6-a46a-aa5a17e49cfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:39:\"field.storage.node.field_transaction_id\";i:2;s:29:\"node.type.transaction_history\";i:3;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:4:\"node\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:28:\"get_transaction_history_rest\";s:5:\"label\";s:28:\"get transaction history rest\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:24:\"field_transaction_amount\";a:35:{s:2:\"id\";s:24:\"field_transaction_amount\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:5:\"field\";s:24:\"field_transaction_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:20:\"field_transaction_id\";a:35:{s:2:\"id\";s:20:\"field_transaction_id\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:5:\"field\";s:20:\"field_transaction_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:1:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"api/v1/get-transaction-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}}}'),('','views.view.get_user_rest',_binary 'a:12:{s:4:\"uuid\";s:36:\"38102094-a546-4a10-8b16-65356ad5c8ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:41:\"field.storage.user.field_customer_balance\";i:1;s:49:\"field.storage.user.field_customer_billing_address\";i:2;s:38:\"field.storage.user.field_customer_name\";i:3;s:41:\"field.storage.user.field_customer_surname\";i:4;s:23:\"user.role.authenticated\";}s:6:\"module\";a:4:{i:0;s:7:\"address\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"user\";}}s:2:\"id\";s:13:\"get_user_rest\";s:5:\"label\";s:13:\"get user rest\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:5:{s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:30:\"field_customer_billing_address\";a:35:{s:2:\"id\";s:30:\"field_customer_billing_address\";s:5:\"table\";s:36:\"user__field_customer_billing_address\";s:5:\"field\";s:30:\"field_customer_billing_address\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:13:\"address_plain\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_balance\";a:35:{s:2:\"id\";s:22:\"field_customer_balance\";s:5:\"table\";s:28:\"user__field_customer_balance\";s:5:\"field\";s:22:\"field_customer_balance\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_customer_name\";a:35:{s:2:\"id\";s:19:\"field_customer_name\";s:5:\"table\";s:25:\"user__field_customer_name\";s:5:\"field\";s:19:\"field_customer_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:22:\"field_customer_surname\";a:35:{s:2:\"id\";s:22:\"field_customer_surname\";s:5:\"table\";s:28:\"user__field_customer_surname\";s:5:\"field\";s:22:\"field_customer_surname\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";i:1;s:56:\"config:field.storage.user.field_customer_billing_address\";i:2;s:45:\"config:field.storage.user.field_customer_name\";i:3;s:48:\"config:field.storage.user.field_customer_surname\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:5:{s:4:\"mail\";a:2:{s:5:\"alias\";s:5:\"email\";s:10:\"raw_output\";b:0;}s:30:\"field_customer_billing_address\";a:2:{s:5:\"alias\";s:7:\"Address\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_balance\";a:2:{s:5:\"alias\";s:7:\"balance\";s:10:\"raw_output\";b:0;}s:19:\"field_customer_name\";a:2:{s:5:\"alias\";s:4:\"name\";s:10:\"raw_output\";b:0;}s:22:\"field_customer_surname\";a:2:{s:5:\"alias\";s:9:\"last_name\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"api/v1/get-user\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:4:\"user\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:48:\"config:field.storage.user.field_customer_balance\";i:1;s:56:\"config:field.storage.user.field_customer_billing_address\";i:2;s:45:\"config:field.storage.user.field_customer_name\";i:3;s:48:\"config:field.storage.user.field_customer_surname\";}}}}}'),('','views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"1d69ba30-b659-413d-8235-65ea84d596db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0mU55pEUCMGcMhBRpyMqjal173jNwZh0hrvImj4HVWU\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:5:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:36;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:5:\"order\";s:3:\"asc\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.payment_history',_binary 'a:12:{s:4:\"uuid\";s:36:\"c6096800-85d1-4fab-bbaa-2f5f2f906866\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.storage.node.field_transaction_amount\";i:1;s:39:\"field.storage.node.field_transaction_id\";i:2;s:29:\"node.type.transaction_history\";i:3;s:23:\"user.role.authenticated\";}s:6:\"module\";a:5:{i:0;s:4:\"node\";i:1;s:4:\"rest\";i:2;s:13:\"serialization\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:15:\"payment_history\";s:5:\"label\";s:15:\"payment history\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:9:\"d-m-Y H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:9:\"d-m-Y H:i\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:24:\"field_transaction_amount\";a:35:{s:2:\"id\";s:24:\"field_transaction_amount\";s:5:\"table\";s:30:\"node__field_transaction_amount\";s:5:\"field\";s:24:\"field_transaction_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:20:\"field_transaction_id\";a:35:{s:2:\"id\";s:20:\"field_transaction_id\";s:5:\"table\";s:26:\"node__field_transaction_id\";s:5:\"field\";s:20:\"field_transaction_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:10:\"serializer\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:14:\"url.query_args\";i:5;s:4:\"user\";i:6;s:21:\"user.node_grants:view\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:2:{s:11:\"uses_fields\";b:0;s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:4:{s:5:\"title\";a:2:{s:5:\"alias\";s:5:\"title\";s:10:\"raw_output\";b:0;}s:7:\"created\";a:2:{s:5:\"alias\";s:4:\"date\";s:10:\"raw_output\";b:0;}s:24:\"field_transaction_amount\";a:2:{s:5:\"alias\";s:6:\"amount\";s:10:\"raw_output\";b:0;}s:20:\"field_transaction_id\";a:2:{s:5:\"alias\";s:14:\"transaction_id\";s:10:\"raw_output\";b:0;}}}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"api/v1/get-payment-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_transaction_amount\";i:1;s:46:\"config:field.storage.node.field_transaction_id\";}}}}}'),('','views.view.social_auth_profiles',_binary 'a:13:{s:4:\"uuid\";s:36:\"9c1e8ec1-4bad-4556-85f1-5ee543b80fa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"social_auth\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"l7LGqlTiPGzxHrGNMyUAFgQgkpUfGifCK5RuRgYtwj0\";}s:2:\"id\";s:20:\"social_auth_profiles\";s:5:\"label\";s:20:\"Social auth profiles\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:11:\"social_auth\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:1:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:20:\"Social auth profiles\";s:6:\"fields\";a:4:{s:2:\"id\";a:37:{s:2:\"id\";s:2:\"id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:2:\"id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:2:\"id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"plugin_id\";a:37:{s:2:\"id\";s:9:\"plugin_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:9:\"plugin_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:9:\"Plugin ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"provider_user_id\";a:37:{s:2:\"id\";s:16:\"provider_user_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:16:\"provider_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:16:\"provider_user_id\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:16:\"Provider user ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"operations\";a:25:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";N;s:12:\"entity_field\";N;s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:64:\"There are no configured third-party authentication profiles yet.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:7:\"user_id\";a:23:{s:2:\"id\";s:7:\"user_id\";s:5:\"table\";s:11:\"social_auth\";s:5:\"field\";s:7:\"user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:11:\"social_auth\";s:12:\"entity_field\";s:7:\"user_id\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:6:\"access\";b:1;s:9:\"operation\";s:6:\"update\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:0;s:5:\"roles\";a:0:{}}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:5:{s:10:\"operations\";s:10:\"operations\";s:2:\"id\";s:2:\"id\";s:18:\"delete_social_auth\";s:18:\"delete_social_auth\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:16:\"provider_user_id\";s:16:\"provider_user_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:5:{s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:2:\"id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:18:\"delete_social_auth\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"plugin_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:16:\"provider_user_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"ab047130-f50b-4652-b469-c50610984255\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YKgw0f77GEmCu6_6Om9Mbig0mON9JdfVuMxTtd0WQaI\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"fields\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"sticky\";}s:7:\"exposed\";b:0;}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:7:\"bundles\";a:0:{}s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"entity\";s:5:\"empty\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:8:\"tokenize\";b:1;s:13:\"bypass_access\";b:0;}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.testing',_binary 'a:12:{s:4:\"uuid\";s:36:\"380a2e0b-f11a-40b6-b657-cf8f8620e6e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:7:\"testing\";s:5:\"label\";s:7:\"testing\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:5:\"title\";s:7:\"testing\";s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:7:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:8:\"defaults\";a:4:{s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"testing\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.transactions',_binary 'a:12:{s:4:\"uuid\";s:36:\"450ce7af-bf27-40ab-baf1-281ce661d755\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:11:{i:0;s:32:\"field.storage.node.field_address\";i:1;s:40:\"field.storage.node.field_charging_amount\";i:2;s:38:\"field.storage.node.field_charging_time\";i:3;s:29:\"field.storage.node.field_date\";i:4;s:33:\"field.storage.node.field_end_time\";i:5;s:33:\"field.storage.node.field_facility\";i:6;s:28:\"field.storage.node.field_fee\";i:7;s:27:\"field.storage.node.field_kw\";i:8;s:35:\"field.storage.node.field_start_time\";i:9;s:26:\"node.type.charging_history\";i:10;s:23:\"user.role.authenticated\";}s:6:\"module\";a:11:{i:0;s:7:\"address\";i:1;s:22:\"better_exposed_filters\";i:2;s:17:\"csv_serialization\";i:3;s:8:\"datetime\";i:4;s:4:\"node\";i:5;s:4:\"rest\";i:6;s:13:\"serialization\";i:7;s:4:\"user\";i:8;s:4:\"verf\";i:9;s:16:\"views_aggregator\";i:10;s:17:\"views_data_export\";}}s:2:\"id\";s:12:\"transactions\";s:5:\"label\";s:12:\"Transactions\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:21:{s:5:\"title\";s:8:\"Charging\";s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:314:\"{% set hours = (field_charging_time__value / 3600)|round %}\r\n{% set minutes = ((field_charging_time__value % 3600) / 60)|round %}\r\n{% set seconds = (field_charging_time__value % 60)|round %}\r\n\r\n{% if hours > 0 %}\r\n  {{ hours }}h\r\n{% endif %}\r\n\r\n{% if minutes > 0 %}\r\n  {{ minutes }}m\r\n{% endif %}\r\n\r\n{{ seconds }}s\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_kw\";a:35:{s:2:\"id\";s:8:\"field_kw\";s:5:\"table\";s:14:\"node__field_kw\";s:5:\"field\";s:8:\"field_kw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"kw\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:1;s:20:\"items_per_page_label\";s:4:\"Show\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:1;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:16:\"field_date_value\";a:11:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:0:\"\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:4:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:9:\"plugin_id\";s:7:\"combine\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:24:\"field_transaction_amount\";s:24:\"field_transaction_amount\";s:20:\"field_transaction_id\";s:20:\"field_transaction_id\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:3:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_transaction_amount\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_transaction_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:3:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}s:12:\"field_client\";a:8:{s:2:\"id\";s:12:\"field_client\";s:5:\"table\";s:18:\"node__field_client\";s:5:\"field\";s:12:\"field_client\";s:12:\"relationship\";s:14:\"field_facility\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:18:\"field_client: User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:25:\"transactions-filter-block\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Charging Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:5:\"Items\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:32:\"No results for the current month\";s:6:\"format\";s:10:\"basic_html\";}s:8:\"tokenize\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:23:\"first day of this month\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"defaults\";a:6:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:8:\"group_by\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";}}}s:7:\"block_2\";a:6:{s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:12:\"Filter Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:2;s:15:\"display_options\";a:13:{s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:9:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;s:24:\"reset_button_always_show\";b:1;}s:6:\"filter\";a:3:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_facility_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:17:\"- Any - | Station\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:16:\"field_date_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:6:\"Search\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:1;s:13:\"operator_list\";a:1:{s:7:\"between\";s:7:\"between\";}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:4:\"From\";s:15:\"max_placeholder\";s:2:\"To\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:17:\"Date (field_date)\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:2;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}i:3;a:3:{s:5:\"title\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}}}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:35:\"views_aggregator_plugin_style_table\";s:7:\"options\";a:13:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:7:\"columns\";a:9:{s:3:\"nid\";s:3:\"nid\";s:14:\"field_facility\";s:14:\"field_facility\";s:10:\"field_date\";s:10:\"field_date\";s:16:\"field_start_time\";s:16:\"field_start_time\";s:14:\"field_end_time\";s:14:\"field_end_time\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}s:7:\"default\";s:2:\"-1\";s:4:\"info\";a:9:{s:3:\"nid\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:14:\"field_facility\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:10:\"field_date\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:16:\"field_start_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:14:\"field_end_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:0;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:19:\"field_charging_time\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:8:\"field_kw\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:21:\"field_charging_amount\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}s:9:\"field_fee\";a:12:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";s:8:\"has_aggr\";b:0;s:4:\"aggr\";a:1:{s:22:\"views_aggregator_first\";s:22:\"views_aggregator_first\";}s:8:\"aggr_par\";s:0:\"\";s:15:\"has_aggr_column\";b:1;s:11:\"aggr_column\";s:20:\"views_aggregator_sum\";s:15:\"aggr_par_column\";s:0:\"\";}}s:8:\"override\";b:0;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";s:17:\"group_aggregation\";a:5:{s:25:\"group_aggregation_results\";s:1:\"1\";s:20:\"grouping_field_class\";s:0:\"\";s:19:\"result_label_prefix\";s:0:\"\";s:19:\"result_label_suffix\";s:0:\"\";s:18:\"grouping_row_class\";s:0:\"\";}s:18:\"column_aggregation\";a:4:{s:19:\"totals_row_position\";a:3:{i:2;i:2;i:1;i:0;i:3;i:0;}s:15:\"totals_per_page\";s:1:\"0\";s:9:\"precision\";s:1:\"2\";s:16:\"totals_row_class\";s:5:\"total\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:9:{s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:0;}s:8:\"use_ajax\";b:1;s:8:\"group_by\";b:0;s:19:\"display_description\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"text\";s:5:\"empty\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:103:\"<a class=\"welcome-logout-a\" href=\"/export/transactions.csv?page&amp;_format=csv\">\r\n  Export CSV\r\n</a>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:8:\"tokenize\";b:0;}}s:13:\"exposed_block\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";i:8;s:30:\"config:views.view.transactions\";i:9;s:9:\"node_list\";}}}s:13:\"data_export_1\";a:6:{s:2:\"id\";s:13:\"data_export_1\";s:13:\"display_title\";s:11:\"Data export\";s:14:\"display_plugin\";s:11:\"data_export\";s:8:\"position\";i:3;s:15:\"display_options\";a:14:{s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:12:\"field_client\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:21:\"Combine fields filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:5:{s:14:\"field_facility\";s:14:\"field_facility\";s:19:\"field_charging_time\";s:19:\"field_charging_time\";s:8:\"field_kw\";s:8:\"field_kw\";s:21:\"field_charging_amount\";s:21:\"field_charging_amount\";s:9:\"field_fee\";s:9:\"field_fee\";}}s:29:\"field_facility_target_id_verf\";a:16:{s:2:\"id\";s:29:\"field_facility_target_id_verf\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:29:\"field_facility_target_id_verf\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"verf\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_facility_target_id_verf_op\";s:5:\"label\";s:24:\"Facility (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_facility_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_facility_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:7:{s:8:\"facility\";s:8:\"facility\";s:7:\"article\";s:1:\"0\";s:7:\"charger\";s:1:\"0\";s:16:\"charging_history\";s:1:\"0\";s:9:\"info_card\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:19:\"transaction_history\";s:1:\"0\";}s:16:\"show_unpublished\";i:0;}s:16:\"field_date_value\";a:14:{s:2:\"id\";s:16:\"field_date_value\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:16:\"field_date_value\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"datetime\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:19:\"field_date_value_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:19:\"field_date_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:16:\"field_date_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:14:\"content_editor\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"customer\";s:1:\"0\";s:6:\"client\";s:1:\"0\";}s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:11:\"data_export\";s:7:\"options\";a:2:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}s:12:\"csv_settings\";a:8:{s:9:\"delimiter\";s:1:\",\";s:9:\"enclosure\";s:1:\"\"\";s:11:\"escape_char\";s:1:\"\\\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:8:\"encoding\";s:4:\"utf8\";s:8:\"utf8_bom\";s:1:\"0\";s:26:\"use_serializer_encode_only\";b:0;}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:9:{s:3:\"nid\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"export/transactions.csv\";s:8:\"displays\";a:3:{s:7:\"default\";s:1:\"0\";s:7:\"block_1\";s:1:\"0\";s:7:\"block_2\";s:1:\"0\";}s:8:\"filename\";s:0:\"\";s:18:\"automatic_download\";b:1;s:30:\"store_in_public_file_directory\";N;s:20:\"custom_redirect_path\";b:0;s:19:\"redirect_to_display\";s:4:\"none\";s:20:\"include_query_params\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:47:\"config:field.storage.node.field_charging_amount\";i:1;s:45:\"config:field.storage.node.field_charging_time\";i:2;s:36:\"config:field.storage.node.field_date\";i:3;s:40:\"config:field.storage.node.field_end_time\";i:4;s:40:\"config:field.storage.node.field_facility\";i:5;s:35:\"config:field.storage.node.field_fee\";i:6;s:34:\"config:field.storage.node.field_kw\";i:7;s:42:\"config:field.storage.node.field_start_time\";i:8;s:30:\"config:views.view.transactions\";i:9;s:9:\"node_list\";}}}s:13:\"rest_export_1\";a:6:{s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:14:\"display_plugin\";s:11:\"rest_export\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_facility\";a:35:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:7:\"Station\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:10:\"field_date\";a:35:{s:2:\"id\";s:10:\"field_date\";s:5:\"table\";s:16:\"node__field_date\";s:5:\"field\";s:10:\"field_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_date\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:16:\"field_start_time\";a:35:{s:2:\"id\";s:16:\"field_start_time\";s:5:\"table\";s:22:\"node__field_start_time\";s:5:\"field\";s:16:\"field_start_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Start Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_end_time\";a:35:{s:2:\"id\";s:14:\"field_end_time\";s:5:\"table\";s:20:\"node__field_end_time\";s:5:\"field\";s:14:\"field_end_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"End Time\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:5:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:3:\"H:i\";s:8:\"timezone\";s:0:\"\";s:7:\"tooltip\";a:2:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"time_diff\";a:6:{s:7:\"enabled\";b:0;s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;s:7:\"refresh\";i:60;s:11:\"description\";s:0:\"\";}}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_charging_time\";a:35:{s:2:\"id\";s:19:\"field_charging_time\";s:5:\"table\";s:25:\"node__field_charging_time\";s:5:\"field\";s:19:\"field_charging_time\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Duration\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:314:\"{% set hours = (field_charging_time__value / 3600)|round %}\r\n{% set minutes = ((field_charging_time__value % 3600) / 60)|round %}\r\n{% set seconds = (field_charging_time__value % 60)|round %}\r\n\r\n{% if hours > 0 %}\r\n  {{ hours }}h\r\n{% endif %}\r\n\r\n{% if minutes > 0 %}\r\n  {{ minutes }}m\r\n{% endif %}\r\n\r\n{{ seconds }}s\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_charging_amount\";a:35:{s:2:\"id\";s:21:\"field_charging_amount\";s:5:\"table\";s:27:\"node__field_charging_amount\";s:5:\"field\";s:21:\"field_charging_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:5:\"Price\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:1:{s:5:\"value\";s:5:\"value\";}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:8:\"field_kw\";a:35:{s:2:\"id\";s:8:\"field_kw\";s:5:\"table\";s:14:\"node__field_kw\";s:5:\"field\";s:8:\"field_kw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_decimal\";s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:0:\"\";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:9:\"field_fee\";a:35:{s:2:\"id\";s:9:\"field_fee\";s:5:\"table\";s:15:\"node__field_fee\";s:5:\"field\";s:9:\"field_fee\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:3:\"Fee\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:13:\"field_address\";a:35:{s:2:\"id\";s:13:\"field_address\";s:5:\"table\";s:19:\"node__field_address\";s:5:\"field\";s:13:\"field_address\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:8:\"langcode\";s:4:\"type\";s:15:\"address_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:1:{s:8:\"operator\";s:0:\"\";}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:4:\"json\";s:4:\"json\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:10:{s:3:\"nid\";a:2:{s:5:\"alias\";s:2:\"id\";s:10:\"raw_output\";b:0;}s:14:\"field_facility\";a:2:{s:5:\"alias\";s:8:\"facility\";s:10:\"raw_output\";b:0;}s:10:\"field_date\";a:2:{s:5:\"alias\";s:4:\"date\";s:10:\"raw_output\";b:0;}s:16:\"field_start_time\";a:2:{s:5:\"alias\";s:10:\"start_time\";s:10:\"raw_output\";b:0;}s:14:\"field_end_time\";a:2:{s:5:\"alias\";s:8:\"end_time\";s:10:\"raw_output\";b:0;}s:19:\"field_charging_time\";a:2:{s:5:\"alias\";s:13:\"charging_time\";s:10:\"raw_output\";b:0;}s:8:\"field_kw\";a:2:{s:5:\"alias\";s:2:\"kw\";s:10:\"raw_output\";b:0;}s:21:\"field_charging_amount\";a:2:{s:5:\"alias\";s:15:\"charging_amount\";s:10:\"raw_output\";b:0;}s:9:\"field_fee\";a:2:{s:5:\"alias\";s:3:\"fee\";s:10:\"raw_output\";b:0;}s:13:\"field_address\";a:2:{s:5:\"alias\";s:7:\"address\";s:10:\"raw_output\";b:0;}}}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:13:\"field_charger\";a:8:{s:2:\"id\";s:13:\"field_charger\";s:5:\"table\";s:19:\"node__field_charger\";s:5:\"field\";s:13:\"field_charger\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_charger: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:1;}s:14:\"field_facility\";a:8:{s:2:\"id\";s:14:\"field_facility\";s:5:\"table\";s:20:\"node__field_facility\";s:5:\"field\";s:14:\"field_facility\";s:12:\"relationship\";s:13:\"field_charger\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_facility: Content\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"api/v1/get-charging-history\";s:4:\"auth\";a:1:{i:0;s:6:\"oauth2\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:3:\"url\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:39:\"config:field.storage.node.field_address\";i:1;s:47:\"config:field.storage.node.field_charging_amount\";i:2;s:45:\"config:field.storage.node.field_charging_time\";i:3;s:36:\"config:field.storage.node.field_date\";i:4;s:40:\"config:field.storage.node.field_end_time\";i:5;s:40:\"config:field.storage.node.field_facility\";i:6;s:35:\"config:field.storage.node.field_fee\";i:7;s:34:\"config:field.storage.node.field_kw\";i:8;s:42:\"config:field.storage.node.field_start_time\";}}}}}'),('','views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"3a402612-461f-466d-9c29-d92c739e682d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"njaZigMvB4ap21Fg_tQcJhWgYJCGNi49Z5rRL_N6RI0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:5:\"title\";s:6:\"People\";s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:7:\"Blocked\";s:18:\"format_custom_true\";s:6:\"Active\";}}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";i:0;s:2:\"id\";i:0;s:4:\"tags\";a:4:{s:4:\"next\";s:8:\"Next ›\";s:8:\"previous\";s:12:\"‹ Previous\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:20:\"No people available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:7:\"combine\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:10:\"user_roles\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"user_permissions\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:7:\"numeric\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:7:\"default\";s:7:\"created\";s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:9:\"css_class\";s:0:\"\";s:8:\"use_ajax\";b:0;s:8:\"group_by\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:15:\"display_comment\";s:0:\"\";s:23:\"hide_attachment_summary\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:16:\"show_admin_links\";b:0;s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/people/list\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe703b24-3490-4c92-b37e-440c28bdf01b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"j0txIxY4nkJT_dscmXckM-1vanygDkJAeHPawZKfyH0\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:5:\"title\";s:19:\"Recent log messages\";s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:9:\"plugin_id\";s:6:\"custom\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:12:\"machine_name\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:13:\"dblog_message\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:16:\"dblog_operations\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:50;s:11:\"total_pages\";N;s:2:\"id\";i:0;s:4:\"tags\";a:2:{s:4:\"next\";s:6:\"››\";s:8:\"previous\";s:6:\"‹‹\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:26:\"No log messages available.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:8:\"standard\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:3:\"wid\";}s:7:\"exposed\";b:0;}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"dblog_types\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"in_operator\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:7:\"default\";s:3:\"wid\";s:4:\"info\";a:8:{s:7:\"nothing\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;s:7:\"caption\";s:0:\"\";s:11:\"description\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:9:\"plugin_id\";s:8:\"standard\";s:8:\"required\";b:0;}}s:9:\"css_class\";s:11:\"admin-dblog\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"eb3cf89f-6784-4d4c-a673-cea034955600\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zji0_13MyVGK7Bn1lUMDeZyyOIZedWvqpYUeM_SioPI\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:9:\"Who\'s new\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:5;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:7:\"created\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"0f54cccc-5bb9-4845-b10a-4442cbe20ee7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"suDsVMgawXoQt4rfmdfpr05EVX3z3KyfDDTYgeSM898\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"title\";s:12:\"Who\'s online\";s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"user_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:10;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:11:\"text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:8:\"tokenize\";b:0;}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:5:\"order\";s:4:\"DESC\";s:6:\"expose\";a:2:{s:5:\"label\";s:0:\"\";s:16:\"field_identifier\";s:6:\"access\";}s:7:\"exposed\";b:0;s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:4:\"date\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:13:\"relationships\";a:0:{}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:9:\"plugin_id\";s:6:\"result\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";}}s:6:\"footer\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:12:\"Who\'s online\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}');
/*!40000 ALTER TABLE `config_snapshot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consumer`
--

DROP TABLE IF EXISTS `consumer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `consumer` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `consumer_field__uuid__value` (`uuid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for consumer entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consumer`
--

LOCK TABLES `consumer` WRITE;
/*!40000 ALTER TABLE `consumer` DISABLE KEYS */;
INSERT INTO `consumer` VALUES (1,'3c280d86-e2d1-490e-98cf-80a78c957325','en'),(2,'f494384d-d999-4d9f-981f-acdf208fdbc2','en');
/*!40000 ALTER TABLE `consumer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consumer__roles`
--

DROP TABLE IF EXISTS `consumer__roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `consumer__roles` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `roles_target_id` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `roles_target_id` (`roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for consumer field roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consumer__roles`
--

LOCK TABLES `consumer__roles` WRITE;
/*!40000 ALTER TABLE `consumer__roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `consumer__roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consumer_field_data`
--

DROP TABLE IF EXISTS `consumer_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `consumer_field_data` (
  `id` int unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `owner_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `client_id` varchar(255) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` longtext,
  `image__target_id` int unsigned DEFAULT NULL COMMENT 'The ID of the file entity.',
  `image__alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `image__title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `image__width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `image__height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  `third_party` tinyint DEFAULT NULL,
  `is_default` tinyint DEFAULT NULL,
  `default_langcode` tinyint NOT NULL,
  `secret` varchar(255) DEFAULT NULL,
  `confidential` tinyint DEFAULT NULL,
  `redirect` varchar(255) DEFAULT NULL,
  `user_id` int unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `pkce` tinyint DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `consumer__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `consumer_field__owner_id__target_id` (`owner_id`),
  KEY `consumer_field__image__target_id` (`image__target_id`),
  KEY `consumer_field__user_id__target_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The data table for consumer entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consumer_field_data`
--

LOCK TABLES `consumer_field_data` WRITE;
/*!40000 ALTER TABLE `consumer_field_data` DISABLE KEYS */;
INSERT INTO `consumer_field_data` VALUES (1,'en',0,'default_consumer','Default Consumer','This is the default consumer. This was created programmatically when the Consumers module was first installed. Feel free to edit, or delete this.',NULL,NULL,NULL,NULL,NULL,1,0,1,NULL,NULL,NULL,NULL,NULL),(2,'en',1,'agSCIm8YiVu8-RqErVpAZLV-4SpV0ZKdmdlmxPwm49Y','api v1',NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,'$2y$10$2YLwnPpQdxaPQb9wxE8C5evyuYb7IA7eNFGDHpKrtqZWGsRkMI8Qm',1,NULL,NULL,0);
/*!40000 ALTER TABLE `consumer_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_managed` (
  `fid` int unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `uid` int unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `filename` varchar(255) DEFAULT NULL,
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `filemime` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  `filesize` bigint unsigned DEFAULT NULL,
  `status` tinyint NOT NULL,
  `created` int DEFAULT NULL,
  `changed` int NOT NULL,
  PRIMARY KEY (`fid`),
  UNIQUE KEY `file_field__uuid__value` (`uuid`),
  KEY `file_field__uid__target_id` (`uid`),
  KEY `file_field__uri` (`uri`(191)),
  KEY `file_field__status` (`status`),
  KEY `file_field__changed` (`changed`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for file entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `file_usage` (
  `fid` int unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(50) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` varchar(64) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `flood` (
  `fid` int NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` bigint NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` bigint NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Flood controls the threshold of events, such as the number…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `history` (
  `uid` int NOT NULL DEFAULT '0' COMMENT 'The "users".uid that read the "node" nid.',
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The "node".nid that was read.',
  `timestamp` bigint NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='A record of which "users" have read which "node"s.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
INSERT INTO `history` VALUES (1,1,1708069744),(1,2,1708069780),(1,22,1709208040),(1,82,1708069971),(1,92,1709208050),(1,93,1709208030),(1,94,1709203217),(1,95,1709210105),(44,1,1709203268),(44,2,1709210210),(45,1,1709203298),(45,2,1709203293);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `key_value`
--

DROP TABLE IF EXISTS `key_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `key_value` (
  `collection` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The key of the key-value pair. As KEY is a SQL reserved keyword, name was chosen instead.',
  `value` longblob NOT NULL COMMENT 'The value.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Generic key-value storage table. See the state system for…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `key_value`
--

LOCK TABLES `key_value` WRITE;
/*!40000 ALTER TABLE `key_value` DISABLE KEYS */;
INSERT INTO `key_value` VALUES ('config.entity.key_store.action','uuid:0647a2fa-e23e-43ba-9a00-bdfbe8aacaeb',_binary 'a:1:{i:0;s:49:\"system.action.user_add_role_action.content_editor\";}'),('config.entity.key_store.action','uuid:0728b8a0-b9cd-4f0a-8af9-5d808f65e529',_binary 'a:1:{i:0;s:33:\"system.action.node_promote_action\";}'),('config.entity.key_store.action','uuid:09a4254a-4477-4485-bc9e-fbbb923b264f',_binary 'a:1:{i:0;s:48:\"system.action.user_add_role_action.administrator\";}'),('config.entity.key_store.action','uuid:0b1a129a-9904-4689-ba0b-6f578d3043b0',_binary 'a:1:{i:0;s:39:\"system.action.node_make_unsticky_action\";}'),('config.entity.key_store.action','uuid:1157f36d-2c5f-4cd2-8f79-1ef81266eddf',_binary 'a:1:{i:0;s:35:\"system.action.comment_delete_action\";}'),('config.entity.key_store.action','uuid:1166722d-df8c-43d2-8e5f-1add268b86d6',_binary 'a:1:{i:0;s:40:\"system.action.pathauto_update_alias_user\";}'),('config.entity.key_store.action','uuid:18405c89-3497-4ef5-8c37-62df4375f8d0',_binary 'a:1:{i:0;s:44:\"system.action.user_remove_role_action.client\";}'),('config.entity.key_store.action','uuid:306cd73d-5fc7-4c3c-8e68-89bc17d79494',_binary 'a:1:{i:0;s:51:\"system.action.user_remove_role_action.administrator\";}'),('config.entity.key_store.action','uuid:34c8787c-acc0-44d1-99bc-4687d23e4a6a',_binary 'a:1:{i:0;s:41:\"system.action.user_add_role_action.client\";}'),('config.entity.key_store.action','uuid:39f4456d-389b-45b6-8f33-f8ecd47d7232',_binary 'a:1:{i:0;s:38:\"system.action.comment_unpublish_action\";}'),('config.entity.key_store.action','uuid:3a469070-61a3-4c2d-a567-b8b81313e334',_binary 'a:1:{i:0;s:40:\"system.action.pathauto_update_alias_node\";}'),('config.entity.key_store.action','uuid:43d07ff0-5825-4173-9131-28b32b8187d8',_binary 'a:1:{i:0;s:32:\"system.action.node_delete_action\";}'),('config.entity.key_store.action','uuid:49a6eec8-035b-4e4c-9134-66945ad05a7a',_binary 'a:1:{i:0;s:38:\"system.action.user_unblock_user_action\";}'),('config.entity.key_store.action','uuid:4de33f1a-9d43-423b-a2de-9a93a0a69ae9',_binary 'a:1:{i:0;s:35:\"system.action.node_unpublish_action\";}'),('config.entity.key_store.action','uuid:59686a50-106f-4247-bd63-9cca2d2f53fa',_binary 'a:1:{i:0;s:43:\"system.action.user_add_role_action.customer\";}'),('config.entity.key_store.action','uuid:62e45197-ec9d-4d87-9e78-fb8a31e34f93',_binary 'a:1:{i:0;s:52:\"system.action.user_remove_role_action.content_editor\";}'),('config.entity.key_store.action','uuid:6a43aeb7-4275-4643-ad28-b307479063bf',_binary 'a:1:{i:0;s:37:\"system.action.user_cancel_user_action\";}'),('config.entity.key_store.action','uuid:6b87d1ca-5462-4bea-8ab2-35b33ddf0a1f',_binary 'a:1:{i:0;s:33:\"system.action.node_publish_action\";}'),('config.entity.key_store.action','uuid:6d50879d-1cfe-4940-b478-6cd23939039c',_binary 'a:1:{i:0;s:36:\"system.action.user_block_user_action\";}'),('config.entity.key_store.action','uuid:9d5b9686-5a4a-4c3d-b1a2-112abb078fca',_binary 'a:1:{i:0;s:41:\"system.action.genpass_set_random_password\";}'),('config.entity.key_store.action','uuid:9ffb4105-9886-4e6c-b08b-c1eab5cfe496',_binary 'a:1:{i:0;s:42:\"system.action.taxonomy_term_publish_action\";}'),('config.entity.key_store.action','uuid:aee8766d-7c50-4f37-9db0-aaaa0d510498',_binary 'a:1:{i:0;s:33:\"system.action.comment_save_action\";}'),('config.entity.key_store.action','uuid:bd8ad2c2-b8ac-47fa-b88b-316944933d1e',_binary 'a:1:{i:0;s:44:\"system.action.taxonomy_term_unpublish_action\";}'),('config.entity.key_store.action','uuid:c4e51aa9-2b4c-4707-ad83-7395d499b86e',_binary 'a:1:{i:0;s:46:\"system.action.user_remove_role_action.customer\";}'),('config.entity.key_store.action','uuid:cce30b2a-fbe5-40da-86a8-95e0501ed2f4',_binary 'a:1:{i:0;s:37:\"system.action.node_make_sticky_action\";}'),('config.entity.key_store.action','uuid:ccee7a25-27b2-44c1-b811-918e369c4572',_binary 'a:1:{i:0;s:35:\"system.action.node_unpromote_action\";}'),('config.entity.key_store.action','uuid:de6abf3b-dbed-4b4c-8494-2595e66fde84',_binary 'a:1:{i:0;s:36:\"system.action.comment_publish_action\";}'),('config.entity.key_store.action','uuid:e1a2ee3c-a3f5-4562-b6b4-42e647a92261',_binary 'a:1:{i:0;s:48:\"system.action.email_registration_update_username\";}'),('config.entity.key_store.action','uuid:ecda6549-af38-4dd6-b05b-41e8cfb51cb7',_binary 'a:1:{i:0;s:30:\"system.action.node_save_action\";}'),('config.entity.key_store.backup_migrate_destination','uuid:471f95d6-3454-493d-9869-41aa8892b10e',_binary 'a:1:{i:0;s:55:\"backup_migrate.backup_migrate_destination.private_files\";}'),('config.entity.key_store.backup_migrate_schedule','uuid:788ba6ef-987c-4300-853e-6d38ae6d9032',_binary 'a:1:{i:0;s:53:\"backup_migrate.backup_migrate_schedule.daily_schedule\";}'),('config.entity.key_store.backup_migrate_source','uuid:4e1fc469-ce4e-488b-9b37-4073b7b2f6aa',_binary 'a:1:{i:0;s:50:\"backup_migrate.backup_migrate_source.private_files\";}'),('config.entity.key_store.backup_migrate_source','uuid:5cfb7859-7cb0-488c-b239-6af2dcce68aa',_binary 'a:1:{i:0;s:49:\"backup_migrate.backup_migrate_source.public_files\";}'),('config.entity.key_store.backup_migrate_source','uuid:9d40ac1f-9d8b-4869-9e2d-39581b935484',_binary 'a:1:{i:0;s:47:\"backup_migrate.backup_migrate_source.default_db\";}'),('config.entity.key_store.backup_migrate_source','uuid:9f3dbfff-56a5-4110-b8bb-be7f823080e3',_binary 'a:1:{i:0;s:48:\"backup_migrate.backup_migrate_source.entire_site\";}'),('config.entity.key_store.base_field_override','uuid:38b70919-b1ee-42d9-8509-92df6688727d',_binary 'a:1:{i:0;s:42:\"core.base_field_override.node.page.promote\";}'),('config.entity.key_store.block','theme:claro',_binary 'a:8:{i:0;s:31:\"block.block.claro_local_actions\";i:1;s:28:\"block.block.claro_page_title\";i:2;s:37:\"block.block.claro_primary_local_tasks\";i:3;s:39:\"block.block.claro_secondary_local_tasks\";i:4;s:22:\"block.block.claro_help\";i:5;s:29:\"block.block.claro_breadcrumbs\";i:6;s:25:\"block.block.claro_content\";i:7;s:26:\"block.block.claro_messages\";}'),('config.entity.key_store.block','theme:nexora_theme',_binary 'a:32:{i:4;s:46:\"block.block.nexora_theme_secondary_local_tasks\";i:5;s:44:\"block.block.nexora_theme_primary_local_tasks\";i:6;s:46:\"block.block.nexora_theme_primary_admin_actions\";i:7;s:35:\"block.block.nexora_theme_page_title\";i:8;s:29:\"block.block.nexora_theme_help\";i:10;s:34:\"block.block.nexora_theme_syndicate\";i:11;s:41:\"block.block.nexora_theme_search_form_wide\";i:12;s:43:\"block.block.nexora_theme_search_form_narrow\";i:13;s:40:\"block.block.nexora_theme_socialauthlogin\";i:14;s:38:\"block.block.nexora_theme_site_branding\";i:15;s:32:\"block.block.nexora_theme_powered\";i:16;s:33:\"block.block.nexora_theme_messages\";i:17;s:39:\"block.block.nexora_theme_dashboardcards\";i:18;s:32:\"block.block.nexora_theme_content\";i:19;s:36:\"block.block.nexora_theme_breadcrumbs\";i:20;s:37:\"block.block.nexora_theme_account_menu\";i:21;s:34:\"block.block.nexora_theme_main_menu\";i:23;s:47:\"block.block.nexora_theme_totaltransactionsblock\";i:24;s:41:\"block.block.nexora_theme_totaltimeblock_2\";i:25;s:37:\"block.block.nexora_theme_totalkwblock\";i:26;s:43:\"block.block.nexora_theme_totalchargingblock\";i:27;s:33:\"block.block.nexora_theme_feeblock\";i:31;s:39:\"block.block.nexora_theme_totaltimeblock\";i:32;s:49:\"block.block.nexora_theme_monthlytransactionsblock\";i:33;s:41:\"block.block.nexora_theme_monthlytimeblock\";i:34;s:39:\"block.block.nexora_theme_monthlykwblock\";i:35;s:40:\"block.block.nexora_theme_monthlyfeeblock\";i:36;s:45:\"block.block.nexora_theme_monthlychargingblock\";i:37;s:46:\"block.block.nexora_theme_monthlydashboardcards\";i:38;s:37:\"block.block.nexora_theme_welcomeblock\";i:39;s:58:\"block.block.nexora_theme_views_block__transactions_block_2\";i:40;s:58:\"block.block.nexora_theme_views_block__transactions_block_1\";}'),('config.entity.key_store.block','theme:olivero',_binary 'a:16:{i:0;s:24:\"block.block.olivero_help\";i:1;s:30:\"block.block.olivero_page_title\";i:2;s:41:\"block.block.olivero_primary_admin_actions\";i:3;s:39:\"block.block.olivero_primary_local_tasks\";i:4;s:41:\"block.block.olivero_secondary_local_tasks\";i:5;s:29:\"block.block.olivero_syndicate\";i:6;s:38:\"block.block.olivero_search_form_narrow\";i:7;s:36:\"block.block.olivero_search_form_wide\";i:8;s:31:\"block.block.olivero_breadcrumbs\";i:9;s:27:\"block.block.olivero_content\";i:10;s:28:\"block.block.olivero_messages\";i:11;s:27:\"block.block.olivero_powered\";i:12;s:33:\"block.block.olivero_site_branding\";i:13;s:32:\"block.block.olivero_account_menu\";i:14;s:29:\"block.block.olivero_main_menu\";i:15;s:35:\"block.block.olivero_socialauthlogin\";}'),('config.entity.key_store.block','uuid:00d85b1c-5236-4b8f-879e-3b10446d80c9',_binary 'a:1:{i:0;s:32:\"block.block.nexora_theme_content\";}'),('config.entity.key_store.block','uuid:03eecf65-84a4-42fb-b5f6-9ae95b5a1d5d',_binary 'a:1:{i:0;s:29:\"block.block.claro_breadcrumbs\";}'),('config.entity.key_store.block','uuid:09b5e987-8938-4826-9d0b-d0b20d075148',_binary 'a:1:{i:0;s:28:\"block.block.olivero_messages\";}'),('config.entity.key_store.block','uuid:0b9f250e-6943-47a5-b441-dd0ef957f6d6',_binary 'a:1:{i:0;s:49:\"block.block.nexora_theme_monthlytransactionsblock\";}'),('config.entity.key_store.block','uuid:0c7f431a-cab6-4fdd-ac8a-b1a086458c01',_binary 'a:1:{i:0;s:33:\"block.block.olivero_site_branding\";}'),('config.entity.key_store.block','uuid:177e0395-9901-4615-a37c-3c58d01d6aa9',_binary 'a:1:{i:0;s:34:\"block.block.nexora_theme_main_menu\";}'),('config.entity.key_store.block','uuid:1820d7ec-1b93-44cb-9b4f-60378a7a4245',_binary 'a:1:{i:0;s:36:\"block.block.olivero_search_form_wide\";}'),('config.entity.key_store.block','uuid:1f8df93f-3963-4026-ab04-50660e7c1d07',_binary 'a:1:{i:0;s:36:\"block.block.nexora_theme_breadcrumbs\";}'),('config.entity.key_store.block','uuid:1fa80d13-18ff-4a1f-91ee-7f2267629fdb',_binary 'a:1:{i:0;s:47:\"block.block.nexora_theme_totaltransactionsblock\";}'),('config.entity.key_store.block','uuid:2444dc05-af58-45ad-b87a-a4811c4e6a05',_binary 'a:1:{i:0;s:58:\"block.block.nexora_theme_views_block__transactions_block_2\";}'),('config.entity.key_store.block','uuid:25268450-0a6f-4620-8be5-274f324aed69',_binary 'a:1:{i:0;s:27:\"block.block.olivero_content\";}'),('config.entity.key_store.block','uuid:287e73b3-5244-4243-a344-2ce95316dfca',_binary 'a:1:{i:0;s:29:\"block.block.olivero_syndicate\";}'),('config.entity.key_store.block','uuid:303c3799-f9c2-425e-a442-580e2e955ceb',_binary 'a:1:{i:0;s:31:\"block.block.claro_local_actions\";}'),('config.entity.key_store.block','uuid:318c8950-927a-4243-9250-5861daa3a37f',_binary 'a:1:{i:0;s:28:\"block.block.claro_page_title\";}'),('config.entity.key_store.block','uuid:3de5fa0a-7a34-4dd6-b718-ac7ca4cc5cb5',_binary 'a:1:{i:0;s:39:\"block.block.nexora_theme_totaltimeblock\";}'),('config.entity.key_store.block','uuid:3df9a1b0-c85b-489b-bec8-b3493804f9dd',_binary 'a:1:{i:0;s:41:\"block.block.nexora_theme_totaltimeblock_2\";}'),('config.entity.key_store.block','uuid:3f311ee2-6b80-4ce9-8f07-24e154a9f29a',_binary 'a:1:{i:0;s:39:\"block.block.nexora_theme_dashboardcards\";}'),('config.entity.key_store.block','uuid:46535ae4-adad-4ee7-8fd4-7eddef7aaaf0',_binary 'a:1:{i:0;s:32:\"block.block.olivero_account_menu\";}'),('config.entity.key_store.block','uuid:4ad33935-8769-41b4-ab49-516a203612ad',_binary 'a:1:{i:0;s:43:\"block.block.nexora_theme_search_form_narrow\";}'),('config.entity.key_store.block','uuid:522e4158-1430-4a80-afb6-808abcd2b9a7',_binary 'a:1:{i:0;s:46:\"block.block.nexora_theme_primary_admin_actions\";}'),('config.entity.key_store.block','uuid:5387303a-58d4-4e17-8c9d-c9f374623c8d',_binary 'a:1:{i:0;s:25:\"block.block.claro_content\";}'),('config.entity.key_store.block','uuid:53c9bd63-4d9f-4435-b9a5-54d6764472b9',_binary 'a:1:{i:0;s:41:\"block.block.nexora_theme_search_form_wide\";}'),('config.entity.key_store.block','uuid:5b0e52c1-b525-4b9f-bd44-2d414c2f0344',_binary 'a:1:{i:0;s:43:\"block.block.nexora_theme_totalchargingblock\";}'),('config.entity.key_store.block','uuid:5ff30385-fabf-490d-a037-f34ac4fc2847',_binary 'a:1:{i:0;s:41:\"block.block.olivero_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:72b6b9d2-9b08-452a-a72c-574f0b7ea0e5',_binary 'a:1:{i:0;s:35:\"block.block.olivero_socialauthlogin\";}'),('config.entity.key_store.block','uuid:75693c83-fa32-4575-8dcf-98d3b54ff461',_binary 'a:1:{i:0;s:33:\"block.block.nexora_theme_messages\";}'),('config.entity.key_store.block','uuid:76156f3e-c84f-49da-a791-f89f4bcfab2a',_binary 'a:1:{i:0;s:39:\"block.block.nexora_theme_monthlykwblock\";}'),('config.entity.key_store.block','uuid:7a582dac-a135-4e2d-b345-ea9938d661e5',_binary 'a:1:{i:0;s:35:\"block.block.nexora_theme_page_title\";}'),('config.entity.key_store.block','uuid:815be0c2-b604-4f4b-9001-f5218124c5bb',_binary 'a:1:{i:0;s:39:\"block.block.claro_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:82ba3efc-2549-4e59-99d3-00048287c8f4',_binary 'a:1:{i:0;s:41:\"block.block.olivero_primary_admin_actions\";}'),('config.entity.key_store.block','uuid:88996619-41f6-47a3-b213-3d63542db3d2',_binary 'a:1:{i:0;s:58:\"block.block.nexora_theme_views_block__transactions_block_1\";}'),('config.entity.key_store.block','uuid:912b8e92-0431-4c45-b4a5-01b3b9f83417',_binary 'a:1:{i:0;s:37:\"block.block.nexora_theme_welcomeblock\";}'),('config.entity.key_store.block','uuid:981cf544-3e16-482f-927a-cb2ad9ffff8f',_binary 'a:1:{i:0;s:24:\"block.block.olivero_help\";}'),('config.entity.key_store.block','uuid:a1952193-e1f7-49d7-acd2-4b700b8233ec',_binary 'a:1:{i:0;s:40:\"block.block.nexora_theme_monthlyfeeblock\";}'),('config.entity.key_store.block','uuid:a1be595d-ab27-4c74-a00f-5b4e4f7e67a8',_binary 'a:1:{i:0;s:33:\"block.block.nexora_theme_feeblock\";}'),('config.entity.key_store.block','uuid:a4f4557b-2899-45de-9037-3137c3df7d88',_binary 'a:1:{i:0;s:34:\"block.block.nexora_theme_syndicate\";}'),('config.entity.key_store.block','uuid:aae29170-f60e-4d62-958b-32eb4c547648',_binary 'a:1:{i:0;s:27:\"block.block.olivero_powered\";}'),('config.entity.key_store.block','uuid:afcfa1e7-de32-4b8b-b328-573aabe6ccec',_binary 'a:1:{i:0;s:38:\"block.block.olivero_search_form_narrow\";}'),('config.entity.key_store.block','uuid:b1a8c45b-caf5-49f9-9b61-047d8e721822',_binary 'a:1:{i:0;s:41:\"block.block.nexora_theme_monthlytimeblock\";}'),('config.entity.key_store.block','uuid:b4eb918e-d2d9-4a43-8f76-18d56ed0d564',_binary 'a:1:{i:0;s:39:\"block.block.olivero_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:b63145fb-2a2b-4e9b-90ce-29d30ddb3751',_binary 'a:1:{i:0;s:26:\"block.block.claro_messages\";}'),('config.entity.key_store.block','uuid:c32617a1-a1b8-4494-92fd-edd7970c2d06',_binary 'a:1:{i:0;s:45:\"block.block.nexora_theme_monthlychargingblock\";}'),('config.entity.key_store.block','uuid:c7a3ad58-82e7-4792-b69d-490ca59eb9e3',_binary 'a:1:{i:0;s:44:\"block.block.nexora_theme_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:ccc18f22-6653-4fef-97aa-b76ff68e2b23',_binary 'a:1:{i:0;s:46:\"block.block.nexora_theme_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:d6877533-e71e-4930-be88-76f6b436c89a',_binary 'a:1:{i:0;s:31:\"block.block.olivero_breadcrumbs\";}'),('config.entity.key_store.block','uuid:e8de29e9-f0e8-48a7-9d89-b572010a0e32',_binary 'a:1:{i:0;s:29:\"block.block.olivero_main_menu\";}'),('config.entity.key_store.block','uuid:eda530bc-3b45-4e8f-9922-7c9b0ac58998',_binary 'a:1:{i:0;s:37:\"block.block.nexora_theme_account_menu\";}'),('config.entity.key_store.block','uuid:ef55299a-bc79-47f5-adbc-995e32fe867c',_binary 'a:1:{i:0;s:29:\"block.block.nexora_theme_help\";}'),('config.entity.key_store.block','uuid:f3eacd00-4a6d-4581-bb7c-c1a58d0290a2',_binary 'a:1:{i:0;s:37:\"block.block.claro_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:f96523ff-5009-4ebd-8092-8edae852f073',_binary 'a:1:{i:0;s:37:\"block.block.nexora_theme_totalkwblock\";}'),('config.entity.key_store.block','uuid:f9aa33ef-3e55-4110-a5ab-df4b88e9eca4',_binary 'a:1:{i:0;s:40:\"block.block.nexora_theme_socialauthlogin\";}'),('config.entity.key_store.block','uuid:fb8a0290-c69d-4144-a61f-0077bb4c1ef7',_binary 'a:1:{i:0;s:32:\"block.block.nexora_theme_powered\";}'),('config.entity.key_store.block','uuid:fb953875-b59d-4d72-8646-e73850908bab',_binary 'a:1:{i:0;s:46:\"block.block.nexora_theme_monthlydashboardcards\";}'),('config.entity.key_store.block','uuid:fc8cdb50-e5cc-4d74-91e8-7fb6565e55b6',_binary 'a:1:{i:0;s:38:\"block.block.nexora_theme_site_branding\";}'),('config.entity.key_store.block','uuid:fd0248dd-5df9-4445-b1cc-dfc00cc3cdfa',_binary 'a:1:{i:0;s:30:\"block.block.olivero_page_title\";}'),('config.entity.key_store.block','uuid:fe196997-c9d3-4443-b605-e51e2ad6c72b',_binary 'a:1:{i:0;s:22:\"block.block.claro_help\";}'),('config.entity.key_store.block_content_type','uuid:4858f4ac-3f71-4ebc-bbd0-049e37c3a61b',_binary 'a:1:{i:0;s:24:\"block_content.type.basic\";}'),('config.entity.key_store.block_content_type','uuid:bcc583e3-240e-4467-9dcb-df812b75dff6',_binary 'a:1:{i:0;s:30:\"block_content.type.cards_block\";}'),('config.entity.key_store.block_content_type','uuid:e49921c7-3623-4fd5-903a-dfc80f925d45',_binary 'a:1:{i:0;s:27:\"block_content.type.top_info\";}'),('config.entity.key_store.block_group_content','uuid:14e85d02-c7ab-4aa0-80cf-d6b5fa2482fa',_binary 'a:1:{i:0;s:54:\"blockgroup.block_group_content.monthly_dashboard_cards\";}'),('config.entity.key_store.block_group_content','uuid:dbe634dc-60a8-4a83-8602-a72f181d7ca5',_binary 'a:1:{i:0;s:46:\"blockgroup.block_group_content.dashboard_cards\";}'),('config.entity.key_store.comment_type','uuid:55ec10b7-b1eb-4c49-9c17-3f6ae85a6357',_binary 'a:1:{i:0;s:20:\"comment.type.comment\";}'),('config.entity.key_store.contact_form','uuid:77036498-338b-48dc-9c2c-df02e7e0a1ca',_binary 'a:1:{i:0;s:21:\"contact.form.personal\";}'),('config.entity.key_store.contact_form','uuid:e45cc3f1-4f45-44c3-b105-5f1ecbc130d0',_binary 'a:1:{i:0;s:21:\"contact.form.feedback\";}'),('config.entity.key_store.date_format','uuid:14e4b537-a17f-40d8-af56-9f3d86d4ffaf',_binary 'a:1:{i:0;s:26:\"core.date_format.html_date\";}'),('config.entity.key_store.date_format','uuid:1a28b85c-2cae-403f-9cc1-f00edb1e3dd6',_binary 'a:1:{i:0;s:23:\"core.date_format.medium\";}'),('config.entity.key_store.date_format','uuid:2496fa92-4575-4487-8b69-c982fad09e13',_binary 'a:1:{i:0;s:22:\"core.date_format.short\";}'),('config.entity.key_store.date_format','uuid:36a02e08-3cef-41a8-8cce-2a1971e4ee86',_binary 'a:1:{i:0;s:30:\"core.date_format.html_datetime\";}'),('config.entity.key_store.date_format','uuid:5fc29259-c63e-4ea1-89ef-6fb00bc3cccc',_binary 'a:1:{i:0;s:21:\"core.date_format.long\";}'),('config.entity.key_store.date_format','uuid:657020b7-8222-4b5f-b176-9b511e4ed815',_binary 'a:1:{i:0;s:31:\"core.date_format.olivero_medium\";}'),('config.entity.key_store.date_format','uuid:7afdb053-e1f5-4e30-b6df-3a825c54b498',_binary 'a:1:{i:0;s:26:\"core.date_format.html_year\";}'),('config.entity.key_store.date_format','uuid:81086f92-4e1a-496e-b287-cbec9c6e302e',_binary 'a:1:{i:0;s:26:\"core.date_format.html_time\";}'),('config.entity.key_store.date_format','uuid:87372edb-f2e6-439c-89bb-f8fd94383fb9',_binary 'a:1:{i:0;s:35:\"core.date_format.html_yearless_date\";}'),('config.entity.key_store.date_format','uuid:b418129c-d999-4ca1-ac90-d28b08410bcb',_binary 'a:1:{i:0;s:26:\"core.date_format.html_week\";}'),('config.entity.key_store.date_format','uuid:b665c88f-a482-4471-8a90-8e87086464df',_binary 'a:1:{i:0;s:27:\"core.date_format.html_month\";}'),('config.entity.key_store.date_format','uuid:f60c0f1f-c78e-45a6-91c6-8e5629b562e6',_binary 'a:1:{i:0;s:25:\"core.date_format.fallback\";}'),('config.entity.key_store.editor','uuid:4e1c90c6-f238-4181-9d10-2d172bbb01e0',_binary 'a:1:{i:0;s:24:\"editor.editor.basic_html\";}'),('config.entity.key_store.editor','uuid:555e35c2-e144-4e26-a3fc-6975e1d7f4d1',_binary 'a:1:{i:0;s:23:\"editor.editor.full_html\";}'),('config.entity.key_store.entity_form_display','uuid:0ef3c0b7-31f6-4b71-bdef-889d9dc10c9f',_binary 'a:1:{i:0;s:41:\"core.entity_form_display.user.user.client\";}'),('config.entity.key_store.entity_form_display','uuid:449fa9e5-add1-4316-ba35-89cce85bd3ac',_binary 'a:1:{i:0;s:58:\"core.entity_form_display.block_content.cards_block.default\";}'),('config.entity.key_store.entity_form_display','uuid:46754946-f1db-43ea-bfb1-fd5776ac27a1',_binary 'a:1:{i:0;s:54:\"core.entity_form_display.node.charging_history.default\";}'),('config.entity.key_store.entity_form_display','uuid:4e48e9a8-ed5b-4e4a-ab84-861fd0ca1e92',_binary 'a:1:{i:0;s:43:\"core.entity_form_display.user.user.register\";}'),('config.entity.key_store.entity_form_display','uuid:50d1d994-a05a-4f6e-9431-baf2ccd38ec8',_binary 'a:1:{i:0;s:42:\"core.entity_form_display.user.user.default\";}'),('config.entity.key_store.entity_form_display','uuid:5f0928c7-755b-47ab-bece-0c757cd8eb63',_binary 'a:1:{i:0;s:52:\"core.entity_form_display.block_content.basic.default\";}'),('config.entity.key_store.entity_form_display','uuid:5f27a245-be72-4148-85d3-56364c5122e9',_binary 'a:1:{i:0;s:45:\"core.entity_form_display.node.article.default\";}'),('config.entity.key_store.entity_form_display','uuid:787f09da-f7cd-4edf-ae74-4c6705b9f924',_binary 'a:1:{i:0;s:42:\"core.entity_form_display.node.page.default\";}'),('config.entity.key_store.entity_form_display','uuid:836b1e90-c183-4719-880f-b0aff1edcd22',_binary 'a:1:{i:0;s:46:\"core.entity_form_display.node.facility.default\";}'),('config.entity.key_store.entity_form_display','uuid:868f8396-6855-433d-8c4f-5c536a53199c',_binary 'a:1:{i:0;s:47:\"core.entity_form_display.node.info_card.default\";}'),('config.entity.key_store.entity_form_display','uuid:970153c2-3b01-4d53-9939-d302f615b923',_binary 'a:1:{i:0;s:45:\"core.entity_form_display.node.charger.default\";}'),('config.entity.key_store.entity_form_display','uuid:a9ff0561-69e7-44b7-be0e-436a153a42ff',_binary 'a:1:{i:0;s:48:\"core.entity_form_display.comment.comment.default\";}'),('config.entity.key_store.entity_form_display','uuid:bed8874e-280f-483d-9b3e-ce3c8c52c664',_binary 'a:1:{i:0;s:55:\"core.entity_form_display.block_content.top_info.default\";}'),('config.entity.key_store.entity_form_display','uuid:c402ca14-bf9f-4a21-936f-b6070618fc5c',_binary 'a:1:{i:0;s:57:\"core.entity_form_display.node.transaction_history.default\";}'),('config.entity.key_store.entity_form_mode','uuid:63b0f7f2-e513-4ffe-aa3f-fd193972d91d',_binary 'a:1:{i:0;s:33:\"core.entity_form_mode.user.client\";}'),('config.entity.key_store.entity_form_mode','uuid:fe436416-c07e-4f8c-8a2f-375f03cad06c',_binary 'a:1:{i:0;s:35:\"core.entity_form_mode.user.register\";}'),('config.entity.key_store.entity_view_display','uuid:080c7726-b6b9-48af-abf3-b7790e0a2f7d',_binary 'a:1:{i:0;s:56:\"core.entity_view_display.node.transaction_history.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:110f61f1-95d0-4b89-a9e9-33a7b8ff311b',_binary 'a:1:{i:0;s:53:\"core.entity_view_display.node.charging_history.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:27fc6160-fc72-4ae6-8791-2ef06b863312',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.block_content.basic.default\";}'),('config.entity.key_store.entity_view_display','uuid:3f8bbcd2-a6a8-45eb-be43-0b1534981428',_binary 'a:1:{i:0;s:42:\"core.entity_view_display.user.user.compact\";}'),('config.entity.key_store.entity_view_display','uuid:66c825f4-07da-49da-9b3c-d5cda4fe06fd',_binary 'a:1:{i:0;s:47:\"core.entity_view_display.node.info_card.default\";}'),('config.entity.key_store.entity_view_display','uuid:81d4be89-3cdc-449f-8d2b-7d2a4af8983d',_binary 'a:1:{i:0;s:42:\"core.entity_view_display.user.user.default\";}'),('config.entity.key_store.entity_view_display','uuid:81d54012-43a5-455e-b5f5-0235b71f6882',_binary 'a:1:{i:0;s:41:\"core.entity_view_display.node.page.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:8bee8533-94a1-4c0c-9dd9-175e7c05efb0',_binary 'a:1:{i:0;s:55:\"core.entity_view_display.block_content.top_info.default\";}'),('config.entity.key_store.entity_view_display','uuid:9058534a-b24d-46e2-b03b-622ed8760c17',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.node.article.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:a0c5b0cf-b10b-4fdc-a725-fddada052df1',_binary 'a:1:{i:0;s:41:\"core.entity_view_display.node.article.rss\";}'),('config.entity.key_store.entity_view_display','uuid:a3d704b1-b62e-4eaf-92a6-22693bb7439a',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.charger.default\";}'),('config.entity.key_store.entity_view_display','uuid:a76a1dd5-f6be-4078-8f19-ebcae0d83caf',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.facility.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:b10300bb-2bd9-4ec0-b6f6-a56d2d6e6c39',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.info_card.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:b3b33c3e-e0b1-46a9-8aac-72b3627bada9',_binary 'a:1:{i:0;s:39:\"core.entity_view_display.user.user.full\";}'),('config.entity.key_store.entity_view_display','uuid:c13b91ed-8345-4634-bae4-386afc81f216',_binary 'a:1:{i:0;s:54:\"core.entity_view_display.node.charging_history.default\";}'),('config.entity.key_store.entity_view_display','uuid:c7327fad-cfe5-46c7-acc1-244327feb27a',_binary 'a:1:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";}'),('config.entity.key_store.entity_view_display','uuid:d1dffe35-1d66-44f3-9fe9-7642daa75124',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.node.charger.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:e146d7c3-c150-4885-89ff-d85dd21f46e4',_binary 'a:1:{i:0;s:58:\"core.entity_view_display.block_content.cards_block.default\";}'),('config.entity.key_store.entity_view_display','uuid:e292e6d2-e7f7-468a-9eb4-ab410298a8e4',_binary 'a:1:{i:0;s:42:\"core.entity_view_display.node.page.default\";}'),('config.entity.key_store.entity_view_display','uuid:f108b932-c549-43a8-918c-648eb2ffe919',_binary 'a:1:{i:0;s:57:\"core.entity_view_display.node.transaction_history.default\";}'),('config.entity.key_store.entity_view_display','uuid:f83d0e87-ba12-4e2d-949a-8295ecc07452',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.article.default\";}'),('config.entity.key_store.entity_view_display','uuid:fe4b3d06-a557-41ba-aeca-133f9f4229f7',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.facility.default\";}'),('config.entity.key_store.entity_view_mode','uuid:03c2f9a7-9b14-40ea-91da-54f530ffb6ec',_binary 'a:1:{i:0;s:31:\"core.entity_view_mode.user.full\";}'),('config.entity.key_store.entity_view_mode','uuid:0932f5b6-f9ee-441d-b2af-5b0cf0ea73a2',_binary 'a:1:{i:0;s:40:\"core.entity_view_mode.block_content.full\";}'),('config.entity.key_store.entity_view_mode','uuid:09602dd6-b2b9-48c8-851f-30d3b8ed6de5',_binary 'a:1:{i:0;s:36:\"core.entity_view_mode.consumer.token\";}'),('config.entity.key_store.entity_view_mode','uuid:0d55c44e-9ba0-465d-9fcd-6d147349b0eb',_binary 'a:1:{i:0;s:35:\"core.entity_view_mode.comment.token\";}'),('config.entity.key_store.entity_view_mode','uuid:14a49c4a-f0d0-4309-946b-3838eec3ed2a',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.user.token\";}'),('config.entity.key_store.entity_view_mode','uuid:18e8dac7-729a-4c34-94e8-3a8d17948860',_binary 'a:1:{i:0;s:45:\"core.entity_view_mode.menu_link_content.token\";}'),('config.entity.key_store.entity_view_mode','uuid:1bebf438-3a1b-4926-9c36-e3ff4e8a5b09',_binary 'a:1:{i:0;s:33:\"core.entity_view_mode.block.token\";}'),('config.entity.key_store.entity_view_mode','uuid:29395f35-9145-4c3b-b1e5-9f257d2b9eed',_binary 'a:1:{i:0;s:31:\"core.entity_view_mode.node.full\";}'),('config.entity.key_store.entity_view_mode','uuid:3e58cb3a-f0a0-47c4-964d-dd1466965020',_binary 'a:1:{i:0;s:38:\"core.entity_view_mode.path_alias.token\";}'),('config.entity.key_store.entity_view_mode','uuid:52def16d-3e9b-4869-a107-944f6a912ef4',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.file.token\";}'),('config.entity.key_store.entity_view_mode','uuid:620e11bf-8b78-4ef1-a349-b5319caaee2c',_binary 'a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}'),('config.entity.key_store.entity_view_mode','uuid:7b9a758a-8151-4a1a-8cdd-adbd6a25e21d',_binary 'a:1:{i:0;s:30:\"core.entity_view_mode.node.rss\";}'),('config.entity.key_store.entity_view_mode','uuid:82a1b257-3c97-4774-b19e-50da34773508',_binary 'a:1:{i:0;s:34:\"core.entity_view_mode.comment.full\";}'),('config.entity.key_store.entity_view_mode','uuid:861e9b7c-c91b-4e4e-a2e7-72b0dcaf35b3',_binary 'a:1:{i:0;s:39:\"core.entity_view_mode.node.search_index\";}'),('config.entity.key_store.entity_view_mode','uuid:a405c78e-a3e7-4a2a-9c15-9c35bc3bd71a',_binary 'a:1:{i:0;s:39:\"core.entity_view_mode.social_auth.token\";}'),('config.entity.key_store.entity_view_mode','uuid:a9c8e76c-96f1-472c-a97c-ac0b3d31e934',_binary 'a:1:{i:0;s:34:\"core.entity_view_mode.user.compact\";}'),('config.entity.key_store.entity_view_mode','uuid:ab9507bc-1b2c-45fc-bceb-3c17e7bf2995',_binary 'a:1:{i:0;s:40:\"core.entity_view_mode.node.search_result\";}'),('config.entity.key_store.entity_view_mode','uuid:c975b1ea-5487-461b-9707-c0b04a99b365',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.node.token\";}'),('config.entity.key_store.entity_view_mode','uuid:c9e9eee0-c2cf-40af-a23a-c9a9e1718898',_binary 'a:1:{i:0;s:40:\"core.entity_view_mode.taxonomy_term.full\";}'),('config.entity.key_store.entity_view_mode','uuid:ca64b094-8b0e-48c5-bf93-3afb1f5139e7',_binary 'a:1:{i:0;s:43:\"core.entity_view_mode.contact_message.token\";}'),('config.entity.key_store.entity_view_mode','uuid:cf2481b1-ea90-4135-a7c1-5d5da398cc38',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.tour.token\";}'),('config.entity.key_store.entity_view_mode','uuid:cf7f5c2d-9600-4fd0-aecb-cd2600c60f8a',_binary 'a:1:{i:0;s:40:\"core.entity_view_mode.oauth2_token.token\";}'),('config.entity.key_store.entity_view_mode','uuid:e5ab8f62-8cd4-4467-b57c-576f71f9d3e8',_binary 'a:1:{i:0;s:41:\"core.entity_view_mode.taxonomy_term.token\";}'),('config.entity.key_store.entity_view_mode','uuid:ea6af122-0373-4c6e-8e68-812de5fb6c71',_binary 'a:1:{i:0;s:41:\"core.entity_view_mode.block_content.token\";}'),('config.entity.key_store.entity_view_mode','uuid:f6243e9c-f05e-41fe-a6f7-1beabeb1afa1',_binary 'a:1:{i:0;s:36:\"core.entity_view_mode.shortcut.token\";}'),('config.entity.key_store.field_config','uuid:0670683b-3541-4cf9-8099-bf0899af05f6',_binary 'a:1:{i:0;s:50:\"field.field.node.charging_history.field_charger_id\";}'),('config.entity.key_store.field_config','uuid:0c1e7d17-6c85-4f08-959f-7f289512cf19',_binary 'a:1:{i:0;s:47:\"field.field.node.transaction_history.field_user\";}'),('config.entity.key_store.field_config','uuid:0c64707b-e142-419c-8ab6-029c1d8bba52',_binary 'a:1:{i:0;s:32:\"field.field.node.article.comment\";}'),('config.entity.key_store.field_config','uuid:0e974e0f-294f-4b30-8375-b3e3da8e0a6c',_binary 'a:1:{i:0;s:41:\"field.field.node.charger.field_charger_id\";}'),('config.entity.key_store.field_config','uuid:102a95ec-1de5-4fbc-b1d9-69b42cb42d72',_binary 'a:1:{i:0;s:45:\"field.field.user.user.field_client_facilities\";}'),('config.entity.key_store.field_config','uuid:19bba1af-d8dc-4612-8a37-6e3e243ca499',_binary 'a:1:{i:0;s:26:\"field.field.node.page.body\";}'),('config.entity.key_store.field_config','uuid:1c276232-c320-4d6a-94c6-5e8ceed7665e',_binary 'a:1:{i:0;s:38:\"field.field.node.facility.field_client\";}'),('config.entity.key_store.field_config','uuid:1c485acd-5389-4000-bf9a-39e9435e9d01',_binary 'a:1:{i:0;s:47:\"field.field.node.charging_history.field_charger\";}'),('config.entity.key_store.field_config','uuid:1c9682fc-02ad-4171-b316-06e03a2261b9',_binary 'a:1:{i:0;s:41:\"field.field.user.user.field_customer_name\";}'),('config.entity.key_store.field_config','uuid:24d94458-f7ad-4f28-886f-7122729060c4',_binary 'a:1:{i:0;s:50:\"field.field.node.transaction_history.field_user_id\";}'),('config.entity.key_store.field_config','uuid:2bc64d5a-cfac-4ae4-9f87-58dddd8bfbb2',_binary 'a:1:{i:0;s:53:\"field.field.node.charging_history.field_charging_time\";}'),('config.entity.key_store.field_config','uuid:3318fad9-3ced-4429-a621-fb6d08b9f195',_binary 'a:1:{i:0;s:44:\"field.field.user.user.field_customer_balance\";}'),('config.entity.key_store.field_config','uuid:3805645b-363c-4dc9-bc7a-bd03c0d755cf',_binary 'a:1:{i:0;s:43:\"field.field.node.facility.field_facility_id\";}'),('config.entity.key_store.field_config','uuid:443c217c-6de2-4d4b-8274-a81a98bab86c',_binary 'a:1:{i:0;s:39:\"field.field.node.charger.field_facility\";}'),('config.entity.key_store.field_config','uuid:4622f534-f49c-4dda-8e55-bb8b4bbf02f7',_binary 'a:1:{i:0;s:42:\"field.field.user.user.field_apple_token_id\";}'),('config.entity.key_store.field_config','uuid:4ac7f263-4388-40be-b27a-a837bd63813d',_binary 'a:1:{i:0;s:29:\"field.field.node.article.body\";}'),('config.entity.key_store.field_config','uuid:57365907-f1a4-47ba-85f7-db05d6c68d40',_binary 'a:1:{i:0;s:57:\"field.field.node.transaction_history.field_transaction_id\";}'),('config.entity.key_store.field_config','uuid:595dc65d-0940-4cbf-8213-563c2e18115e',_binary 'a:1:{i:0;s:39:\"field.field.user.user.field_client_name\";}'),('config.entity.key_store.field_config','uuid:5b29b8a6-6609-4f5e-b4f3-620c441c9538',_binary 'a:1:{i:0;s:39:\"field.field.node.facility.field_address\";}'),('config.entity.key_store.field_config','uuid:5e0416eb-ad31-438a-95f4-ba5035b18f1a',_binary 'a:1:{i:0;s:52:\"field.field.user.user.field_customer_billing_address\";}'),('config.entity.key_store.field_config','uuid:77f9bc25-32d1-4023-b37a-97d12197e41e',_binary 'a:1:{i:0;s:42:\"field.field.block_content.cards_block.body\";}'),('config.entity.key_store.field_config','uuid:7d321962-da7b-4998-aaff-57457599c416',_binary 'a:1:{i:0;s:39:\"field.field.block_content.top_info.body\";}'),('config.entity.key_store.field_config','uuid:8267e59f-a188-43b9-81e8-b01ff46fef25',_binary 'a:1:{i:0;s:37:\"field.field.node.charger.field_socket\";}'),('config.entity.key_store.field_config','uuid:897b5ee2-9505-4ca5-b1d4-fd6ccbe932b8',_binary 'a:1:{i:0;s:36:\"field.field.node.facility.field_name\";}'),('config.entity.key_store.field_config','uuid:8d290104-c337-40ee-9e25-69730848a687',_binary 'a:1:{i:0;s:61:\"field.field.node.transaction_history.field_transaction_amount\";}'),('config.entity.key_store.field_config','uuid:9c48f756-f9db-4838-ac81-9646b75dc799',_binary 'a:1:{i:0;s:36:\"field.field.node.article.field_image\";}'),('config.entity.key_store.field_config','uuid:9f6c4d8d-da61-43b1-abbf-2e0ebe85d33e',_binary 'a:1:{i:0;s:38:\"field.field.user.user.field_vat_number\";}'),('config.entity.key_store.field_config','uuid:aa0eaf99-59fb-480c-915d-9e049617e2bb',_binary 'a:1:{i:0;s:42:\"field.field.node.charging_history.field_kw\";}'),('config.entity.key_store.field_config','uuid:b01c7bbb-d1d6-45b7-b77c-e2727f176034',_binary 'a:1:{i:0;s:44:\"field.field.node.charging_history.field_user\";}'),('config.entity.key_store.field_config','uuid:b14270de-4647-4354-9c8e-0acb616a5327',_binary 'a:1:{i:0;s:50:\"field.field.node.charging_history.field_start_time\";}'),('config.entity.key_store.field_config','uuid:b3ca4c07-67f9-4ea6-a7d2-033a914d5c02',_binary 'a:1:{i:0;s:38:\"field.field.node.info_card.field_value\";}'),('config.entity.key_store.field_config','uuid:b48d071d-1396-4e94-849c-18b7e1c13891',_binary 'a:1:{i:0;s:44:\"field.field.user.user.field_customer_surname\";}'),('config.entity.key_store.field_config','uuid:be1bd198-fd80-4c71-bfd5-ff8b48af8513',_binary 'a:1:{i:0;s:35:\"field.field.node.article.field_tags\";}'),('config.entity.key_store.field_config','uuid:c0373e38-93d9-46ef-bfba-cc7fa8a65684',_binary 'a:1:{i:0;s:48:\"field.field.node.charging_history.field_end_time\";}'),('config.entity.key_store.field_config','uuid:c42fc99c-a503-4b57-81bf-f980bfc9e99f',_binary 'a:1:{i:0;s:38:\"field.field.node.info_card.field_title\";}'),('config.entity.key_store.field_config','uuid:c4b67fad-4cb4-4200-86b4-61665d361ccf',_binary 'a:1:{i:0;s:40:\"field.field.comment.comment.comment_body\";}'),('config.entity.key_store.field_config','uuid:c516126f-c405-4c24-97df-43fefdbd6c57',_binary 'a:1:{i:0;s:55:\"field.field.node.charging_history.field_charging_amount\";}'),('config.entity.key_store.field_config','uuid:c65eccbf-a5c5-4593-a625-04faae166869',_binary 'a:1:{i:0;s:40:\"field.field.node.charger.field_longitude\";}'),('config.entity.key_store.field_config','uuid:cdfd650a-267e-4500-bb93-6580a6438598',_binary 'a:1:{i:0;s:34:\"field.field.user.user.user_picture\";}'),('config.entity.key_store.field_config','uuid:cf1ebeec-7ef4-43c9-8a80-0a0d6793f45e',_binary 'a:1:{i:0;s:41:\"field.field.user.user.field_contact_phone\";}'),('config.entity.key_store.field_config','uuid:d5110fde-6385-4d6b-9115-9ef28c34eff1',_binary 'a:1:{i:0;s:36:\"field.field.block_content.basic.body\";}'),('config.entity.key_store.field_config','uuid:d6c32c28-be2f-43cb-9349-2428362fd8d3',_binary 'a:1:{i:0;s:42:\"field.field.user.user.field_client_address\";}'),('config.entity.key_store.field_config','uuid:e560ba5f-e2fb-4697-942a-1b19cc63ea66',_binary 'a:1:{i:0;s:44:\"field.field.node.charging_history.field_date\";}'),('config.entity.key_store.field_config','uuid:e58f73b5-61a9-44ea-8f39-06ab7edc0693',_binary 'a:1:{i:0;s:37:\"field.field.user.user.field_is_social\";}'),('config.entity.key_store.field_config','uuid:f175e06c-4aa9-4d95-bc75-640fe64b252b',_binary 'a:1:{i:0;s:47:\"field.field.node.charging_history.field_user_id\";}'),('config.entity.key_store.field_config','uuid:f3c1cab6-907e-4c91-bc5d-c3773e7e1884',_binary 'a:1:{i:0;s:43:\"field.field.node.facility.field_chargers_id\";}'),('config.entity.key_store.field_config','uuid:f617fccf-a397-4455-9988-ca0fc600d88a',_binary 'a:1:{i:0;s:39:\"field.field.node.charger.field_latitude\";}'),('config.entity.key_store.field_config','uuid:f9ac9c0a-3622-476e-b304-e192f14fcfa5',_binary 'a:1:{i:0;s:43:\"field.field.node.charging_history.field_fee\";}'),('config.entity.key_store.field_config','uuid:ff072125-1e82-4358-9759-32939322fa1f',_binary 'a:1:{i:0;s:43:\"field.field.user.user.field_google_token_id\";}'),('config.entity.key_store.field_storage_config','uuid:010a7dc8-cdd7-46df-91e9-71ee8ccc7060',_binary 'a:1:{i:0;s:27:\"field.storage.node.field_kw\";}'),('config.entity.key_store.field_storage_config','uuid:0825a4cb-54ac-4513-9911-2f0fb92a10bc',_binary 'a:1:{i:0;s:39:\"field.storage.node.field_transaction_id\";}'),('config.entity.key_store.field_storage_config','uuid:0b0d404a-8f61-4feb-864c-a9b46798f2b3',_binary 'a:1:{i:0;s:30:\"field.storage.node.field_image\";}'),('config.entity.key_store.field_storage_config','uuid:10b840ec-285d-43d1-92e8-bd3f67e4e48a',_binary 'a:1:{i:0;s:23:\"field.storage.node.body\";}'),('config.entity.key_store.field_storage_config','uuid:17e8ca2e-9f7c-48d6-b095-d5a987093d29',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_latitude\";}'),('config.entity.key_store.field_storage_config','uuid:1bb2e317-d0eb-40eb-9932-2999ef8da36a',_binary 'a:1:{i:0;s:26:\"field.storage.node.comment\";}'),('config.entity.key_store.field_storage_config','uuid:220f6e37-ec12-4b15-9496-f716715c113b',_binary 'a:1:{i:0;s:31:\"field.storage.user.user_picture\";}'),('config.entity.key_store.field_storage_config','uuid:255d7999-e48d-419e-a7a5-c5e3e4aa3388',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_facility\";}'),('config.entity.key_store.field_storage_config','uuid:26df0d10-0183-4e24-9bd6-1f0fdc375e08',_binary 'a:1:{i:0;s:31:\"field.storage.node.field_client\";}'),('config.entity.key_store.field_storage_config','uuid:270bd3c1-7937-41e8-8a6b-3f68c28c57e5',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_charging_amount\";}'),('config.entity.key_store.field_storage_config','uuid:2a6a4893-c1d5-4cb7-bc3e-2225772e4bd7',_binary 'a:1:{i:0;s:38:\"field.storage.user.field_customer_name\";}'),('config.entity.key_store.field_storage_config','uuid:2ff7d5ee-37ba-46d6-af73-511c58eec453',_binary 'a:1:{i:0;s:32:\"field.storage.node.field_user_id\";}'),('config.entity.key_store.field_storage_config','uuid:30c340a7-eb32-46be-9d93-dee6bea08c1a',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_name\";}'),('config.entity.key_store.field_storage_config','uuid:30d5a131-b735-490e-a342-9c6224c15274',_binary 'a:1:{i:0;s:35:\"field.storage.node.field_start_time\";}'),('config.entity.key_store.field_storage_config','uuid:347d4ece-e1d4-469f-a434-8209e7a2b9a0',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_end_time\";}'),('config.entity.key_store.field_storage_config','uuid:394a8081-4398-4f7a-9806-2e221b9db07d',_binary 'a:1:{i:0;s:32:\"field.storage.block_content.body\";}'),('config.entity.key_store.field_storage_config','uuid:3b33e0f8-2e61-41a7-acbf-b944229347e6',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_longitude\";}'),('config.entity.key_store.field_storage_config','uuid:3fb9c7f4-21f2-4f88-b301-c561f93ed3ae',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_transaction_amount\";}'),('config.entity.key_store.field_storage_config','uuid:40825d94-ffe8-400b-aecb-4d8b9bcd942d',_binary 'a:1:{i:0;s:39:\"field.storage.user.field_client_address\";}'),('config.entity.key_store.field_storage_config','uuid:4e1854e9-09f8-4d30-beef-dab7cb388569',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_user\";}'),('config.entity.key_store.field_storage_config','uuid:51a53f2e-d60f-44ab-93b8-64f457bff3d2',_binary 'a:1:{i:0;s:39:\"field.storage.user.field_apple_token_id\";}'),('config.entity.key_store.field_storage_config','uuid:58694574-8b39-4895-a00e-83e98a96fae2',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_tags\";}'),('config.entity.key_store.field_storage_config','uuid:5acac840-0259-4735-b5c8-f9d7d94f0e78',_binary 'a:1:{i:0;s:32:\"field.storage.node.field_address\";}'),('config.entity.key_store.field_storage_config','uuid:6971d41d-5014-47db-b1ee-73c80d2be014',_binary 'a:1:{i:0;s:49:\"field.storage.user.field_customer_billing_address\";}'),('config.entity.key_store.field_storage_config','uuid:6eed6ed4-10df-4bba-9c98-6d26d3e0a6be',_binary 'a:1:{i:0;s:36:\"field.storage.user.field_client_name\";}'),('config.entity.key_store.field_storage_config','uuid:77bb9a8e-0c0a-4db6-89c5-2950c02600bf',_binary 'a:1:{i:0;s:28:\"field.storage.node.field_fee\";}'),('config.entity.key_store.field_storage_config','uuid:7893fca8-06a3-410a-983f-3c30bb0122a1',_binary 'a:1:{i:0;s:32:\"field.storage.node.field_charger\";}'),('config.entity.key_store.field_storage_config','uuid:7a806fcc-f407-44c9-90fd-07658a0e47b3',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_charging_time\";}'),('config.entity.key_store.field_storage_config','uuid:7cd5df77-13b8-4278-a3c2-3f8558e8c5af',_binary 'a:1:{i:0;s:41:\"field.storage.user.field_customer_balance\";}'),('config.entity.key_store.field_storage_config','uuid:9dadabe8-b8cd-4b86-81c5-858b92af982e',_binary 'a:1:{i:0;s:34:\"field.storage.user.field_is_social\";}'),('config.entity.key_store.field_storage_config','uuid:a439ae47-058e-41b7-8242-a1cd8aefb534',_binary 'a:1:{i:0;s:41:\"field.storage.user.field_customer_surname\";}'),('config.entity.key_store.field_storage_config','uuid:b441d799-b009-4f97-81be-d2e8e0a4882a',_binary 'a:1:{i:0;s:30:\"field.storage.node.field_value\";}'),('config.entity.key_store.field_storage_config','uuid:b603d82b-2080-451d-9a74-4ac9956d4e8f',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_date\";}'),('config.entity.key_store.field_storage_config','uuid:b7192575-8fe0-44d8-968f-874a1553ff21',_binary 'a:1:{i:0;s:42:\"field.storage.user.field_client_facilities\";}'),('config.entity.key_store.field_storage_config','uuid:d8703905-fb9d-4bd5-bdcf-7e420a4e3f9b',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_chargers_id\";}'),('config.entity.key_store.field_storage_config','uuid:dcdc4256-dabb-48c4-a377-7ce05c9c3d56',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_facility_id\";}'),('config.entity.key_store.field_storage_config','uuid:e0f6a64e-1bca-4c7c-a79c-4cf2cea8dfe8',_binary 'a:1:{i:0;s:30:\"field.storage.node.field_title\";}'),('config.entity.key_store.field_storage_config','uuid:e2512487-0c43-46a0-b8b5-8923f6b2396b',_binary 'a:1:{i:0;s:40:\"field.storage.user.field_google_token_id\";}'),('config.entity.key_store.field_storage_config','uuid:e25a037d-caea-43ae-9d03-3f9faa06ebbb',_binary 'a:1:{i:0;s:35:\"field.storage.user.field_vat_number\";}'),('config.entity.key_store.field_storage_config','uuid:e63cf44d-83a7-4472-8e86-4eb022e20bbb',_binary 'a:1:{i:0;s:35:\"field.storage.node.field_charger_id\";}'),('config.entity.key_store.field_storage_config','uuid:f090913f-5e3d-4b8e-ac3a-8612739c83e1',_binary 'a:1:{i:0;s:38:\"field.storage.user.field_contact_phone\";}'),('config.entity.key_store.field_storage_config','uuid:f35a2565-9679-40f4-ab84-64e8d54ac18c',_binary 'a:1:{i:0;s:31:\"field.storage.node.field_socket\";}'),('config.entity.key_store.field_storage_config','uuid:f82664f7-6973-4693-8401-145f9a55848f',_binary 'a:1:{i:0;s:34:\"field.storage.comment.comment_body\";}'),('config.entity.key_store.filter_format','uuid:43204c89-87fc-49a6-9581-4a06ffce4515',_binary 'a:1:{i:0;s:24:\"filter.format.email_html\";}'),('config.entity.key_store.filter_format','uuid:864d3129-be25-4263-b396-4c04763525de',_binary 'a:1:{i:0;s:29:\"filter.format.restricted_html\";}'),('config.entity.key_store.filter_format','uuid:c4d040f5-fc68-462c-bdb9-38a83ef4320d',_binary 'a:1:{i:0;s:24:\"filter.format.basic_html\";}'),('config.entity.key_store.filter_format','uuid:ca8cff6e-0d5f-43cd-8490-abfd85ac32e3',_binary 'a:1:{i:0;s:23:\"filter.format.full_html\";}'),('config.entity.key_store.filter_format','uuid:de86ea84-1889-4d1b-a328-441ee17dd9a9',_binary 'a:1:{i:0;s:24:\"filter.format.plain_text\";}'),('config.entity.key_store.image_style','uuid:2dbbfcfa-84d1-476a-9763-0c6ff6dc6194',_binary 'a:1:{i:0;s:21:\"image.style.thumbnail\";}'),('config.entity.key_store.image_style','uuid:9ee5b72b-7a4c-44ba-8ac7-fb9a3c2c9753',_binary 'a:1:{i:0;s:18:\"image.style.medium\";}'),('config.entity.key_store.image_style','uuid:b576c828-b4fe-47b7-8292-e176f0dec331',_binary 'a:1:{i:0;s:16:\"image.style.wide\";}'),('config.entity.key_store.image_style','uuid:d9a9c3b0-a053-4006-8ab2-e8e1e1e121a7',_binary 'a:1:{i:0;s:17:\"image.style.large\";}'),('config.entity.key_store.mailer_policy','uuid:e504644e-3789-4cd0-8a7b-8030fd412bf3',_binary 'a:1:{i:0;s:48:\"symfony_mailer.mailer_policy.symfony_mailer.test\";}'),('config.entity.key_store.mailer_policy','uuid:ef55a28e-72eb-4bff-a4fe-6c94bfbf579d',_binary 'a:1:{i:0;s:30:\"symfony_mailer.mailer_policy._\";}'),('config.entity.key_store.mailer_transport','uuid:96252b5a-97f4-41ba-b624-8bfc936b6eb7',_binary 'a:1:{i:0;s:40:\"symfony_mailer.mailer_transport.sendmail\";}'),('config.entity.key_store.mailer_transport','uuid:9bd2ebcc-14b4-4f11-96a7-2e4ac2001ea3',_binary 'a:1:{i:0;s:36:\"symfony_mailer.mailer_transport.smtp\";}'),('config.entity.key_store.menu','uuid:0c3ccfdb-40f7-4883-a7c1-a38933b60629',_binary 'a:1:{i:0;s:19:\"system.menu.account\";}'),('config.entity.key_store.menu','uuid:1f897966-536a-4615-aa1b-98434e2ddca9',_binary 'a:1:{i:0;s:16:\"system.menu.main\";}'),('config.entity.key_store.menu','uuid:323fcf33-ce51-4559-862b-593b6a7059b3',_binary 'a:1:{i:0;s:17:\"system.menu.admin\";}'),('config.entity.key_store.menu','uuid:8bf0624b-a656-4619-8fc9-3e733aa6c32b',_binary 'a:1:{i:0;s:18:\"system.menu.footer\";}'),('config.entity.key_store.menu','uuid:9b43412f-b613-4aa1-bf16-adf04ce3b460',_binary 'a:1:{i:0;s:17:\"system.menu.devel\";}'),('config.entity.key_store.menu','uuid:d8c3c73c-f76b-4ca6-bdd8-2cf04e66d6cf',_binary 'a:1:{i:0;s:17:\"system.menu.tools\";}'),('config.entity.key_store.node_type','uuid:13f5a086-8c8b-4da0-8b11-be07deb53559',_binary 'a:1:{i:0;s:19:\"node.type.info_card\";}'),('config.entity.key_store.node_type','uuid:19904755-f38c-400f-910a-e2145cc53b82',_binary 'a:1:{i:0;s:18:\"node.type.facility\";}'),('config.entity.key_store.node_type','uuid:45c5ee11-6e20-40c0-bd55-8118e95d1015',_binary 'a:1:{i:0;s:17:\"node.type.charger\";}'),('config.entity.key_store.node_type','uuid:90734b93-dafd-4ef5-97c9-ca80969d2f11',_binary 'a:1:{i:0;s:26:\"node.type.charging_history\";}'),('config.entity.key_store.node_type','uuid:a0127626-6ac8-480e-8895-15bc2f12b829',_binary 'a:1:{i:0;s:17:\"node.type.article\";}'),('config.entity.key_store.node_type','uuid:f0d18c8d-cd9b-4e24-8b3e-4bb9722a1cf6',_binary 'a:1:{i:0;s:14:\"node.type.page\";}'),('config.entity.key_store.node_type','uuid:fc210581-24eb-43be-a2e2-bb509cd6e13c',_binary 'a:1:{i:0;s:29:\"node.type.transaction_history\";}'),('config.entity.key_store.oauth2_token_type','uuid:2a7735ea-b0d6-4600-936f-847c5cc40d8d',_binary 'a:1:{i:0;s:42:\"simple_oauth.oauth2_token.bundle.auth_code\";}'),('config.entity.key_store.oauth2_token_type','uuid:35503afc-2c71-401f-b4e2-5f07891ed9a9',_binary 'a:1:{i:0;s:45:\"simple_oauth.oauth2_token.bundle.access_token\";}'),('config.entity.key_store.oauth2_token_type','uuid:e2a6021b-7dda-4e9a-a1cb-2a156f336bb6',_binary 'a:1:{i:0;s:46:\"simple_oauth.oauth2_token.bundle.refresh_token\";}'),('config.entity.key_store.rest_resource_config','uuid:29405c93-4f2a-43a8-b34b-b7f87e55d6b6',_binary 'a:1:{i:0;s:25:\"rest.resource.entity.user\";}'),('config.entity.key_store.rest_resource_config','uuid:38d4873a-99da-4445-8c9f-834712d88f7d',_binary 'a:1:{i:0;s:36:\"rest.resource.user_charging_resource\";}'),('config.entity.key_store.rest_resource_config','uuid:39ac82d8-0908-4bf7-b8df-ca64ae0d7035',_binary 'a:1:{i:0;s:39:\"rest.resource.user_set_balance_resource\";}'),('config.entity.key_store.rest_resource_config','uuid:3c31d2a5-c083-4b13-9e6f-dc8b767643e0',_binary 'a:1:{i:0;s:30:\"rest.resource.entity.user_role\";}'),('config.entity.key_store.rest_resource_config','uuid:56f972b3-d73b-4182-b2f7-f0db20cb185e',_binary 'a:1:{i:0;s:35:\"rest.resource.social_login_resource\";}'),('config.entity.key_store.rest_resource_config','uuid:6325e402-02e0-420f-9a84-955b84f04ea4',_binary 'a:1:{i:0;s:34:\"rest.resource.user_update_resource\";}'),('config.entity.key_store.rest_resource_config','uuid:71adee08-af72-419c-b2ec-01e5a7f727bd',_binary 'a:1:{i:0;s:27:\"rest.resource.user_resource\";}'),('config.entity.key_store.rest_resource_config','uuid:9366fe74-2f6b-456f-81b5-96e574cd2feb',_binary 'a:1:{i:0;s:31:\"rest.resource.user_registration\";}'),('config.entity.key_store.rest_resource_config','uuid:c939f169-484f-4ed7-b6b9-883b1d08698e',_binary 'a:1:{i:0;s:42:\"rest.resource.user_reset_password_resource\";}'),('config.entity.key_store.rest_resource_config','uuid:d8539bda-c86a-4564-ae26-e5f750e08828',_binary 'a:1:{i:0;s:33:\"rest.resource.user_login_resource\";}'),('config.entity.key_store.rest_resource_config','uuid:f24defac-ff4b-4e4e-af55-2e59f32e4c49',_binary 'a:1:{i:0;s:32:\"rest.resource.entity.social_auth\";}'),('config.entity.key_store.search_page','uuid:b2fc9cf4-aac6-4d5b-875e-763219429d44',_binary 'a:1:{i:0;s:23:\"search.page.node_search\";}'),('config.entity.key_store.search_page','uuid:f294073a-cfa6-440f-96e0-19f5de1ef4f2',_binary 'a:1:{i:0;s:23:\"search.page.user_search\";}'),('config.entity.key_store.shortcut_set','uuid:4f0cd395-d6b8-4c55-aa84-d29e457873d5',_binary 'a:1:{i:0;s:20:\"shortcut.set.default\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:a51cfaae-049c-421c-aa70-e605c89b93c6',_binary 'a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}'),('config.entity.key_store.toolbar_menu_element','uuid:1e3450d1-025c-4263-b768-d115af5e3a9b',_binary 'a:1:{i:0;s:47:\"toolbar_menu.toolbar_menu_element.configuration\";}'),('config.entity.key_store.tour','routes.*.route_name:block.admin_display',_binary 'a:1:{i:0;s:22:\"tour.tour.block-layout\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_display_form',_binary 'a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_form',_binary 'a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','uuid:3027bc32-4434-493d-acc8-3c6a13fee3dd',_binary 'a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','uuid:b222ad91-ed02-41b9-9adb-82674b7cc6f3',_binary 'a:1:{i:0;s:22:\"tour.tour.block-layout\";}'),('config.entity.key_store.user_role','uuid:20bd67bb-b372-4aed-a5b0-6f8ce23c28db',_binary 'a:1:{i:0;s:16:\"user.role.client\";}'),('config.entity.key_store.user_role','uuid:27ac6dea-5831-44ff-8c4d-6a32f2dc90d9',_binary 'a:1:{i:0;s:19:\"user.role.anonymous\";}'),('config.entity.key_store.user_role','uuid:4a4ece9d-cf70-44af-89d4-46d2566af6fc',_binary 'a:1:{i:0;s:23:\"user.role.authenticated\";}'),('config.entity.key_store.user_role','uuid:69433201-b836-4bac-8da3-72e9776e7cca',_binary 'a:1:{i:0;s:24:\"user.role.content_editor\";}'),('config.entity.key_store.user_role','uuid:d0c0b69f-e232-488d-8733-441bce971594',_binary 'a:1:{i:0;s:18:\"user.role.customer\";}'),('config.entity.key_store.user_role','uuid:e72119b8-e7f6-48e3-902e-d359f335b354',_binary 'a:1:{i:0;s:23:\"user.role.administrator\";}'),('config.entity.key_store.view','uuid:060faf7f-0302-4673-acaf-5839b68e74b7',_binary 'a:1:{i:0;s:20:\"views.view.frontpage\";}'),('config.entity.key_store.view','uuid:0f54cccc-5bb9-4845-b10a-4442cbe20ee7',_binary 'a:1:{i:0;s:23:\"views.view.who_s_online\";}'),('config.entity.key_store.view','uuid:0fbc335e-c513-439c-85f4-0bfd35eba088',_binary 'a:1:{i:0;s:38:\"views.view.duplicate_of_transactions_2\";}'),('config.entity.key_store.view','uuid:1d69ba30-b659-413d-8235-65ea84d596db',_binary 'a:1:{i:0;s:19:\"views.view.glossary\";}'),('config.entity.key_store.view','uuid:2eb7d42b-eb4a-471c-8670-07760a8817ba',_binary 'a:1:{i:0;s:30:\"views.view.get_charging_points\";}'),('config.entity.key_store.view','uuid:3403872e-4032-45c6-a46a-aa5a17e49cfb',_binary 'a:1:{i:0;s:39:\"views.view.get_transaction_history_rest\";}'),('config.entity.key_store.view','uuid:380a2e0b-f11a-40b6-b657-cf8f8620e6e7',_binary 'a:1:{i:0;s:18:\"views.view.testing\";}'),('config.entity.key_store.view','uuid:38102094-a546-4a10-8b16-65356ad5c8ee',_binary 'a:1:{i:0;s:24:\"views.view.get_user_rest\";}'),('config.entity.key_store.view','uuid:3a402612-461f-466d-9c29-d92c739e682d',_binary 'a:1:{i:0;s:28:\"views.view.user_admin_people\";}'),('config.entity.key_store.view','uuid:3a5ffdc3-db85-4369-a68e-d70c8e179ada',_binary 'a:1:{i:0;s:18:\"views.view.comment\";}'),('config.entity.key_store.view','uuid:3b5adc23-2d47-4876-9ab9-ccba720cd447',_binary 'a:1:{i:0;s:18:\"views.view.content\";}'),('config.entity.key_store.view','uuid:3e22e15a-de61-4f0e-82bf-21f05412d688',_binary 'a:1:{i:0;s:25:\"views.view.content_recent\";}'),('config.entity.key_store.view','uuid:450ce7af-bf27-40ab-baf1-281ce661d755',_binary 'a:1:{i:0;s:23:\"views.view.transactions\";}'),('config.entity.key_store.view','uuid:636c59dc-e0a6-4278-a0bd-faed1b71c95f',_binary 'a:1:{i:0;s:36:\"views.view.duplicate_of_transactions\";}'),('config.entity.key_store.view','uuid:6fd1692f-033a-4c70-bb53-3da05f9c0335',_binary 'a:1:{i:0;s:24:\"views.view.block_content\";}'),('config.entity.key_store.view','uuid:8ce8dbd1-9c9d-4905-9586-aa5e1aa7202e',_binary 'a:1:{i:0;s:22:\"views.view.get_balance\";}'),('config.entity.key_store.view','uuid:9c1e8ec1-4bad-4556-85f1-5ee543b80fa1',_binary 'a:1:{i:0;s:31:\"views.view.social_auth_profiles\";}'),('config.entity.key_store.view','uuid:ab047130-f50b-4652-b469-c50610984255',_binary 'a:1:{i:0;s:24:\"views.view.taxonomy_term\";}'),('config.entity.key_store.view','uuid:bb6d1ec2-17a6-4344-8fa3-ff923b1bd19e',_binary 'a:1:{i:0;s:26:\"views.view.comments_recent\";}'),('config.entity.key_store.view','uuid:c2d48109-64ec-4a54-8995-049bde2d4892',_binary 'a:1:{i:0;s:18:\"views.view.archive\";}'),('config.entity.key_store.view','uuid:c6096800-85d1-4fab-bbaa-2f5f2f906866',_binary 'a:1:{i:0;s:26:\"views.view.payment_history\";}'),('config.entity.key_store.view','uuid:eb3cf89f-6784-4d4c-a673-cea034955600',_binary 'a:1:{i:0;s:20:\"views.view.who_s_new\";}'),('config.entity.key_store.view','uuid:f2681fac-0fbb-4607-a989-1c5b4ae6c1af',_binary 'a:1:{i:0;s:16:\"views.view.files\";}'),('config.entity.key_store.view','uuid:f3b8bbfd-45bb-4d03-b7fe-0a0c64876cd6',_binary 'a:1:{i:0;s:25:\"views.view.get_facilities\";}'),('config.entity.key_store.view','uuid:fe703b24-3490-4c92-b37e-440c28bdf01b',_binary 'a:1:{i:0;s:19:\"views.view.watchdog\";}'),('entity.definitions.bundle_field_map','block_content',_binary 'a:1:{s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:3:{s:5:\"basic\";s:5:\"basic\";s:11:\"cards_block\";s:11:\"cards_block\";s:8:\"top_info\";s:8:\"top_info\";}}}'),('entity.definitions.bundle_field_map','comment',_binary 'a:1:{s:12:\"comment_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}'),('entity.definitions.bundle_field_map','node',_binary 'a:28:{s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";}}s:13:\"field_user_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:19:\"transaction_history\";s:19:\"transaction_history\";s:16:\"charging_history\";s:16:\"charging_history\";}}s:24:\"field_transaction_amount\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:20:\"field_transaction_id\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:19:\"transaction_history\";s:19:\"transaction_history\";}}s:19:\"field_charging_time\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:16:\"field_charger_id\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:2:{s:16:\"charging_history\";s:16:\"charging_history\";s:7:\"charger\";s:7:\"charger\";}}s:10:\"field_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:19:\"transaction_history\";s:19:\"transaction_history\";s:16:\"charging_history\";s:16:\"charging_history\";}}s:17:\"field_chargers_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}}s:13:\"field_address\";a:2:{s:4:\"type\";s:7:\"address\";s:7:\"bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}}s:14:\"field_facility\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:4:\"text\";s:7:\"bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}}s:12:\"field_client\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}}s:16:\"field_start_time\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:9:\"field_fee\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:14:\"field_end_time\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:10:\"field_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:13:\"field_charger\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:11:\"field_value\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:9:\"info_card\";s:9:\"info_card\";}}s:11:\"field_title\";a:2:{s:4:\"type\";s:4:\"text\";s:7:\"bundles\";a:1:{s:9:\"info_card\";s:9:\"info_card\";}}s:21:\"field_charging_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:8:\"field_kw\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:16:\"charging_history\";s:16:\"charging_history\";}}s:17:\"field_facility_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}}s:12:\"field_socket\";a:2:{s:4:\"type\";s:4:\"json\";s:7:\"bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}}s:15:\"field_longitude\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}}s:14:\"field_latitude\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}}}'),('entity.definitions.bundle_field_map','user',_binary 'a:13:{s:12:\"user_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"field_vat_number\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:17:\"field_client_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:22:\"field_customer_surname\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:19:\"field_customer_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:30:\"field_customer_billing_address\";a:2:{s:4:\"type\";s:7:\"address\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:22:\"field_customer_balance\";a:2:{s:4:\"type\";s:5:\"float\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:19:\"field_contact_phone\";a:2:{s:4:\"type\";s:9:\"telephone\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:20:\"field_client_address\";a:2:{s:4:\"type\";s:7:\"address\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:21:\"field_google_token_id\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:20:\"field_apple_token_id\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:15:\"field_is_social\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:23:\"field_client_facilities\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}'),('entity.definitions.installed','action.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:6:\"action\";s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','backup_migrate_destination.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:26:\"backup_migrate_destination\";s:8:\"\0*\0class\";s:40:\"Drupal\\backup_migrate\\Entity\\Destination\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:4:\"type\";s:4:\"type\";s:6:\"config\";s:6:\"config\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\backup_migrate\\Entity\\Destination\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:55:\"Drupal\\backup_migrate\\Controller\\DestinationListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:42:\"Drupal\\backup_migrate\\Form\\DestinationForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:95:\"/admin/config/development/backup_migrate/settings/destination/edit/{backup_migrate_destination}\";s:11:\"delete-form\";s:97:\"/admin/config/development/backup_migrate/settings/destination/delete/{backup_migrate_destination}\";s:10:\"collection\";s:61:\"/admin/config/development/backup_migrate/settings/destination\";s:7:\"backups\";s:98:\"/admin/config/development/backup_migrate/settings/destination/backups/{backup_migrate_destination}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Backup Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:38:\"config:backup_migrate_destination_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:6:\"module\";s:14:\"backup_migrate\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:4:\"type\";i:4;s:6:\"config\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','backup_migrate_schedule.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:23:\"backup_migrate_schedule\";s:8:\"\0*\0class\";s:37:\"Drupal\\backup_migrate\\Entity\\Schedule\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:37:\"Drupal\\backup_migrate\\Entity\\Schedule\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:52:\"Drupal\\backup_migrate\\Controller\\ScheduleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:39:\"Drupal\\backup_migrate\\Form\\ScheduleForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:80:\"/admin/config/development/backup_migrate/schedule/edit/{backup_migrate_schedule}\";s:11:\"delete-form\";s:82:\"/admin/config/development/backup_migrate/schedule/delete/{backup_migrate_schedule}\";s:10:\"collection\";s:49:\"/admin/config/development/backup_migrate/schedule\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:35:\"config:backup_migrate_schedule_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:6:\"module\";s:14:\"backup_migrate\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:10:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:7:\"enabled\";i:4;s:4:\"keep\";i:5;s:6:\"period\";i:6;s:4:\"cron\";i:7;s:9:\"source_id\";i:8;s:14:\"destination_id\";i:9;s:19:\"settings_profile_id\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','backup_migrate_settings.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:23:\"backup_migrate_settings\";s:8:\"\0*\0class\";s:44:\"Drupal\\backup_migrate\\Entity\\SettingsProfile\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:44:\"Drupal\\backup_migrate\\Entity\\SettingsProfile\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:59:\"Drupal\\backup_migrate\\Controller\\SettingsProfileListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:46:\"Drupal\\backup_migrate\\Form\\SettingsProfileForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:75:\"/admin/config/development/backup_migrate/settings/{backup_migrate_settings}\";s:8:\"add-form\";s:53:\"/admin/config/development/backup_migrate/settings/add\";s:9:\"edit-form\";s:80:\"/admin/config/development/backup_migrate/settings/{backup_migrate_settings}/edit\";s:11:\"delete-form\";s:82:\"/admin/config/development/backup_migrate/settings/{backup_migrate_settings}/delete\";s:10:\"collection\";s:49:\"/admin/config/development/backup_migrate/settings\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Settings Profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:35:\"config:backup_migrate_settings_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:6:\"module\";s:14:\"backup_migrate\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:6:\"config\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','backup_migrate_source.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:21:\"backup_migrate_source\";s:8:\"\0*\0class\";s:35:\"Drupal\\backup_migrate\\Entity\\Source\";s:11:\"\0*\0provider\";s:14:\"backup_migrate\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:4:\"type\";s:4:\"type\";s:6:\"config\";s:6:\"config\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:35:\"Drupal\\backup_migrate\\Entity\\Source\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:50:\"Drupal\\backup_migrate\\Controller\\SourceListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:37:\"Drupal\\backup_migrate\\Form\\SourceForm\";s:6:\"delete\";s:43:\"Drupal\\backup_migrate\\Form\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer backup and migrate\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:80:\"/admin/config/development/backup_migrate/settings/source/{backup_migrate_source}\";s:8:\"add-form\";s:60:\"/admin/config/development/backup_migrate/settings/source/add\";s:9:\"edit-form\";s:85:\"/admin/config/development/backup_migrate/settings/source/{backup_migrate_source}/edit\";s:11:\"delete-form\";s:87:\"/admin/config/development/backup_migrate/settings/source/{backup_migrate_source}/delete\";s:10:\"collection\";s:56:\"/admin/config/development/backup_migrate/settings/source\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Backup Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:33:\"config:backup_migrate_source_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"uuid\";i:3;s:4:\"type\";i:4;s:6:\"config\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','base_field_override.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"base_field_override\";s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','block.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:5:\"block\";s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','block_content.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:13:\"block_content\";s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:6:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:15:\"revision-delete\";s:43:\"\\Drupal\\Core\\Entity\\Form\\RevisionDeleteForm\";s:15:\"revision-revert\";s:43:\"\\Drupal\\Core\\Entity\\Form\\RevisionRevertForm\";}s:14:\"route_provider\";a:1:{s:8:\"revision\";s:53:\"\\Drupal\\Core\\Entity\\Routing\\RevisionHtmlRouteProvider\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:24:\"administer block content\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:9:\"canonical\";s:36:\"/admin/content/block/{block_content}\";s:11:\"delete-form\";s:43:\"/admin/content/block/{block_content}/delete\";s:9:\"edit-form\";s:36:\"/admin/content/block/{block_content}\";s:10:\"collection\";s:20:\"/admin/content/block\";s:6:\"create\";s:6:\"/block\";s:20:\"revision-delete-form\";s:77:\"/admin/content/block/{block_content}/revision/{block_content_revision}/delete\";s:20:\"revision-revert-form\";s:77:\"/admin/content/block/{block_content}/revision/{block_content_revision}/revert\";s:15:\"version-history\";s:46:\"/admin/content/block/{block_content}/revisions\";}s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"content blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count content block\";s:6:\"plural\";s:21:\"@count content blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:26:\"EntityUntranslatableFields\";N;s:25:\"BlockContentEntityChanged\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','block_content.field_storage_definitions',_binary 'a:16:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The content block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The content block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The content block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:115;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:155;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:193;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:223;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:260;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:302;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:341;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The time that the content block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:384;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:415;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:458;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:501;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:543;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"394a8081-4398-4f7a-9806-2e221b9db07d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}'),('entity.definitions.installed','block_content_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:18:\"block_content_type\";s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:50:\"Drupal\\block_content\\BlockTypeAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:2:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";s:11:\"permissions\";s:49:\"Drupal\\user\\Entity\\EntityPermissionsRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer block types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:65:\"/admin/structure/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:58:\"/admin/structure/block-content/manage/{block_content_type}\";s:23:\"entity-permissions-form\";s:70:\"/admin/structure/block-content/manage/{block_content_type}/permissions\";s:10:\"collection\";s:30:\"/admin/structure/block-content\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count block type\";s:6:\"plural\";s:18:\"@count block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','block_group_content.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"block_group_content\";s:8:\"\0*\0class\";s:42:\"Drupal\\blockgroup\\Entity\\BlockGroupContent\";s:11:\"\0*\0provider\";s:10:\"blockgroup\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:42:\"Drupal\\blockgroup\\Entity\\BlockGroupContent\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:46:\"Drupal\\blockgroup\\BlockGroupContentListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:44:\"Drupal\\blockgroup\\Form\\BlockGroupContentForm\";s:4:\"edit\";s:44:\"Drupal\\blockgroup\\Form\\BlockGroupContentForm\";s:6:\"delete\";s:50:\"Drupal\\blockgroup\\Form\\BlockGroupContentDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:58:\"/admin/structure/block_group_content/{block_group_content}\";s:9:\"edit-form\";s:63:\"/admin/structure/block_group_content/{block_group_content}/edit\";s:11:\"delete-form\";s:65:\"/admin/structure/block_group_content/{block_group_content}/delete\";s:10:\"collection\";s:33:\"/admin/structure/visibility_group\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Block group content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:block_group_content_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"block_group_content\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"block_group_content\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','comment.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:7:\"comment\";s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','comment.field_storage_definitions',_binary 'a:20:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:116;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:154;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:194;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:232;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:268;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:305;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:342;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:380;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:411;}s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:445;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:481;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:511;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:541;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:575;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:610;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:645;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f82664f7-6973-4693-8401-145f9a55848f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}'),('entity.definitions.installed','comment_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"comment_type\";s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:58:\"Drupal\\user\\Entity\\EntityPermissionsRouteProviderWithCheck\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:23:\"entity-permissions-form\";s:58:\"/admin/structure/comment/manage/{comment_type}/permissions\";s:10:\"collection\";s:24:\"/admin/structure/comment\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','consumer.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:8:\"consumer\";s:8:\"\0*\0class\";s:32:\"Drupal\\consumers\\Entity\\Consumer\";s:11:\"\0*\0provider\";s:9:\"consumers\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:5:\"owner\";s:8:\"owner_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:32:\"Drupal\\consumers\\Entity\\Consumer\";s:11:\"\0*\0handlers\";a:7:{s:12:\"list_builder\";s:36:\"Drupal\\consumers\\ConsumerListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:41:\"Drupal\\consumers\\Entity\\Form\\ConsumerForm\";s:3:\"add\";s:41:\"Drupal\\consumers\\Entity\\Form\\ConsumerForm\";s:4:\"edit\";s:41:\"Drupal\\consumers\\Entity\\Form\\ConsumerForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:12:\"make-default\";s:44:\"Drupal\\consumers\\Entity\\Form\\MakeDefaultForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\consumers\\Entity\\Routing\\HtmlRouteProvider\";}s:10:\"views_data\";s:29:\"\\Drupal\\views\\EntityViewsData\";s:6:\"access\";s:37:\"Drupal\\consumers\\AccessControlHandler\";s:7:\"storage\";s:32:\"Drupal\\consumers\\ConsumerStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:28:\"administer consumer entities\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"canonical\";s:42:\"/admin/config/services/consumer/{consumer}\";s:10:\"collection\";s:31:\"/admin/config/services/consumer\";s:8:\"add-form\";s:35:\"/admin/config/services/consumer/add\";s:9:\"edit-form\";s:47:\"/admin/config/services/consumer/{consumer}/edit\";s:11:\"delete-form\";s:49:\"/admin/config/services/consumer/{consumer}/delete\";s:17:\"make-default-form\";s:55:\"/admin/config/services/consumer/{consumer}/make-default\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:8:\"consumer\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"consumer_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:13:\"consumer_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','consumer.field_storage_definitions',_binary 'a:17:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:36;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:69;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"owner_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:55:\"Drupal\\consumers\\Entity\\Consumer::getDefaultEntityOwner\";s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:8:\"owner_id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:104;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:9:\"client_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Client ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"The client ID associated with this consumer. This is an arbitrary unique field, like a machine name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:11:\"constraints\";a:1:{s:11:\"UniqueField\";N;}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-4;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:9:\"client_id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:138;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"label\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The consumer label.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:5:\"label\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:182;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"A description of the consumer. This text will be shown to the users to authorize sharing their data to create an access token.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:230;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"image\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Logo\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Logo of the consumer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-3;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:-3;s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:5:\"image\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:image\";s:8:\"settings\";a:16:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";i:1;s:18:\"alt_field_required\";i:1;s:11:\"title_field\";i:0;s:20:\"title_field_required\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:274;}s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:5:{s:9:\"target_id\";a:3:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:3:\"alt\";a:3:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;}s:5:\"title\";a:3:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:12:\"foreign keys\";a:1:{s:9:\"target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"fid\";}}}s:11:\"unique keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"third_party\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Is this consumer 3rd party?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Mark this if the organization behind this consumer is not the same as the one behind the Drupal API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:4;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:4;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:11:\"third_party\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:365;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"is_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Is this the default consumer?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:95:\"There can only be one default consumer. Mark this to use this consumer when none other applies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:4;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:4;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:10:\"is_default\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:417;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:9:\"consumers\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:469;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"secret\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Secret\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The secret key of this client (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"secret\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:512;}s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"confidential\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Is Confidential?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:76:\"A boolean indicating whether the client secret needs to be validated or not.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:3;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:3;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:12:\"confidential\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:546;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Scopes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"The roles for this Consumer. OAuth2 scopes are implemented as Drupal roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:5;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:5;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:598;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"redirect\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Redirect URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The URI this client will redirect to when needed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:2:{s:5:\"label\";s:6:\"inline\";s:6:\"weight\";i:4;}s:12:\"configurable\";b:1;}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:4;}}}s:12:\"translatable\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:8:\"redirect\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:646;}s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:103:\"When no specific user is authenticated Drupal will use this user as the author of all the actions made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:1;}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}}}s:11:\"cardinality\";i:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:7:\"user_id\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:689;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"pkce\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Use PKCE?\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"A boolean indicating whether the client uses @pkce (e.g., a native client or SPA)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:3;}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"weight\";i:3;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:4:\"pkce\";s:11:\"entity_type\";s:8:\"consumer\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:743;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}'),('entity.definitions.installed','contact_form.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"contact_form\";s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:58:\"Drupal\\user\\Entity\\EntityPermissionsRouteProviderWithCheck\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:23:\"entity-permissions-form\";s:58:\"/admin/structure/contact/manage/{contact_form}/permissions\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"form\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','contact_message.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:15:\"contact_message\";s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','contact_message.field_storage_definitions',_binary 'a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:28;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:58;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:85;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:110;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:132;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:160;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:194;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:224;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}}}'),('entity.definitions.installed','date_format.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"date_format\";s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"locked\";s:6:\"locked\";s:7:\"pattern\";s:7:\"pattern\";}}'),('entity.definitions.installed','editor.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:6:\"editor\";s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"RequiredConfigDependencies\";a:1:{i:0;s:13:\"filter_format\";}}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','entity_form_display.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','entity_form_mode.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','entity_view_display.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','entity_view_mode.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','field_config.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"field_config\";s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"RequiredConfigDependencies\";a:1:{i:0;s:20:\"field_storage_config\";}}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:5:\"field\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','field_storage_config.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','file.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"file\";s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:4:\"form\";a:1:{s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\file\\Entity\\FileRouteProvider\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:11:\"delete-form\";s:19:\"/file/{file}/delete\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','file.field_storage_definitions',_binary 'a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:115;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:153;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}s:18:\"\0*\0fieldDefinition\";r:187;}s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:222;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:256;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:293;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:334;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:363;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}'),('entity.definitions.installed','filter_format.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:13:\"filter_format\";s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:6:\"format\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','image_style.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"image_style\";s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:5:\"style\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','mailer_policy.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:13:\"mailer_policy\";s:8:\"\0*\0class\";s:41:\"Drupal\\symfony_mailer\\Entity\\MailerPolicy\";s:11:\"\0*\0provider\";s:14:\"symfony_mailer\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:41:\"Drupal\\symfony_mailer\\Entity\\MailerPolicy\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:45:\"Drupal\\symfony_mailer\\MailerPolicyListBuilder\";s:4:\"form\";a:3:{s:4:\"edit\";s:41:\"Drupal\\symfony_mailer\\Form\\PolicyEditForm\";s:3:\"add\";s:40:\"Drupal\\symfony_mailer\\Form\\PolicyAddForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer mailer\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:50:\"/admin/config/system/mailer/policy/{mailer_policy}\";s:11:\"delete-form\";s:57:\"/admin/config/system/mailer/policy/{mailer_policy}/delete\";s:10:\"collection\";s:34:\"/admin/config/system/mailer/policy\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Mailer Policy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:mailer_policy_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','mailer_transport.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"mailer_transport\";s:8:\"\0*\0class\";s:44:\"Drupal\\symfony_mailer\\Entity\\MailerTransport\";s:11:\"\0*\0provider\";s:14:\"symfony_mailer\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:44:\"Drupal\\symfony_mailer\\Entity\\MailerTransport\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:48:\"Drupal\\symfony_mailer\\MailerTransportListBuilder\";s:4:\"form\";a:3:{s:4:\"edit\";s:40:\"Drupal\\symfony_mailer\\Form\\TransportForm\";s:3:\"add\";s:43:\"Drupal\\symfony_mailer\\Form\\TransportAddForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer mailer\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:56:\"/admin/config/system/mailer/transport/{mailer_transport}\";s:11:\"delete-form\";s:63:\"/admin/config/system/mailer/transport/{mailer_transport}/delete\";s:11:\"set-default\";s:68:\"/admin/config/system/mailer/transport/{mailer_transport}/set-default\";s:10:\"collection\";s:37:\"/admin/config/system/mailer/transport\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Mailer Transport\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:mailer_transport_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"plugin\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','menu.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"menu\";s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','menu_link_content.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":39:{s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"list_builder\";s:44:\"Drupal\\menu_link_content\\MenuLinkListBuilder\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','menu_link_content.field_storage_definitions',_binary 'a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:111;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:151;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:184;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:214;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:251;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:290;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:344;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:392;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:438;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}s:18:\"\0*\0fieldDefinition\";r:475;}s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:528;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:570;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:607;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:657;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:709;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:743;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:774;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:817;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:859;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}'),('entity.definitions.installed','node.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"node\";s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:4:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";}s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','node.field_storage_definitions',_binary 'a:46:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:36;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:69;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:103;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:139;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:170;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:200;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:237;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:279;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:326;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:380;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:424;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:466;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:497;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:544;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:591;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:634;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:676;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"10b840ec-285d-43d1-92e8-bd3f67e4e48a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0b0d404a-8f61-4feb-864c-a9b46798f2b3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EymokncRIZ7SgQT2IdOQhQJicX4nNc0K89ik-LxmOHE\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1bb2e317-d0eb-40eb-9932-2999ef8da36a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"58694574-8b39-4895-a00e-83e98a96fae2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_user_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_user_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2ff7d5ee-37ba-46d6-af73-511c58eec453\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:18:\"node.field_user_id\";s:13:\"\0*\0field_name\";s:13:\"field_user_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:24:\"field_transaction_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.field_transaction_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3fb9c7f4-21f2-4f88-b301-c561f93ed3ae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:29:\"node.field_transaction_amount\";s:13:\"\0*\0field_name\";s:24:\"field_transaction_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_transaction_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"node.field_transaction_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0825a4cb-54ac-4513-9911-2f0fb92a10bc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:25:\"node.field_transaction_id\";s:13:\"\0*\0field_name\";s:20:\"field_transaction_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_charging_time\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.field_charging_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7a806fcc-f407-44c9-90fd-07658a0e47b3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:24:\"node.field_charging_time\";s:13:\"\0*\0field_name\";s:19:\"field_charging_time\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_charger_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_charger_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e63cf44d-83a7-4472-8e86-4eb022e20bbb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:21:\"node.field_charger_id\";s:13:\"\0*\0field_name\";s:16:\"field_charger_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_user\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_user\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4e1854e9-09f8-4d30-beef-dab7cb388569\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:15:\"node.field_user\";s:13:\"\0*\0field_name\";s:10:\"field_user\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_facility\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_facility\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"255d7999-e48d-419e-a7a5-c5e3e4aa3388\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:19:\"node.field_facility\";s:13:\"\0*\0field_name\";s:14:\"field_facility\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_chargers_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.field_chargers_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d8703905-fb9d-4bd5-bdcf-7e420a4e3f9b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:22:\"node.field_chargers_id\";s:13:\"\0*\0field_name\";s:17:\"field_chargers_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5acac840-0259-4735-b5c8-f9d7d94f0e78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:18:\"node.field_address\";s:13:\"\0*\0field_name\";s:13:\"field_address\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"address\";s:9:\"\0*\0module\";s:7:\"address\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"30c340a7-eb32-46be-9d93-dee6bea08c1a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:15:\"node.field_name\";s:13:\"\0*\0field_name\";s:10:\"field_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";i:255;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"field_client\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.field_client\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"26df0d10-0183-4e24-9bd6-1f0fdc375e08\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:17:\"node.field_client\";s:13:\"\0*\0field_name\";s:12:\"field_client\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_start_time\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.field_start_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"30d5a131-b735-490e-a342-9c6224c15274\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:21:\"node.field_start_time\";s:13:\"\0*\0field_name\";s:16:\"field_start_time\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:9:\"field_fee\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:14:\"node.field_fee\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"77bb9a8e-0c0a-4db6-89c5-2950c02600bf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:14:\"node.field_fee\";s:13:\"\0*\0field_name\";s:9:\"field_fee\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_end_time\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_end_time\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"347d4ece-e1d4-469f-a434-8209e7a2b9a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:19:\"node.field_end_time\";s:13:\"\0*\0field_name\";s:14:\"field_end_time\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:10:\"field_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:15:\"node.field_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b603d82b-2080-451d-9a74-4ac9956d4e8f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:15:\"node.field_date\";s:13:\"\0*\0field_name\";s:10:\"field_date\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:13:\"field_charger\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.field_charger\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7893fca8-06a3-410a-983f-3c30bb0122a1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:18:\"node.field_charger\";s:13:\"\0*\0field_name\";s:13:\"field_charger\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_value\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_value\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b441d799-b009-4f97-81be-d2e8e0a4882a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:16:\"node.field_value\";s:13:\"\0*\0field_name\";s:11:\"field_value\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:11:\"field_title\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:16:\"node.field_title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e0f6a64e-1bca-4c7c-a79c-4cf2cea8dfe8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:16:\"node.field_title\";s:13:\"\0*\0field_name\";s:11:\"field_title\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";i:255;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_charging_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.field_charging_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"270bd3c1-7937-41e8-8a6b-3f68c28c57e5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:26:\"node.field_charging_amount\";s:13:\"\0*\0field_name\";s:21:\"field_charging_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:8:\"field_kw\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:13:\"node.field_kw\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"010a7dc8-cdd7-46df-91e9-71ee8ccc7060\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:13:\"node.field_kw\";s:13:\"\0*\0field_name\";s:8:\"field_kw\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:17:\"field_facility_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.field_facility_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dcdc4256-dabb-48c4-a377-7ce05c9c3d56\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:22:\"node.field_facility_id\";s:13:\"\0*\0field_name\";s:17:\"field_facility_id\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:12:\"field_socket\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.field_socket\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f35a2565-9679-40f4-ab84-64e8d54ac18c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"json_field\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:17:\"node.field_socket\";s:13:\"\0*\0field_name\";s:12:\"field_socket\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"json\";s:9:\"\0*\0module\";s:10:\"json_field\";s:11:\"\0*\0settings\";a:1:{s:4:\"size\";i:16384;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_longitude\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.field_longitude\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3b33e0f8-2e61-41a7-acbf-b944229347e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:20:\"node.field_longitude\";s:13:\"\0*\0field_name\";s:15:\"field_longitude\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:14:\"field_latitude\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.field_latitude\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"17e8ca2e-9f7c-48d6-b095-d5a987093d29\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:19:\"node.field_latitude\";s:13:\"\0*\0field_name\";s:14:\"field_latitude\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}'),('entity.definitions.installed','node_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:9:\"node_type\";s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:14:\"route_provider\";a:1:{s:11:\"permissions\";s:49:\"Drupal\\user\\Entity\\EntityPermissionsRouteProvider\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:23:\"entity-permissions-form\";s:53:\"/admin/structure/types/manage/{node_type}/permissions\";s:10:\"collection\";s:22:\"/admin/structure/types\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"type\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','oauth2_token.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:12:\"oauth2_token\";s:8:\"\0*\0class\";s:38:\"Drupal\\simple_oauth\\Entity\\Oauth2Token\";s:11:\"\0*\0provider\";s:12:\"simple_oauth\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"value\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\simple_oauth\\Entity\\Oauth2Token\";s:11:\"\0*\0handlers\";a:6:{s:14:\"storage_schema\";s:51:\"Drupal\\simple_oauth\\Entity\\Oauth2TokenStorageSchema\";s:12:\"list_builder\";s:42:\"Drupal\\simple_oauth\\Oauth2TokenListBuilder\";s:4:\"form\";a:1:{s:6:\"delete\";s:53:\"Drupal\\simple_oauth\\Entity\\Form\\Oauth2TokenDeleteForm\";}s:6:\"access\";s:51:\"Drupal\\simple_oauth\\AccessTokenAccessControlHandler\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:32:\"administer simple_oauth entities\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"canonical\";s:42:\"/admin/content/simple_oauth/{oauth2_token}\";s:11:\"delete-form\";s:49:\"/admin/content/simple_oauth/{oauth2_token}/delete\";}s:21:\"\0*\0bundle_entity_type\";s:17:\"oauth2_token_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Token type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:12:\"oauth2_token\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"OAuth2 token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"oauth2_token\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:13:\"field_indexes\";a:1:{i:0;s:5:\"value\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','oauth2_token.field_storage_definitions',_binary 'a:11:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The ID of the Access Token entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The UUID of the Access Token entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The bundle property.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:0;s:9:\"read-only\";b:1;s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"oauth2_token_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"auth_user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:12:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The user ID of the user this access token is authenticating.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:61:\"Drupal\\simple_oauth\\Entity\\Oauth2Token::getDefaultEntityOwner\";s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:1;}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}}}s:11:\"cardinality\";i:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:12:\"auth_user_id\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:121;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"client\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Client\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The consumer client for this Access Token.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:2;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:2;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"client\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:8:\"consumer\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:176;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"scopes\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Scopes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"The scopes for this Access Token. OAuth2 scopes are implemented as Drupal roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:0;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:3;}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"scopes\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:224;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"value\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Token\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The token value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:4;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:5:\"value\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:4:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;s:15:\"text_processing\";i:0;}}s:18:\"\0*\0fieldDefinition\";r:277;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time that the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:5;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:319;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time that the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:6;}}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:354;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"expire\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Expire\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The time when the token expires.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:7;}}s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:7;}}}s:8:\"required\";b:1;s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"expire\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:389;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Publishing status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether the token is available.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:1:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"inline\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:8;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:12:\"simple_oauth\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:12:\"oauth2_token\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:429;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}'),('entity.definitions.installed','oauth2_token_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:17:\"oauth2_token_type\";s:8:\"\0*\0class\";s:42:\"Drupal\\simple_oauth\\Entity\\Oauth2TokenType\";s:11:\"\0*\0provider\";s:12:\"simple_oauth\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:42:\"Drupal\\simple_oauth\\Entity\\Oauth2TokenType\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:60:\"Drupal\\simple_oauth\\LockableConfigEntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:32:\"administer simple_oauth entities\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"OAuth2 Token Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:29:\"config:oauth2_token_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:19:\"oauth2_token.bundle\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','pathauto_pattern.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:9:\"duplicate\";s:41:\"Drupal\\pathauto\\Form\\PatternDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:14:\"duplicate-form\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','path_alias.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:10:\"path_alias\";s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','path_alias.field_storage_definitions',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:36;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:69;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:103;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}s:18:\"\0*\0fieldDefinition\";r:141;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}s:18:\"\0*\0fieldDefinition\";r:187;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:232;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:271;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}'),('entity.definitions.installed','rest_resource_config.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:20:\"rest_resource_config\";s:8:\"\0*\0class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0provider\";s:4:\"rest\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:25:\"administer rest resources\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:34:\"@count REST resource configuration\";s:6:\"plural\";s:35:\"@count REST resource configurations\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:rest_resource_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:8:\"resource\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:9:\"plugin_id\";i:2;s:11:\"granularity\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','search_page.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:11:\"search_page\";s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"page\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','shortcut.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:8:\"shortcut\";s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','shortcut.field_storage_definitions',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:116;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:154;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:197;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}s:18:\"\0*\0fieldDefinition\";r:234;}s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:287;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}'),('entity.definitions.installed','shortcut_set.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:3:\"set\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','social_auth.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:11:\"social_auth\";s:8:\"\0*\0class\";s:36:\"Drupal\\social_auth\\Entity\\SocialAuth\";s:11:\"\0*\0provider\";s:11:\"social_auth\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:7:\"user_id\";s:7:\"user_id\";s:9:\"plugin_id\";s:9:\"plugin_id\";s:16:\"provider_user_id\";s:16:\"provider_user_id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:36:\"Drupal\\social_auth\\Entity\\SocialAuth\";s:11:\"\0*\0handlers\";a:7:{s:6:\"access\";s:56:\"Drupal\\social_auth\\Entity\\SocialAuthAccessControlHandler\";s:12:\"list_builder\";s:40:\"Drupal\\social_auth\\SocialAuthListBuilder\";s:10:\"views_data\";s:38:\"Drupal\\social_auth\\SocialAuthViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:4:\"form\";a:2:{s:7:\"default\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:31:\"administer social auth profiles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:10:\"collection\";s:27:\"/admin/social-auth/profiles\";s:11:\"delete-form\";s:48:\"/admin/social-auth/profiles/{social_auth}/delete\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:11:\"social_auth\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Social Auth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Social Auth profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"social_auth_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','social_auth.field_storage_definitions',_binary 'a:9:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The ID of the Social Auth record.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The Social Auth user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The Drupal uid associated with social network.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:7:\"user_id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:9:\"plugin_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Identifier for Social Auth implementer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:9:\"plugin_id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:113;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"provider_user_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Provider user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The unique user ID in the provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:16:\"provider_user_id\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:147;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"token\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Token received after user authentication\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Used to make API calls.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:5:\"token\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:181;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:15:\"additional_data\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Additional data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The additional data kept for future use.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:15:\"additional_data\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:212;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The time that the entity was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:243;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The time that the entity was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"social_auth\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:11:\"social_auth\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:272;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}'),('entity.definitions.installed','taxonomy_term.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','taxonomy_term.field_storage_definitions',_binary 'a:17:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:111;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:151;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:189;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:219;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:256;}s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}s:18:\"\0*\0fieldDefinition\";r:295;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:343;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:1:{s:15:\"allowed_formats\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:387;}s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:433;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:473;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:509;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:540;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:583;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:625;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}}'),('entity.definitions.installed','taxonomy_vocabulary.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:2:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";s:11:\"permissions\";s:49:\"Drupal\\user\\Entity\\EntityPermissionsRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:23:\"entity-permissions-form\";s:75:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/permissions\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','toolbar_menu_element.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:20:\"toolbar_menu_element\";s:8:\"\0*\0class\";s:45:\"Drupal\\toolbar_menu\\Entity\\ToolbarMenuElement\";s:11:\"\0*\0provider\";s:12:\"toolbar_menu\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:11:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:4:\"menu\";s:4:\"menu\";s:13:\"rewrite_label\";s:13:\"rewrite_label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:45:\"Drupal\\toolbar_menu\\Entity\\ToolbarMenuElement\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:49:\"Drupal\\toolbar_menu\\ToolbarMenuElementListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:51:\"Drupal\\toolbar_menu\\Form\\ToolbarMenuElementEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:23:\"administer toolbar menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:10:\"collection\";s:50:\"/admin/config/user-interface/toolbar-menu/elements\";s:9:\"edit-form\";s:73:\"/admin/config/user-interface/toolbar-menu/elements/{toolbar_menu_element}\";s:11:\"delete-form\";s:80:\"/admin/config/user-interface/toolbar-menu/elements/{toolbar_menu_element}/delete\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Toolbar menu element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:toolbar_menu_element_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:20:\"toolbar_menu_element\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:4:\"menu\";i:4;s:13:\"rewrite_label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','tour.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"tour\";s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','user.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":40:{s:5:\"\0*\0id\";s:4:\"user\";s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}}'),('entity.definitions.installed','user.field_storage_definitions',_binary 'a:30:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:18:\"\0*\0fieldDefinition\";r:2;}s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:40;}s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:77;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}s:18:\"\0*\0fieldDefinition\";r:115;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}s:18:\"\0*\0fieldDefinition\";r:152;}s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}s:18:\"\0*\0fieldDefinition\";r:192;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}s:18:\"\0*\0fieldDefinition\";r:231;}s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:267;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}s:18:\"\0*\0fieldDefinition\";r:304;}s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}s:18:\"\0*\0fieldDefinition\";r:344;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:386;}s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:415;}s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:445;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:477;}s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}s:18:\"\0*\0fieldDefinition\";r:509;}s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}s:18:\"\0*\0fieldDefinition\";r:542;}s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"\0*\0fieldDefinition\";r:578;}s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}}s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"220f6e37-ec12-4b15-9496-f716715c113b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0q8-mw8y-Ls5I578sIPQFLp4ljpH7WvVYpzY-I9O-8E\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;}s:16:\"field_vat_number\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"user.field_vat_number\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e25a037d-caea-43ae-9d03-3f9faa06ebbb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:21:\"user.field_vat_number\";s:13:\"\0*\0field_name\";s:16:\"field_vat_number\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-83DwVMjkjXekoOFbwn78xs6L82AiAPJKpZkJHugn1qE\";s:10:\"form_token\";s:43:\"DQURFWlW-UMErz-8OtgWdL17zTfXDRpLblmJeVG_a1c\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_client_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"user.field_client_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6eed6ed4-10df-4bba-9c98-6d26d3e0a6be\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:5:\"\0*\0id\";s:22:\"user.field_client_name\";s:13:\"\0*\0field_name\";s:17:\"field_client_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-607RJtjXLh6btiNs78cDQhvl3K-4KH3UWjX2uAh3fa0\";s:10:\"form_token\";s:43:\"DQURFWlW-UMErz-8OtgWdL17zTfXDRpLblmJeVG_a1c\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_customer_surname\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"user.field_customer_surname\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a439ae47-058e-41b7-8242-a1cd8aefb534\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:27:\"user.field_customer_surname\";s:13:\"\0*\0field_name\";s:22:\"field_customer_surname\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_customer_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"user.field_customer_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2a6a4893-c1d5-4cb7-bc3e-2225772e4bd7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:24:\"user.field_customer_name\";s:13:\"\0*\0field_name\";s:19:\"field_customer_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;s:8:\"is_ascii\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:30:\"field_customer_billing_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"user.field_customer_billing_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6971d41d-5014-47db-b1ee-73c80d2be014\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:35:\"user.field_customer_billing_address\";s:13:\"\0*\0field_name\";s:30:\"field_customer_billing_address\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"address\";s:9:\"\0*\0module\";s:7:\"address\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:22:\"field_customer_balance\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"user.field_customer_balance\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7cd5df77-13b8-4278-a3c2-3f8558e8c5af\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:27:\"user.field_customer_balance\";s:13:\"\0*\0field_name\";s:22:\"field_customer_balance\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"float\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:19:\"field_contact_phone\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"user.field_contact_phone\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f090913f-5e3d-4b8e-ac3a-8612739c83e1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:9:\"telephone\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:24:\"user.field_contact_phone\";s:13:\"\0*\0field_name\";s:19:\"field_contact_phone\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:9:\"telephone\";s:9:\"\0*\0module\";s:9:\"telephone\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_client_address\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"user.field_client_address\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"40825d94-ffe8-400b-aecb-4d8b9bcd942d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"address\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:25:\"user.field_client_address\";s:13:\"\0*\0field_name\";s:20:\"field_client_address\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"address\";s:9:\"\0*\0module\";s:7:\"address\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:21:\"field_google_token_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"user.field_google_token_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e2512487-0c43-46a0-b8b5-8923f6b2396b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:26:\"user.field_google_token_id\";s:13:\"\0*\0field_name\";s:21:\"field_google_token_id\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:20:\"field_apple_token_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"user.field_apple_token_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"51a53f2e-d60f-44ab-93b8-64f457bff3d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:25:\"user.field_apple_token_id\";s:13:\"\0*\0field_name\";s:20:\"field_apple_token_id\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:15:\"field_is_social\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"user.field_is_social\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9dadabe8-b8cd-4b86-81c5-858b92af982e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:20:\"user.field_is_social\";s:13:\"\0*\0field_name\";s:15:\"field_is_social\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}s:23:\"field_client_facilities\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"user.field_client_facilities\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b7192575-8fe0-44d8-968f-874a1553ff21\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:1;s:5:\"\0*\0id\";s:28:\"user.field_client_facilities\";s:13:\"\0*\0field_name\";s:23:\"field_client_facilities\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;}}'),('entity.definitions.installed','user_role.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:9:\"user_role\";s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";s:4:\"role\";s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.definitions.installed','view.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":43:{s:5:\"\0*\0id\";s:4:\"view\";s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:15:\"\0*\0static_cache\";b:0;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:16:\"\0*\0config_prefix\";N;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}}'),('entity.storage_schema.sql','block_content.entity_schema_data',_binary 'a:4:{s:13:\"block_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"block_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:17:\"block_content__id\";a:1:{i:0;s:2:\"id\";}}}s:24:\"block_content_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"block_content__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:2:\"id\";}}}s:28:\"block_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.body',_binary 'a:2:{s:19:\"block_content__body\";a:4:{s:11:\"description\";s:42:\"Data storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:28:\"block_content_revision__body\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.changed',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.default_langcode',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.id',_binary 'a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.info',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.langcode',_binary 'a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.reusable',_binary 'a:1:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"reusable\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_created',_binary 'a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_default',_binary 'a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_id',_binary 'a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_log',_binary 'a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_translation_affected',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_user',_binary 'a:1:{s:22:\"block_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"block_content_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.status',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.type',_binary 'a:2:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:24:\"block_content_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.uuid',_binary 'a:1:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"block_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','comment.entity_schema_data',_binary 'a:2:{s:7:\"comment\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}}s:18:\"comment_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"cid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:39:\"comment__id__default_langcode__langcode\";a:3:{i:0;s:3:\"cid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:28:\"comment__status_comment_type\";a:3:{i:0;s:6:\"status\";i:1;s:12:\"comment_type\";i:2;s:3:\"cid\";}s:19:\"comment__status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:16:\"comment__num_new\";a:7:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:6:\"status\";i:4;s:7:\"created\";i:5;s:3:\"cid\";i:6;s:6:\"thread\";}s:24:\"comment__entity_langcode\";a:4:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:16:\"default_langcode\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.changed',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.cid',_binary 'a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_body',_binary 'a:1:{s:21:\"comment__comment_body\";a:4:{s:11:\"description\";s:44:\"Data storage for comment field comment_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_type',_binary 'a:2:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.created',_binary 'a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:22:\"comment_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.default_langcode',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_id',_binary 'a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:9:\"entity_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_type',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.field_name',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.homepage',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"homepage\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.hostname',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.langcode',_binary 'a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.mail',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.name',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.pid',_binary 'a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"pid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.status',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.subject',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.thread',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"thread\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uid',_binary 'a:1:{s:18:\"comment_field_data\";a:3:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:29:\"comment_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:1:{s:18:\"comment_field__uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uuid',_binary 'a:1:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:26:\"comment_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','consumer.entity_schema_data',_binary 'a:2:{s:8:\"consumer\";a:1:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}}s:19:\"consumer_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:40:\"consumer__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.client_id',_binary 'a:1:{s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"client_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.confidential',_binary 'a:1:{s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:12:\"confidential\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.default_langcode',_binary 'a:1:{s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.description',_binary 'a:1:{s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.id',_binary 'a:2:{s:8:\"consumer\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.image',_binary 'a:1:{s:19:\"consumer_field_data\";a:3:{s:6:\"fields\";a:5:{s:16:\"image__target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:10:\"image__alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:12:\"image__title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:12:\"image__width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:13:\"image__height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:32:\"consumer_field__image__target_id\";a:1:{i:0;s:16:\"image__target_id\";}}s:12:\"foreign keys\";a:1:{s:32:\"consumer_field__image__target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:16:\"image__target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.is_default',_binary 'a:1:{s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"is_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.label',_binary 'a:1:{s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.langcode',_binary 'a:2:{s:8:\"consumer\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.owner_id',_binary 'a:1:{s:19:\"consumer_field_data\";a:2:{s:6:\"fields\";a:1:{s:8:\"owner_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:35:\"consumer_field__owner_id__target_id\";a:1:{i:0;s:8:\"owner_id\";}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.pkce',_binary 'a:1:{s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"pkce\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.redirect',_binary 'a:1:{s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"redirect\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.roles',_binary 'a:1:{s:15:\"consumer__roles\";a:4:{s:11:\"description\";s:38:\"Data storage for consumer field roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"roles_target_id\";a:1:{i:0;s:15:\"roles_target_id\";}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.secret',_binary 'a:1:{s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"secret\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.third_party',_binary 'a:1:{s:19:\"consumer_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"third_party\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.user_id',_binary 'a:1:{s:19:\"consumer_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"user_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"consumer_field__user_id__target_id\";a:1:{i:0;s:7:\"user_id\";}}}}'),('entity.storage_schema.sql','consumer.field_schema_data.uuid',_binary 'a:1:{s:8:\"consumer\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:27:\"consumer_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','file.entity_schema_data',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}}}'),('entity.storage_schema.sql','file.field_schema_data.changed',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"file_field__changed\";a:1:{i:0;s:7:\"changed\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.created',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.fid',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:3:\"fid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filemime',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filemime\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filename',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filesize',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.langcode',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.status',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"file_field__status\";a:1:{i:0;s:6:\"status\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uid',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:26:\"file_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uri',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uri\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:15:\"file_field__uri\";a:1:{i:0;s:3:\"uri\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uuid',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"file_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.entity_schema_data',_binary 'a:4:{s:17:\"menu_link_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:26:\"menu_link_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:21:\"menu_link_content__id\";a:1:{i:0;s:2:\"id\";}}}s:22:\"menu_link_content_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"menu_link_content__enabled_bundle\";a:3:{i:0;s:7:\"enabled\";i:1;s:6:\"bundle\";i:2;s:2:\"id\";}}}s:32:\"menu_link_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.bundle',_binary 'a:2:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.changed',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.default_langcode',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.description',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.enabled',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.expanded',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"expanded\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.external',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.id',_binary 'a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.langcode',_binary 'a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.link',_binary 'a:2:{s:22:\"menu_link_content_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}s:32:\"menu_link_content_field_revision\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.menu_name',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.parent',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.rediscover',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"rediscover\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_created',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_default',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_id',_binary 'a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_log_message',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_translation_affected',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_user',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:29:\"menu_link_content__ef029a1897\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.title',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.uuid',_binary 'a:1:{s:17:\"menu_link_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:36:\"menu_link_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.weight',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.entity_schema_data',_binary 'a:4:{s:4:\"node\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:11:\"unique keys\";a:1:{s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}}}s:13:\"node_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:9:\"node__nid\";a:1:{i:0;s:3:\"nid\";}}}s:15:\"node_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}s:17:\"node__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node__frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node__title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}}}s:19:\"node_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.body',_binary 'a:2:{s:10:\"node__body\";a:4:{s:11:\"description\";s:33:\"Data storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:19:\"node_revision__body\";a:4:{s:11:\"description\";s:45:\"Revision archive storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.changed',_binary 'a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__changed\";a:1:{i:0;s:7:\"changed\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.comment',_binary 'a:2:{s:13:\"node__comment\";a:4:{s:11:\"description\";s:36:\"Data storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"node_revision__comment\";a:4:{s:11:\"description\";s:48:\"Revision archive storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.created',_binary 'a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__created\";a:1:{i:0;s:7:\"created\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.default_langcode',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_address',_binary 'a:2:{s:19:\"node__field_address\";a:4:{s:11:\"description\";s:42:\"Data storage for node field field_address.\";s:6:\"fields\";a:20:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_address_langcode\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:26:\"field_address_country_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2;s:8:\"not null\";b:0;}s:33:\"field_address_administrative_area\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:22:\"field_address_locality\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:32:\"field_address_dependent_locality\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:25:\"field_address_postal_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:26:\"field_address_sorting_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_address_address_line1\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_address_address_line2\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_address_address_line3\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:26:\"field_address_organization\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:24:\"field_address_given_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:29:\"field_address_additional_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:25:\"field_address_family_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"node_revision__field_address\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for node field field_address.\";s:6:\"fields\";a:20:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_address_langcode\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:26:\"field_address_country_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2;s:8:\"not null\";b:0;}s:33:\"field_address_administrative_area\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:22:\"field_address_locality\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:32:\"field_address_dependent_locality\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:25:\"field_address_postal_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:26:\"field_address_sorting_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_address_address_line1\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_address_address_line2\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_address_address_line3\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:26:\"field_address_organization\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:24:\"field_address_given_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:29:\"field_address_additional_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:25:\"field_address_family_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_charger',_binary 'a:2:{s:19:\"node__field_charger\";a:4:{s:11:\"description\";s:42:\"Data storage for node field field_charger.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_charger_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_charger_target_id\";a:1:{i:0;s:23:\"field_charger_target_id\";}}}s:28:\"node_revision__field_charger\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for node field field_charger.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_charger_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_charger_target_id\";a:1:{i:0;s:23:\"field_charger_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_chargers_id',_binary 'a:2:{s:23:\"node__field_chargers_id\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_chargers_id.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_chargers_id_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_chargers_id_target_id\";a:1:{i:0;s:27:\"field_chargers_id_target_id\";}}}s:32:\"node_revision__field_chargers_id\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_chargers_id.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_chargers_id_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_chargers_id_target_id\";a:1:{i:0;s:27:\"field_chargers_id_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_charger_id',_binary 'a:2:{s:22:\"node__field_charger_id\";a:4:{s:11:\"description\";s:45:\"Data storage for node field field_charger_id.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_charger_id_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:23:\"field_charger_id_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_charger_id_format\";a:1:{i:0;s:23:\"field_charger_id_format\";}}}s:31:\"node_revision__field_charger_id\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for node field field_charger_id.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_charger_id_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:23:\"field_charger_id_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_charger_id_format\";a:1:{i:0;s:23:\"field_charger_id_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_charging_amount',_binary 'a:2:{s:27:\"node__field_charging_amount\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_charging_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_charging_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:36:\"node_revision__field_charging_amount\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_charging_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_charging_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_charging_time',_binary 'a:2:{s:25:\"node__field_charging_time\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_charging_time.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_charging_time_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:34:\"node_revision__field_charging_time\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_charging_time.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_charging_time_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_client',_binary 'a:2:{s:18:\"node__field_client\";a:4:{s:11:\"description\";s:41:\"Data storage for node field field_client.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_client_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_client_target_id\";a:1:{i:0;s:22:\"field_client_target_id\";}}}s:27:\"node_revision__field_client\";a:4:{s:11:\"description\";s:53:\"Revision archive storage for node field field_client.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_client_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_client_target_id\";a:1:{i:0;s:22:\"field_client_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_date',_binary 'a:2:{s:16:\"node__field_date\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_date_value\";a:1:{i:0;s:16:\"field_date_value\";}}}s:25:\"node_revision__field_date\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_date_value\";a:1:{i:0;s:16:\"field_date_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_end_time',_binary 'a:2:{s:20:\"node__field_end_time\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_end_time.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_end_time_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:29:\"node_revision__field_end_time\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_end_time.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_end_time_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_facility',_binary 'a:2:{s:20:\"node__field_facility\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_facility.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_facility_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_facility_target_id\";a:1:{i:0;s:24:\"field_facility_target_id\";}}}s:29:\"node_revision__field_facility\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_facility.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_facility_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_facility_target_id\";a:1:{i:0;s:24:\"field_facility_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_facility_id',_binary 'a:2:{s:23:\"node__field_facility_id\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_facility_id.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_facility_id_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:32:\"node_revision__field_facility_id\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_facility_id.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_facility_id_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fee',_binary 'a:2:{s:15:\"node__field_fee\";a:4:{s:11:\"description\";s:38:\"Data storage for node field field_fee.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"field_fee_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:24:\"node_revision__field_fee\";a:4:{s:11:\"description\";s:50:\"Revision archive storage for node field field_fee.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"field_fee_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_image',_binary 'a:2:{s:17:\"node__field_image\";a:5:{s:11:\"description\";s:40:\"Data storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}s:26:\"node_revision__field_image\";a:5:{s:11:\"description\";s:52:\"Revision archive storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_latitude',_binary 'a:2:{s:20:\"node__field_latitude\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_latitude.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_latitude_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:29:\"node_revision__field_latitude\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_latitude.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_latitude_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_longitude',_binary 'a:2:{s:21:\"node__field_longitude\";a:4:{s:11:\"description\";s:44:\"Data storage for node field field_longitude.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_longitude_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:30:\"node_revision__field_longitude\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for node field field_longitude.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_longitude_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_name',_binary 'a:2:{s:16:\"node__field_name\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_name.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_name_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:17:\"field_name_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_name_format\";a:1:{i:0;s:17:\"field_name_format\";}}}s:25:\"node_revision__field_name\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_name.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_name_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:17:\"field_name_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_name_format\";a:1:{i:0;s:17:\"field_name_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_socket',_binary 'a:2:{s:18:\"node__field_socket\";a:4:{s:11:\"description\";s:41:\"Data storage for node field field_socket.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_socket_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:27:\"node_revision__field_socket\";a:4:{s:11:\"description\";s:53:\"Revision archive storage for node field field_socket.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_socket_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_start_time',_binary 'a:2:{s:22:\"node__field_start_time\";a:4:{s:11:\"description\";s:45:\"Data storage for node field field_start_time.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_start_time_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:31:\"node_revision__field_start_time\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for node field field_start_time.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_start_time_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_tags',_binary 'a:2:{s:16:\"node__field_tags\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}s:25:\"node_revision__field_tags\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_title',_binary 'a:2:{s:17:\"node__field_title\";a:4:{s:11:\"description\";s:40:\"Data storage for node field field_title.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:18:\"field_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_title_format\";a:1:{i:0;s:18:\"field_title_format\";}}}s:26:\"node_revision__field_title\";a:4:{s:11:\"description\";s:52:\"Revision archive storage for node field field_title.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_title_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:18:\"field_title_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_title_format\";a:1:{i:0;s:18:\"field_title_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_transaction_amount',_binary 'a:2:{s:30:\"node__field_transaction_amount\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_transaction_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_transaction_amount_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"node_revision__field_transaction_amount\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_transaction_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_transaction_amount_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_transaction_id',_binary 'a:2:{s:26:\"node__field_transaction_id\";a:4:{s:11:\"description\";s:49:\"Data storage for node field field_transaction_id.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_transaction_id_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:27:\"field_transaction_id_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_transaction_id_format\";a:1:{i:0;s:27:\"field_transaction_id_format\";}}}s:35:\"node_revision__field_transaction_id\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for node field field_transaction_id.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_transaction_id_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:27:\"field_transaction_id_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_transaction_id_format\";a:1:{i:0;s:27:\"field_transaction_id_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_user',_binary 'a:2:{s:16:\"node__field_user\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_user.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_user_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_user_target_id\";a:1:{i:0;s:20:\"field_user_target_id\";}}}s:25:\"node_revision__field_user\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_user.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_user_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_user_target_id\";a:1:{i:0;s:20:\"field_user_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_user_id',_binary 'a:2:{s:19:\"node__field_user_id\";a:4:{s:11:\"description\";s:42:\"Data storage for node field field_user_id.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_user_id_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:28:\"node_revision__field_user_id\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for node field field_user_id.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_user_id_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_value',_binary 'a:2:{s:17:\"node__field_value\";a:4:{s:11:\"description\";s:40:\"Data storage for node field field_value.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_value_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_value_target_id\";a:1:{i:0;s:21:\"field_value_target_id\";}}}s:26:\"node_revision__field_value\";a:4:{s:11:\"description\";s:52:\"Revision archive storage for node field field_value.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_value_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_value_target_id\";a:1:{i:0;s:21:\"field_value_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.langcode',_binary 'a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:2:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:20:\"node_field__langcode\";a:1:{i:0;s:8:\"langcode\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.nid',_binary 'a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.promote',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_default',_binary 'a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_log',_binary 'a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_timestamp',_binary 'a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_translation_affected',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_uid',_binary 'a:1:{s:13:\"node_revision\";a:3:{s:6:\"fields\";a:1:{s:12:\"revision_uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:35:\"node_field__revision_uid__target_id\";a:1:{i:0;s:12:\"revision_uid\";}}s:12:\"foreign keys\";a:1:{s:24:\"node_field__revision_uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:12:\"revision_uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.status',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.sticky',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.title',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.type',_binary 'a:2:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uid',_binary 'a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}s:19:\"node_field_revision\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uuid',_binary 'a:1:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"node_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.vid',_binary 'a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','oauth2_token.entity_schema_data',_binary 'a:1:{s:12:\"oauth2_token\";a:1:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}}}'),('entity.storage_schema.sql','oauth2_token.field_schema_data.auth_user_id',_binary 'a:1:{s:12:\"oauth2_token\";a:2:{s:6:\"fields\";a:1:{s:12:\"auth_user_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:43:\"oauth2_token_field__auth_user_id__target_id\";a:1:{i:0;s:12:\"auth_user_id\";}}}}'),('entity.storage_schema.sql','oauth2_token.field_schema_data.bundle',_binary 'a:1:{s:12:\"oauth2_token\";a:2:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:37:\"oauth2_token_field__bundle__target_id\";a:1:{i:0;s:6:\"bundle\";}}}}'),('entity.storage_schema.sql','oauth2_token.field_schema_data.changed',_binary 'a:1:{s:12:\"oauth2_token\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','oauth2_token.field_schema_data.client',_binary 'a:1:{s:12:\"oauth2_token\";a:2:{s:6:\"fields\";a:1:{s:6:\"client\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:37:\"oauth2_token_field__client__target_id\";a:1:{i:0;s:6:\"client\";}}}}'),('entity.storage_schema.sql','oauth2_token.field_schema_data.created',_binary 'a:1:{s:12:\"oauth2_token\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','oauth2_token.field_schema_data.expire',_binary 'a:1:{s:12:\"oauth2_token\";a:1:{s:6:\"fields\";a:1:{s:6:\"expire\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','oauth2_token.field_schema_data.id',_binary 'a:1:{s:12:\"oauth2_token\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','oauth2_token.field_schema_data.scopes',_binary 'a:1:{s:20:\"oauth2_token__scopes\";a:4:{s:11:\"description\";s:43:\"Data storage for oauth2_token field scopes.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"scopes_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"scopes_target_id\";a:1:{i:0;s:16:\"scopes_target_id\";}}}}'),('entity.storage_schema.sql','oauth2_token.field_schema_data.status',_binary 'a:1:{s:12:\"oauth2_token\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','oauth2_token.field_schema_data.uuid',_binary 'a:1:{s:12:\"oauth2_token\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:31:\"oauth2_token_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','oauth2_token.field_schema_data.value',_binary 'a:1:{s:12:\"oauth2_token\";a:2:{s:6:\"fields\";a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:25:\"oauth2_token_field__value\";a:1:{i:0;s:5:\"value\";}}}}'),('entity.storage_schema.sql','path_alias.entity_schema_data',_binary 'a:2:{s:10:\"path_alias\";a:3:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:3:{s:18:\"path_alias__status\";a:2:{i:0;s:6:\"status\";i:1;s:2:\"id\";}s:36:\"path_alias__alias_langcode_id_status\";a:4:{i:0;s:5:\"alias\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}s:35:\"path_alias__path_langcode_id_status\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}}s:11:\"unique keys\";a:1:{s:23:\"path_alias__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:19:\"path_alias_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:14:\"path_alias__id\";a:1:{i:0;s:2:\"id\";}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.alias',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.id',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.langcode',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.path',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_default',_binary 'a:1:{s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_id',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.status',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.uuid',_binary 'a:1:{s:10:\"path_alias\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:29:\"path_alias_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.entity_schema_data',_binary 'a:2:{s:8:\"shortcut\";a:1:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}}s:19:\"shortcut_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:40:\"shortcut__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.default_langcode',_binary 'a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.id',_binary 'a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.langcode',_binary 'a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.link',_binary 'a:1:{s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:25:\"shortcut_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.shortcut_set',_binary 'a:2:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.title',_binary 'a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.uuid',_binary 'a:1:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:27:\"shortcut_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.weight',_binary 'a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','social_auth.entity_schema_data',_binary 'a:1:{s:11:\"social_auth\";a:1:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}}}'),('entity.storage_schema.sql','social_auth.field_schema_data.additional_data',_binary 'a:1:{s:11:\"social_auth\";a:1:{s:6:\"fields\";a:1:{s:15:\"additional_data\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','social_auth.field_schema_data.changed',_binary 'a:1:{s:11:\"social_auth\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','social_auth.field_schema_data.created',_binary 'a:1:{s:11:\"social_auth\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','social_auth.field_schema_data.id',_binary 'a:1:{s:11:\"social_auth\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','social_auth.field_schema_data.plugin_id',_binary 'a:1:{s:11:\"social_auth\";a:1:{s:6:\"fields\";a:1:{s:9:\"plugin_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','social_auth.field_schema_data.provider_user_id',_binary 'a:1:{s:11:\"social_auth\";a:1:{s:6:\"fields\";a:1:{s:16:\"provider_user_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','social_auth.field_schema_data.token',_binary 'a:1:{s:11:\"social_auth\";a:1:{s:6:\"fields\";a:1:{s:5:\"token\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','social_auth.field_schema_data.user_id',_binary 'a:1:{s:11:\"social_auth\";a:2:{s:6:\"fields\";a:1:{s:7:\"user_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:37:\"social_auth_field__user_id__target_id\";a:1:{i:0;s:7:\"user_id\";}}}}'),('entity.storage_schema.sql','social_auth.field_schema_data.uuid',_binary 'a:1:{s:11:\"social_auth\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:30:\"social_auth_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','taxonomy_term.entity_schema_data',_binary 'a:5:{s:18:\"taxonomy_term_data\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:11:\"unique keys\";a:1:{s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"taxonomy_term_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:18:\"taxonomy_term__tid\";a:1:{i:0;s:3:\"tid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"taxonomy_term__status_vid\";a:3:{i:0;s:6:\"status\";i:1;s:3:\"vid\";i:2;s:3:\"tid\";}s:19:\"taxonomy_term__tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:23:\"taxonomy_term__vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}s:14:\"taxonomy_index\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"tid\";}s:7:\"indexes\";a:1:{s:9:\"term_node\";a:4:{i:0;s:3:\"tid\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.changed',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.default_langcode',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.description',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}s:28:\"taxonomy_term_field_revision\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:40:\"taxonomy_term_field__description__format\";a:1:{i:0;s:19:\"description__format\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.langcode',_binary 'a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.name',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:25:\"taxonomy_term_field__name\";a:1:{i:0;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.parent',_binary 'a:2:{s:21:\"taxonomy_term__parent\";a:4:{s:11:\"description\";s:44:\"Data storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}s:22:\"bundle_delta_target_id\";a:3:{i:0;s:6:\"bundle\";i:1;s:5:\"delta\";i:2;s:16:\"parent_target_id\";}}}s:30:\"taxonomy_term_revision__parent\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_created',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_default',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_id',_binary 'a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_log_message',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_translation_affected',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_user',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.status',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.tid',_binary 'a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.uuid',_binary 'a:1:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"taxonomy_term_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.vid',_binary 'a:2:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:35:\"taxonomy_term_field__vid__target_id\";a:1:{i:0;s:3:\"vid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.weight',_binary 'a:1:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.entity_schema_data',_binary 'a:2:{s:5:\"users\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}}s:16:\"users_field_data\";a:3:{s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"user__id__default_langcode__langcode\";a:3:{i:0;s:3:\"uid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}s:11:\"unique keys\";a:1:{s:10:\"user__name\";a:2:{i:0;s:4:\"name\";i:1;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.access',_binary 'a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:6:\"access\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"user_field__access\";a:1:{i:0;s:6:\"access\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.changed',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.created',_binary 'a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"user_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.default_langcode',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_apple_token_id',_binary 'a:1:{s:26:\"user__field_apple_token_id\";a:4:{s:11:\"description\";s:49:\"Data storage for user field field_apple_token_id.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_apple_token_id_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:27:\"field_apple_token_id_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_apple_token_id_format\";a:1:{i:0;s:27:\"field_apple_token_id_format\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_client_address',_binary 'a:1:{s:26:\"user__field_client_address\";a:4:{s:11:\"description\";s:49:\"Data storage for user field field_client_address.\";s:6:\"fields\";a:20:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_client_address_langcode\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:33:\"field_client_address_country_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2;s:8:\"not null\";b:0;}s:40:\"field_client_address_administrative_area\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:29:\"field_client_address_locality\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:39:\"field_client_address_dependent_locality\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:32:\"field_client_address_postal_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:33:\"field_client_address_sorting_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_client_address_address_line1\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_client_address_address_line2\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_client_address_address_line3\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:33:\"field_client_address_organization\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:31:\"field_client_address_given_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:36:\"field_client_address_additional_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:32:\"field_client_address_family_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_client_facilities',_binary 'a:1:{s:29:\"user__field_client_facilities\";a:4:{s:11:\"description\";s:52:\"Data storage for user field field_client_facilities.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_client_facilities_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_client_facilities_target_id\";a:1:{i:0;s:33:\"field_client_facilities_target_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_client_name',_binary 'a:1:{s:23:\"user__field_client_name\";a:4:{s:11:\"description\";s:46:\"Data storage for user field field_client_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_client_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_contact_phone',_binary 'a:1:{s:25:\"user__field_contact_phone\";a:4:{s:11:\"description\";s:48:\"Data storage for user field field_contact_phone.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_contact_phone_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:256;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_customer_balance',_binary 'a:1:{s:28:\"user__field_customer_balance\";a:4:{s:11:\"description\";s:51:\"Data storage for user field field_customer_balance.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_customer_balance_value\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_customer_billing_address',_binary 'a:1:{s:36:\"user__field_customer_billing_address\";a:4:{s:11:\"description\";s:59:\"Data storage for user field field_customer_billing_address.\";s:6:\"fields\";a:20:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:39:\"field_customer_billing_address_langcode\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:43:\"field_customer_billing_address_country_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2;s:8:\"not null\";b:0;}s:50:\"field_customer_billing_address_administrative_area\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:39:\"field_customer_billing_address_locality\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:49:\"field_customer_billing_address_dependent_locality\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:42:\"field_customer_billing_address_postal_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:43:\"field_customer_billing_address_sorting_code\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:44:\"field_customer_billing_address_address_line1\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:44:\"field_customer_billing_address_address_line2\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:44:\"field_customer_billing_address_address_line3\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:43:\"field_customer_billing_address_organization\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:41:\"field_customer_billing_address_given_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:46:\"field_customer_billing_address_additional_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:42:\"field_customer_billing_address_family_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_customer_name',_binary 'a:1:{s:25:\"user__field_customer_name\";a:4:{s:11:\"description\";s:48:\"Data storage for user field field_customer_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_customer_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_customer_surname',_binary 'a:1:{s:28:\"user__field_customer_surname\";a:4:{s:11:\"description\";s:51:\"Data storage for user field field_customer_surname.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_customer_surname_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_google_token_id',_binary 'a:1:{s:27:\"user__field_google_token_id\";a:4:{s:11:\"description\";s:50:\"Data storage for user field field_google_token_id.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_google_token_id_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:28:\"field_google_token_id_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_google_token_id_format\";a:1:{i:0;s:28:\"field_google_token_id_format\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_is_social',_binary 'a:1:{s:21:\"user__field_is_social\";a:4:{s:11:\"description\";s:44:\"Data storage for user field field_is_social.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_is_social_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_vat_number',_binary 'a:1:{s:22:\"user__field_vat_number\";a:4:{s:11:\"description\";s:45:\"Data storage for user field field_vat_number.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_vat_number_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.init',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"init\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.langcode',_binary 'a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.login',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"login\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.mail',_binary 'a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:16:\"user_field__mail\";a:1:{i:0;s:4:\"mail\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.name',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.pass',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_admin_langcode',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:24:\"preferred_admin_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_langcode',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:18:\"preferred_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.roles',_binary 'a:1:{s:11:\"user__roles\";a:4:{s:11:\"description\";s:34:\"Data storage for user field roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"roles_target_id\";a:1:{i:0;s:15:\"roles_target_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.status',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.timezone',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"timezone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.uid',_binary 'a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.user_picture',_binary 'a:1:{s:18:\"user__user_picture\";a:5:{s:11:\"description\";s:41:\"Data storage for user field user_picture.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"user_picture_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"user_picture_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:18:\"user_picture_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:18:\"user_picture_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:19:\"user_picture_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"user_picture_target_id\";a:1:{i:0;s:22:\"user_picture_target_id\";}}s:12:\"foreign keys\";a:1:{s:22:\"user_picture_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"user_picture_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','user.field_schema_data.uuid',_binary 'a:1:{s:5:\"users\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"user_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity_autocomplete','IeD4xwchF-Qj39PygFu-_wYinhjbUcmKkMahs67I7hg',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:7:\"charger\";s:7:\"charger\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','kHLkTQzvv0ftM1r56CIo_k6UF3_8IFLAuV3y05odMlQ',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:8:\"facility\";s:8:\"facility\";}s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','mDotdf-6R8QavWu31H6yZ4wPAcd1MUvl8dk0K4ei2RU',_binary 'a:0:{}'),('entity_autocomplete','Px8fGc1W9Cf_5I2ac483LhJA9bCp-YYAYy6u0S3SEJ8',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','vyMfMrqXNGhnXMPFiGaNcjClxlgbMrYZkxrrIOu07uo',_binary 'a:1:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}'),('entity_autocomplete','X3ilhxQslt7xYlCxJEVvstwUxbEHhGlmTrFy9NwO5PU',_binary 'a:7:{s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:5:\"_none\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:17:\"include_anonymous\";b:1;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','zCspWnjb2whO5tfrLkm7MvYgXofGcbcW8GziUXNE5zM',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('pathauto_state.node','1',_binary 'i:0;'),('pathauto_state.node','10',_binary 'i:0;'),('pathauto_state.node','100',_binary 'i:1;'),('pathauto_state.node','101',_binary 'i:1;'),('pathauto_state.node','102',_binary 'i:1;'),('pathauto_state.node','103',_binary 'i:1;'),('pathauto_state.node','11',_binary 'i:0;'),('pathauto_state.node','12',_binary 'i:0;'),('pathauto_state.node','13',_binary 'i:0;'),('pathauto_state.node','14',_binary 'i:0;'),('pathauto_state.node','15',_binary 'i:0;'),('pathauto_state.node','16',_binary 'i:1;'),('pathauto_state.node','17',_binary 'i:1;'),('pathauto_state.node','18',_binary 'i:1;'),('pathauto_state.node','19',_binary 'i:1;'),('pathauto_state.node','2',_binary 'i:0;'),('pathauto_state.node','20',_binary 'i:1;'),('pathauto_state.node','21',_binary 'i:1;'),('pathauto_state.node','22',_binary 'i:1;'),('pathauto_state.node','23',_binary 'i:1;'),('pathauto_state.node','24',_binary 'i:1;'),('pathauto_state.node','25',_binary 'i:1;'),('pathauto_state.node','26',_binary 'i:1;'),('pathauto_state.node','27',_binary 'i:1;'),('pathauto_state.node','28',_binary 'i:1;'),('pathauto_state.node','29',_binary 'i:1;'),('pathauto_state.node','3',_binary 'i:0;'),('pathauto_state.node','30',_binary 'i:1;'),('pathauto_state.node','31',_binary 'i:1;'),('pathauto_state.node','32',_binary 'i:1;'),('pathauto_state.node','33',_binary 'i:1;'),('pathauto_state.node','34',_binary 'i:1;'),('pathauto_state.node','35',_binary 'i:1;'),('pathauto_state.node','36',_binary 'i:1;'),('pathauto_state.node','37',_binary 'i:1;'),('pathauto_state.node','38',_binary 'i:1;'),('pathauto_state.node','39',_binary 'i:1;'),('pathauto_state.node','4',_binary 'i:0;'),('pathauto_state.node','40',_binary 'i:1;'),('pathauto_state.node','41',_binary 'i:1;'),('pathauto_state.node','42',_binary 'i:1;'),('pathauto_state.node','43',_binary 'i:1;'),('pathauto_state.node','44',_binary 'i:1;'),('pathauto_state.node','45',_binary 'i:1;'),('pathauto_state.node','46',_binary 'i:1;'),('pathauto_state.node','47',_binary 'i:1;'),('pathauto_state.node','48',_binary 'i:1;'),('pathauto_state.node','49',_binary 'i:1;'),('pathauto_state.node','5',_binary 'i:0;'),('pathauto_state.node','50',_binary 'i:1;'),('pathauto_state.node','51',_binary 'i:1;'),('pathauto_state.node','52',_binary 'i:1;'),('pathauto_state.node','53',_binary 'i:1;'),('pathauto_state.node','54',_binary 'i:1;'),('pathauto_state.node','55',_binary 'i:1;'),('pathauto_state.node','56',_binary 'i:1;'),('pathauto_state.node','57',_binary 'i:1;'),('pathauto_state.node','58',_binary 'i:1;'),('pathauto_state.node','59',_binary 'i:1;'),('pathauto_state.node','6',_binary 'i:0;'),('pathauto_state.node','60',_binary 'i:1;'),('pathauto_state.node','61',_binary 'i:1;'),('pathauto_state.node','62',_binary 'i:1;'),('pathauto_state.node','63',_binary 'i:1;'),('pathauto_state.node','64',_binary 'i:1;'),('pathauto_state.node','65',_binary 'i:1;'),('pathauto_state.node','66',_binary 'i:1;'),('pathauto_state.node','67',_binary 'i:1;'),('pathauto_state.node','68',_binary 'i:1;'),('pathauto_state.node','69',_binary 'i:1;'),('pathauto_state.node','7',_binary 'i:0;'),('pathauto_state.node','70',_binary 'i:1;'),('pathauto_state.node','71',_binary 'i:1;'),('pathauto_state.node','72',_binary 'i:1;'),('pathauto_state.node','73',_binary 'i:1;'),('pathauto_state.node','74',_binary 'i:1;'),('pathauto_state.node','75',_binary 'i:1;'),('pathauto_state.node','76',_binary 'i:1;'),('pathauto_state.node','77',_binary 'i:1;'),('pathauto_state.node','78',_binary 'i:1;'),('pathauto_state.node','79',_binary 'i:1;'),('pathauto_state.node','8',_binary 'i:0;'),('pathauto_state.node','80',_binary 'i:1;'),('pathauto_state.node','81',_binary 'i:1;'),('pathauto_state.node','82',_binary 'i:1;'),('pathauto_state.node','83',_binary 'i:1;'),('pathauto_state.node','84',_binary 'i:1;'),('pathauto_state.node','85',_binary 'i:1;'),('pathauto_state.node','86',_binary 'i:1;'),('pathauto_state.node','87',_binary 'i:1;'),('pathauto_state.node','88',_binary 'i:1;'),('pathauto_state.node','89',_binary 'i:1;'),('pathauto_state.node','9',_binary 'i:0;'),('pathauto_state.node','90',_binary 'i:1;'),('pathauto_state.node','91',_binary 'i:1;'),('pathauto_state.node','92',_binary 'i:1;'),('pathauto_state.node','93',_binary 'i:1;'),('pathauto_state.node','94',_binary 'i:1;'),('pathauto_state.node','95',_binary 'i:1;'),('pathauto_state.node','96',_binary 'i:1;'),('pathauto_state.node','97',_binary 'i:1;'),('pathauto_state.node','98',_binary 'i:1;'),('pathauto_state.node','99',_binary 'i:1;'),('pathauto_state.user','1',_binary 'i:0;'),('pathauto_state.user','23',_binary 'i:0;'),('pathauto_state.user','39',_binary 'i:0;'),('pathauto_state.user','40',_binary 'i:1;'),('pathauto_state.user','41',_binary 'i:1;'),('pathauto_state.user','44',_binary 'i:0;'),('pathauto_state.user','45',_binary 'i:0;'),('pathauto_state.user','46',_binary 'i:1;'),('pathauto_state.user','47',_binary 'i:1;'),('pathauto_state.user','48',_binary 'i:1;'),('pathauto_state.user','49',_binary 'i:1;'),('pathauto_state.user','50',_binary 'i:1;'),('post_update','existing_updates',_binary 'a:133:{i:0;s:48:\"system_post_update_enable_password_compatibility\";i:1;s:35:\"system_post_update_linkset_settings\";i:2;s:38:\"system_post_update_timestamp_formatter\";i:3;s:64:\"system_post_update_recalculate_configuration_entity_dependencies\";i:4;s:48:\"system_post_update_add_region_to_entity_displays\";i:5;s:37:\"system_post_update_hashes_clear_cache\";i:6;s:36:\"system_post_update_timestamp_plugins\";i:7;s:41:\"system_post_update_classy_message_library\";i:8;s:37:\"system_post_update_field_type_plugins\";i:9;s:48:\"system_post_update_field_formatter_entity_schema\";i:10;s:36:\"system_post_update_fix_jquery_extend\";i:11;s:40:\"system_post_update_change_action_plugins\";i:12;s:47:\"system_post_update_change_delete_action_plugins\";i:13;s:41:\"system_post_update_language_item_callback\";i:14;s:31:\"system_post_update_extra_fields\";i:15;s:37:\"system_post_update_states_clear_cache\";i:16;s:64:\"system_post_update_add_expand_all_items_key_in_system_menu_block\";i:17;s:35:\"system_post_update_clear_menu_cache\";i:18;s:46:\"system_post_update_layout_plugin_schema_change\";i:19;s:60:\"system_post_update_entity_reference_autocomplete_match_limit\";i:20;s:44:\"system_post_update_extra_fields_form_display\";i:21;s:39:\"system_post_update_uninstall_simpletest\";i:22;s:52:\"system_post_update_uninstall_entity_reference_module\";i:23;s:54:\"system_post_update_entity_revision_metadata_bc_cleanup\";i:24;s:35:\"system_post_update_uninstall_classy\";i:25;s:35:\"system_post_update_uninstall_stable\";i:26;s:44:\"system_post_update_claro_dropbutton_variants\";i:27;s:37:\"system_post_update_schema_version_int\";i:28;s:38:\"system_post_update_delete_rss_settings\";i:29;s:52:\"system_post_update_remove_key_value_expire_all_index\";i:30;s:44:\"system_post_update_service_advisory_settings\";i:31;s:44:\"system_post_update_delete_authorize_settings\";i:32;s:34:\"system_post_update_sort_all_config\";i:33;s:50:\"system_post_update_enable_provider_database_driver\";i:34;s:33:\"user_post_update_sort_permissions\";i:35;s:39:\"user_post_update_sort_permissions_again\";i:36;s:45:\"user_post_update_enforce_order_of_permissions\";i:37;s:29:\"user_post_update_update_roles\";i:38;s:62:\"contact_post_update_add_message_redirect_field_to_contact_form\";i:39;s:49:\"dblog_post_update_convert_recent_messages_to_view\";i:40;s:29:\"search_post_update_block_page\";i:41;s:55:\"search_post_update_reindex_after_diacritics_rule_change\";i:42;s:54:\"block_post_update_disable_blocks_with_missing_contexts\";i:43;s:40:\"block_post_update_disabled_region_update\";i:44;s:42:\"block_post_update_fix_negate_in_conditions\";i:45;s:45:\"block_post_update_replace_node_type_condition\";i:46;s:46:\"field_post_update_save_custom_storage_property\";i:47;s:50:\"field_post_update_entity_reference_handler_setting\";i:48;s:43:\"field_post_update_email_widget_size_setting\";i:49;s:47:\"field_post_update_remove_handler_submit_setting\";i:50;s:32:\"text_post_update_allowed_formats\";i:51;s:42:\"text_post_update_add_required_summary_flag\";i:52;s:55:\"text_post_update_add_required_summary_flag_form_display\";i:53;s:55:\"block_content_post_update_block_library_view_permission\";i:54;s:51:\"block_content_post_update_entity_changed_constraint\";i:55;s:51:\"block_content_post_update_move_custom_block_library\";i:56;s:42:\"block_content_post_update_sort_permissions\";i:57;s:51:\"block_content_post_update_add_views_reusable_filter\";i:58;s:46:\"node_post_update_configure_status_field_widget\";i:59;s:41:\"node_post_update_node_revision_views_data\";i:60;s:40:\"node_post_update_glossary_view_published\";i:61;s:45:\"node_post_update_rebuild_node_revision_routes\";i:62;s:50:\"node_post_update_modify_base_field_author_override\";i:63;s:41:\"file_post_update_add_permissions_to_roles\";i:64;s:54:\"file_post_update_add_txt_if_allows_insecure_extensions\";i:65;s:34:\"editor_post_update_image_lazy_load\";i:66;s:56:\"editor_post_update_clear_cache_for_file_reference_filter\";i:67;s:32:\"ckeditor5_post_update_code_block\";i:68;s:40:\"ckeditor5_post_update_image_toolbar_item\";i:69;s:51:\"ckeditor5_post_update_plugins_settings_export_order\";i:70;s:39:\"ckeditor5_post_update_alignment_buttons\";i:71;s:45:\"comment_post_update_enable_comment_admin_view\";i:72;s:42:\"comment_post_update_add_ip_address_setting\";i:73;s:48:\"contextual_post_update_fixed_endpoint_and_markup\";i:74;s:43:\"taxonomy_post_update_clear_views_data_cache\";i:75;s:64:\"taxonomy_post_update_clear_entity_bundle_field_definitions_cache\";i:76;s:63:\"taxonomy_post_update_handle_publishing_status_addition_in_views\";i:77;s:55:\"taxonomy_post_update_remove_hierarchy_from_vocabularies\";i:78;s:52:\"taxonomy_post_update_make_taxonomy_term_revisionable\";i:79;s:50:\"taxonomy_post_update_configure_status_field_widget\";i:80;s:65:\"taxonomy_post_update_clear_views_argument_validator_plugins_cache\";i:81;s:42:\"image_post_update_image_style_dependencies\";i:82;s:50:\"image_post_update_scale_and_crop_effect_add_anchor\";i:83;s:41:\"image_post_update_image_loading_attribute\";i:84;s:39:\"views_post_update_boolean_custom_titles\";i:85;s:38:\"views_post_update_fix_revision_id_part\";i:86;s:35:\"views_post_update_oembed_eager_load\";i:87;s:44:\"views_post_update_responsive_image_lazy_load\";i:88;s:37:\"views_post_update_timestamp_formatter\";i:89;s:46:\"views_post_update_update_cacheability_metadata\";i:90;s:46:\"views_post_update_cleanup_duplicate_views_data\";i:91;s:46:\"views_post_update_field_formatter_dependencies\";i:92;s:36:\"views_post_update_taxonomy_index_tid\";i:93;s:41:\"views_post_update_serializer_dependencies\";i:94;s:39:\"views_post_update_boolean_filter_values\";i:95;s:33:\"views_post_update_grouped_filters\";i:96;s:42:\"views_post_update_revision_metadata_fields\";i:97;s:33:\"views_post_update_entity_link_url\";i:98;s:34:\"views_post_update_bulk_field_moved\";i:99;s:41:\"views_post_update_filter_placeholder_text\";i:100;s:47:\"views_post_update_views_data_table_dependencies\";i:101;s:45:\"views_post_update_table_display_cache_max_age\";i:102;s:53:\"views_post_update_exposed_filter_blocks_label_display\";i:103;s:48:\"views_post_update_make_placeholders_translatable\";i:104;s:41:\"views_post_update_limit_operator_defaults\";i:105;s:33:\"views_post_update_remove_core_key\";i:106;s:51:\"views_post_update_field_names_for_multivalue_fields\";i:107;s:52:\"views_post_update_configuration_entity_relationships\";i:108;s:48:\"views_post_update_rename_default_display_setting\";i:109;s:50:\"views_post_update_remove_sorting_global_text_field\";i:110;s:36:\"views_post_update_title_translations\";i:111;s:33:\"views_post_update_sort_identifier\";i:112;s:53:\"views_post_update_provide_revision_table_relationship\";i:113;s:33:\"views_post_update_image_lazy_load\";i:114;s:65:\"menu_link_content_post_update_make_menu_link_content_revisionable\";i:115;s:49:\"path_post_update_create_language_content_settings\";i:116;s:45:\"olivero_post_update_add_olivero_primary_color\";i:117;s:31:\"backup_migrate_post_update_5001\";i:118;s:59:\"admin_toolbar_tools_post_update_helper_added_config_factory\";i:119;s:34:\"smtp_post_update_connection_tester\";i:120;s:32:\"smtp_post_update_connection_typo\";i:121;s:33:\"smtp_post_update_set_smtp_autotls\";i:122;s:35:\"smtp_post_update_set_smtp_keepalive\";i:123;s:33:\"smtp_post_update_set_smtp_timeout\";i:124;s:41:\"serialization_post_update_delete_settings\";i:125;s:53:\"rest_post_update_create_rest_resource_config_entities\";i:126;s:37:\"rest_post_update_resource_granularity\";i:127;s:23:\"rest_post_update_161923\";i:128;s:32:\"rest_post_update_delete_settings\";i:129;s:60:\"consumers_post_update_make_consumer_entity_type_translatable\";i:130;s:63:\"email_registration_post_update_require_username_on_registration\";i:131;s:39:\"restui_post_update_resource_granularity\";i:132;s:38:\"social_auth_post_update_encrypt_tokens\";}'),('state','comment.maintain_entity_statistics',_binary 'b:1;'),('state','comment.node_comment_statistics_scale',_binary 'd:1;'),('state','drupal_js_cache_files',_binary 'a:61:{i:0;s:61:\"assets://js/js_RFNSNtuShej2mngbCW6kZ6dtSwonAcjGdYQGJEGRcX8.js\";i:1;s:61:\"assets://js/js_62HbTzrPYFCUl_c1Ro5QPovA4IgByWaFVjmArHGTTLo.js\";i:2;s:61:\"assets://js/js_RFNSNtuShej2mngbCW6kZ6dtSwonAcjGdYQGJEGRcX8.js\";i:3;s:61:\"assets://js/js_f7BrknWURf12IvFjjz-HnZBKqSiKpY99YLLiWiDG-yk.js\";i:4;s:61:\"assets://js/js_whdHyfDj7mfKidsHuzzWqsvOF2a34dNs96kEfvJPHuY.js\";i:5;s:61:\"assets://js/js_mpkc2352KWurlVHH5SGYIoza5Wvl-5kdxPrH_5Dq8LI.js\";i:6;s:61:\"assets://js/js_XjlCKHyu5nS_Acgdu1Y84QLwKiz3KPOzI1ub2Nwt8eA.js\";i:7;s:61:\"assets://js/js_uy-2CqApchtdD5yqCuU1aJc7W-XUCfEn6a4KyECceiM.js\";i:8;s:61:\"assets://js/js_62HbTzrPYFCUl_c1Ro5QPovA4IgByWaFVjmArHGTTLo.js\";i:9;s:61:\"assets://js/js_egs7peJizwhZjBm9JI5s5tllmQBr1-sQYG6u_sjBil0.js\";i:10;s:61:\"assets://js/js_TICp-nIGVYOPQ7WPiLm6mPF9uP6JRo_H-7jYoFfDUSI.js\";i:11;s:61:\"assets://js/js_116ba4w10nljwvuTXjUGcI4TUXU2j-auOr4hsvYaa_A.js\";i:12;s:61:\"assets://js/js_SkiiswzIQjiIWDlZCI2TbWhdQptwuyxoos9-Bm-ZpxM.js\";i:13;s:61:\"assets://js/js_u63LCRSgv32gzRtryg6o_ItzLySsbpeiOe2iLPKZWS8.js\";i:14;s:61:\"assets://js/js_EExOBzDUs6lAZggBlDQVObVqEY3Wjg5z05Z4IndMuLI.js\";i:15;s:61:\"assets://js/js_NyAgj_KNwZoThYtbAQnx2NiCPs0csr8BIbhvhKqki8U.js\";i:16;s:61:\"assets://js/js_h7C995-on1C6IQoSoWpey3nE072_SpQBXzuH4t0bUEI.js\";i:17;s:61:\"assets://js/js_JGGCCfPhB7TEmYccvg0AgPWF0RydsHK_O6JqNWbo__k.js\";i:18;s:61:\"assets://js/js__JICUeQIQkI1wu-Al-Xb7C5mP7Zd_-F8ZNX0jurUAn8.js\";i:19;s:61:\"assets://js/js_l_eOYPSFjWCxEmLluyB5evQk6db_OqMr-CXd-pBMY0I.js\";i:20;s:61:\"assets://js/js_Q11cWvd_f77_lG-y9t4SxzZtWEBXrOykG5U7HR5oyf4.js\";i:21;s:61:\"assets://js/js_zS0cfWBSrF4RhU98iPc6qrd-o9N_-9nDjVrJxhjCXW4.js\";i:22;s:61:\"assets://js/js_CnY9ROw0loFd6r3W0S5m-vUQvirzYxYs961Fria1mSU.js\";i:23;s:61:\"assets://js/js_5haVnU4r0Heg0GPp3j2NWM0CkiZBO7xwRMjJ3qDvSr0.js\";i:24;s:61:\"assets://js/js_wYLR8xAislNTAYNMqe9XEk-cVa4atKjlbAe2hiaGOVc.js\";i:25;s:61:\"assets://js/js_6c2PtQD8m_37KvzLId76D1IQz7h4HinUc8ypOdxHJ58.js\";i:26;s:61:\"assets://js/js_uQO9yIlQNTt27prGB0t1E9Kt0cNIfQ7CVWT4xsWTMMs.js\";i:27;s:61:\"assets://js/js_7EsPq6H-d0efXogSi_nXB5ALGv8D0cl4kSBuI7Jd8o8.js\";i:28;s:61:\"assets://js/js_bxrLY8gvvvzT8qAH2z-P-6CRXUYYeg7FktUVvJzhOTk.js\";i:29;s:61:\"assets://js/js_scODq4YMIIQNUWwmqGmFwk4wg-LSusGSgIlNnWAS0ZQ.js\";i:30;s:61:\"assets://js/js_GOM9yuLsPGUgrQUDnR8B4bLWAWzEtTRW2J13mi-NSEQ.js\";i:31;s:61:\"assets://js/js_KEF-ysY54j5ZmRtN56oWte_NjrU6sDD_9pi_gDx6EMA.js\";i:32;s:61:\"assets://js/js_OF31PLeT9-KfC3CSwUM2-GiL1P6c-E0SBKLBzFDgknU.js\";i:33;s:61:\"assets://js/js_2dkVYkEF5DBwwzo_v9nw1fnFThXWSjHTZHmboHLkE1g.js\";i:34;s:61:\"assets://js/js_trBHfCDWafX2XSS6qvIXYeL6UbpAoS94WuBAbRd48qg.js\";i:35;s:61:\"assets://js/js_3cUgfNBiFi8p8vBnd6eq9oK01utmklMDAsBs9_0n1zw.js\";i:36;s:61:\"assets://js/js_8gflahlrzNOo2jbo72_gly7aUdmV2m0yn7cuZMnMwhY.js\";i:37;s:61:\"assets://js/js_bvj9d5-O_cm8rNfmxdKQ9vKeOgeq70vdYctrUgogojk.js\";i:38;s:61:\"assets://js/js_9NVdVLVUbRqYz_x4LOprNGO4CBkUXPBze761OLLXC8s.js\";i:39;s:61:\"assets://js/js_IukIVipC311AU5zOyDLXwUDNG2BanVdLx7H9tq6TTqQ.js\";i:40;s:61:\"assets://js/js_7phHhmhFFbmk1ijBKD8FSUYPk1eaWQQvS5316KXKbc0.js\";i:41;s:61:\"assets://js/js_39Y347ZeRuITcX94hKQ6vmzM1aqzMqd3bX93YrIf0Ew.js\";i:42;s:61:\"assets://js/js_n8_Mlct_2m1lA-i57f757gXFtDspWWb4Q6UpDAmfCdg.js\";i:43;s:61:\"assets://js/js_ln266X_ieKiHthbEE7FuL3glMxlh6fZ5P0UNu_827Pc.js\";i:44;s:61:\"assets://js/js_2jyDO5JVnJYihwaqjxs-BFNVgBGu2fXI6wN1fTVm7us.js\";i:45;s:61:\"assets://js/js_7eajhk-b4MyGfjSeBH1RS6rrFGKZhY9ucPsG7ENb4fQ.js\";i:46;s:61:\"assets://js/js_6Grxn7_HNWOQobWsYh2so1bW2N-6HEZ6ZsesHRaB4HI.js\";i:47;s:61:\"assets://js/js_5giOZGxGMv8ZAwK0puDlv4NPq2X70I2CXB6VVSm0Ets.js\";i:48;s:61:\"assets://js/js_wAfVssH8EBbXxMKCykO_xb3AjW0aUHwBxPb4Vr__y9I.js\";i:49;s:61:\"assets://js/js_meIsQpVrF9biDZTgTjrCZ8lsGg7UoQw5Xa5KQFSvpHI.js\";i:50;s:61:\"assets://js/js_GBYfVgnMj62_Ug8FHTQsEQYW044JjwP56BGULtSECxI.js\";i:51;s:61:\"assets://js/js_z1iH7pMsPGJAaJlSN0V364oUYzSz3fiF8UWHnMxLTvI.js\";i:52;s:61:\"assets://js/js_d294pkyEy-diwugZaO5vuMcVZz-lc7-VeCZmXJ1r-ho.js\";i:53;s:61:\"assets://js/js_CWnhBd9UwCNryyxO15VYU664aAK7sgpUJ6DTDSKhIj8.js\";i:54;s:61:\"assets://js/js_lF68N669Ow-wnKgb1vR0aH7FrKoRqr6dIBv7W3LL-6Q.js\";i:55;s:61:\"assets://js/js_uRQv0s7n0YtC6Hqjvltge6lAZNG4P9kW6IYc-srn9kE.js\";i:56;s:61:\"assets://js/js_CEZK3hUo-rIzFH_FQXQbKNMLiGLTZMat6vtDjF6OuP4.js\";i:57;s:61:\"assets://js/js_5uSDwQKYtnltpMvg4N2m9yjLxmQIquwXWvSHAvWcsmc.js\";i:58;s:61:\"assets://js/js_RFNSNtuShej2mngbCW6kZ6dtSwonAcjGdYQGJEGRcX8.js\";i:59;s:61:\"assets://js/js_5uSDwQKYtnltpMvg4N2m9yjLxmQIquwXWvSHAvWcsmc.js\";i:60;s:61:\"assets://js/js_2dkVYkEF5DBwwzo_v9nw1fnFThXWSjHTZHmboHLkE1g.js\";}'),('state','field.field.deleted',_binary 'a:0:{}'),('state','field.storage.deleted',_binary 'a:0:{}'),('state','install_task',_binary 's:4:\"done\";'),('state','install_time',_binary 'i:1698324815;'),('state','node.min_max_update_time',_binary 'a:2:{s:11:\"min_created\";s:10:\"1700220806\";s:11:\"max_created\";s:10:\"1710103812\";}'),('state','router.path_roots',_binary 'a:50:{i:0;s:5:\"admin\";i:1;s:8:\"run-cron\";i:2;s:8:\"big_pipe\";i:3;s:14:\"block-category\";i:4;s:5:\"block\";i:5;s:9:\"ckeditor5\";i:6;s:7:\"comment\";i:7;s:8:\"comments\";i:8;s:7:\"contact\";i:9;s:4:\"user\";i:10;s:10:\"contextual\";i:11;s:15:\"total-time-ajax\";i:12;s:17:\"monthly-time-ajax\";i:13;s:13:\"total-kw-ajax\";i:14;s:15:\"monthly-kw-ajax\";i:15;s:19:\"total-charging-ajax\";i:16;s:21:\"monthly-charging-ajax\";i:17;s:8:\"fee-ajax\";i:18;s:15:\"monthlyfee-ajax\";i:19;s:23:\"total-transactions-ajax\";i:20;s:25:\"monthly-transactions-ajax\";i:21;s:5:\"devel\";i:22;s:6:\"editor\";i:23;s:4:\"file\";i:24;s:6:\"filter\";i:25;s:7:\"history\";i:26;s:5:\"sites\";i:27;s:6:\"system\";i:28;s:7:\"jsonapi\";i:29;s:4:\"node\";i:30;s:6:\"search\";i:31;s:5:\"oauth\";i:32;s:4:\"cron\";i:33;s:12:\"machine_name\";i:34;s:0:\"\";i:35;s:9:\"<current>\";i:36;s:5:\"batch\";i:37;s:10:\"update.php\";i:38;s:29:\"entity_reference_autocomplete\";i:39;s:7:\"session\";i:40;s:8:\"taxonomy\";i:41;s:5:\"token\";i:42;s:7:\"toolbar\";i:43;s:11:\".well-known\";i:44;s:7:\"rss.xml\";i:45;s:3:\"api\";i:46;s:7:\"testing\";i:47;s:6:\"export\";i:48;s:5:\"views\";i:49;s:6:\"entity\";}'),('state','routing.menu_masks.router',_binary 'a:46:{i:0;i:1018;i:1;i:501;i:2;i:493;i:3;i:464;i:4;i:254;i:5;i:253;i:6;i:252;i:7;i:251;i:8;i:250;i:9;i:247;i:10;i:246;i:11;i:245;i:12;i:232;i:13;i:127;i:14;i:126;i:15;i:125;i:16;i:124;i:17;i:123;i:18;i:122;i:19;i:117;i:20;i:116;i:21;i:63;i:22;i:62;i:23;i:61;i:24;i:60;i:25;i:59;i:26;i:49;i:27;i:42;i:28;i:31;i:29;i:30;i:30;i:29;i:31;i:28;i:32;i:24;i:33;i:21;i:34;i:15;i:35;i:14;i:36;i:13;i:37;i:12;i:38;i:11;i:39;i:8;i:40;i:7;i:41;i:6;i:42;i:5;i:43;i:3;i:44;i:2;i:45;i:1;}'),('state','routing.non_admin_routes',_binary 'a:260:{i:0;s:22:\"admin_toolbar.run.cron\";i:1;s:13:\"big_pipe.nojs\";i:2;s:27:\"block.category_autocomplete\";i:3;s:22:\"block_content.add_page\";i:4;s:22:\"block_content.add_form\";i:5;s:33:\"entity.block_content.edit_form.bc\";i:6;s:35:\"entity.block_content.delete_form.bc\";i:7;s:31:\"ckeditor5.media_entity_metadata\";i:8;s:24:\"entity.comment.edit_form\";i:9;s:15:\"comment.approve\";i:10;s:24:\"entity.comment.canonical\";i:11;s:26:\"entity.comment.delete_form\";i:12;s:13:\"comment.reply\";i:13;s:31:\"comment.new_comments_node_links\";i:14;s:21:\"comment.node_redirect\";i:15;s:17:\"contact.site_page\";i:16;s:29:\"entity.contact_form.canonical\";i:17;s:24:\"entity.user.contact_form\";i:18;s:17:\"contextual.render\";i:19;s:32:\"dashboard_block_cards.total-time\";i:20;s:34:\"dashboard_block_cards.monthly-time\";i:21;s:30:\"dashboard_block_cards.total-kw\";i:22;s:32:\"dashboard_block_cards.monthly-kw\";i:23;s:36:\"dashboard_block_cards.total-charging\";i:24;s:38:\"dashboard_block_cards.monthly-charging\";i:25;s:25:\"dashboard_block_cards.fee\";i:26;s:33:\"dashboard_block_cards.monthly-fee\";i:27;s:40:\"dashboard_block_cards.total-transactions\";i:28;s:42:\"dashboard_block_cards.monthly-transactions\";i:29;s:15:\"devel.reinstall\";i:30;s:18:\"devel.menu_rebuild\";i:31;s:18:\"devel.configs_list\";i:32;s:17:\"devel.config_edit\";i:33;s:19:\"devel.config_delete\";i:34;s:23:\"devel.state_system_page\";i:35;s:23:\"devel.system_state_edit\";i:36;s:20:\"devel.theme_registry\";i:37;s:21:\"devel.field_info_page\";i:38;s:13:\"devel.session\";i:39;s:12:\"devel.switch\";i:40;s:17:\"devel.switch_user\";i:41;s:17:\"devel.cache_clear\";i:42;s:14:\"devel.run_cron\";i:43;s:28:\"devel.container_info.service\";i:44;s:35:\"devel.container_info.service.detail\";i:45;s:30:\"devel.container_info.parameter\";i:46;s:37:\"devel.container_info.parameter.detail\";i:47;s:16:\"devel.route_info\";i:48;s:21:\"devel.route_info.item\";i:49;s:16:\"devel.event_info\";i:50;s:19:\"devel.elements_page\";i:51;s:26:\"devel.elements_page.detail\";i:52;s:22:\"devel.entity_info_page\";i:53;s:29:\"devel.entity_info_page.detail\";i:54;s:29:\"devel.entity_info_page.fields\";i:55;s:17:\"editor.filter_xss\";i:56;s:19:\"editor.image_dialog\";i:57;s:18:\"editor.link_dialog\";i:58;s:18:\"file.ajax_progress\";i:59;s:15:\"filter.tips_all\";i:60;s:11:\"filter.tips\";i:61;s:26:\"history.get_last_node_view\";i:62;s:17:\"history.read_node\";i:63;s:18:\"image.style_public\";i:64;s:19:\"image.style_private\";i:65;s:44:\"multiple_registration.role_registration_page\";i:66;s:13:\"node.add_page\";i:67;s:8:\"node.add\";i:68;s:19:\"entity.node.preview\";i:69;s:27:\"entity.node.version_history\";i:70;s:20:\"entity.node.revision\";i:71;s:28:\"node.revision_revert_confirm\";i:72;s:40:\"node.revision_revert_translation_confirm\";i:73;s:28:\"node.revision_delete_confirm\";i:74;s:11:\"search.view\";i:75;s:23:\"search.view_node_search\";i:76;s:23:\"search.help_node_search\";i:77;s:23:\"search.view_user_search\";i:78;s:23:\"search.help_user_search\";i:79;s:19:\"shortcut.set_switch\";i:80;s:22:\"oauth2_token.authorize\";i:81;s:21:\"simple_oauth.userinfo\";i:82;s:17:\"simple_oauth.jwks\";i:83;s:28:\"social_auth.network.redirect\";i:84;s:28:\"social_auth.network.callback\";i:85;s:25:\"social_auth.user.profiles\";i:86;s:16:\"system.css_asset\";i:87;s:15:\"system.js_asset\";i:88;s:10:\"system.401\";i:89;s:10:\"system.403\";i:90;s:10:\"system.404\";i:91;s:10:\"system.4xx\";i:92;s:11:\"system.cron\";i:93;s:33:\"system.machine_name_transliterate\";i:94;s:12:\"system.files\";i:95;s:28:\"system.private_file_download\";i:96;s:16:\"system.temporary\";i:97;s:7:\"<front>\";i:98;s:6:\"<none>\";i:99;s:8:\"<nolink>\";i:100;s:8:\"<button>\";i:101;s:9:\"<current>\";i:102;s:15:\"system.timezone\";i:103;s:22:\"system.batch_page.html\";i:104;s:16:\"system.db_update\";i:105;s:26:\"system.entity_autocomplete\";i:106;s:16:\"system.csrftoken\";i:107;s:30:\"entity.taxonomy_term.edit_form\";i:108;s:32:\"entity.taxonomy_term.delete_form\";i:109;s:10:\"token.tree\";i:110;s:16:\"toolbar.subtrees\";i:111;s:13:\"user.register\";i:112;s:11:\"user.logout\";i:113;s:9:\"user.pass\";i:114;s:9:\"user.page\";i:115;s:9:\"user.edit\";i:116;s:10:\"user.login\";i:117;s:19:\"user.cancel_confirm\";i:118;s:16:\"user.reset.login\";i:119;s:10:\"user.reset\";i:120;s:15:\"user.reset.form\";i:121;s:31:\"user.well-known.change_password\";i:122;s:21:\"view.frontpage.feed_1\";i:123;s:21:\"view.frontpage.page_1\";i:124;s:25:\"view.taxonomy_term.feed_1\";i:125;s:25:\"view.taxonomy_term.page_1\";i:126;s:19:\"view.testing.page_1\";i:127;s:10:\"views.ajax\";i:128;s:23:\"entity.file.delete_form\";i:129;s:21:\"entity.node.canonical\";i:130;s:23:\"entity.node.delete_form\";i:131;s:21:\"entity.node.edit_form\";i:132;s:21:\"entity.user.canonical\";i:133;s:21:\"entity.user.edit_form\";i:134;s:23:\"entity.user.cancel_form\";i:135;s:41:\"entity.backup_migrate_settings.devel_load\";i:136;s:57:\"entity.backup_migrate_settings.devel_load_with_references\";i:137;s:47:\"entity.backup_migrate_settings.devel_definition\";i:138;s:39:\"entity.backup_migrate_source.devel_load\";i:139;s:55:\"entity.backup_migrate_source.devel_load_with_references\";i:140;s:45:\"entity.backup_migrate_source.devel_definition\";i:141;s:41:\"entity.backup_migrate_schedule.devel_load\";i:142;s:57:\"entity.backup_migrate_schedule.devel_load_with_references\";i:143;s:47:\"entity.backup_migrate_schedule.devel_definition\";i:144;s:44:\"entity.backup_migrate_destination.devel_load\";i:145;s:60:\"entity.backup_migrate_destination.devel_load_with_references\";i:146;s:50:\"entity.backup_migrate_destination.devel_definition\";i:147;s:23:\"entity.block.devel_load\";i:148;s:39:\"entity.block.devel_load_with_references\";i:149;s:29:\"entity.block.devel_definition\";i:150;s:31:\"entity.block_content.devel_load\";i:151;s:47:\"entity.block_content.devel_load_with_references\";i:152;s:33:\"entity.block_content.devel_render\";i:153;s:37:\"entity.block_content.devel_definition\";i:154;s:36:\"entity.block_content_type.devel_load\";i:155;s:52:\"entity.block_content_type.devel_load_with_references\";i:156;s:42:\"entity.block_content_type.devel_definition\";i:157;s:37:\"entity.block_group_content.devel_load\";i:158;s:53:\"entity.block_group_content.devel_load_with_references\";i:159;s:43:\"entity.block_group_content.devel_definition\";i:160;s:30:\"entity.comment_type.devel_load\";i:161;s:46:\"entity.comment_type.devel_load_with_references\";i:162;s:36:\"entity.comment_type.devel_definition\";i:163;s:25:\"entity.comment.devel_load\";i:164;s:41:\"entity.comment.devel_load_with_references\";i:165;s:27:\"entity.comment.devel_render\";i:166;s:31:\"entity.comment.devel_definition\";i:167;s:26:\"entity.consumer.devel_load\";i:168;s:42:\"entity.consumer.devel_load_with_references\";i:169;s:28:\"entity.consumer.devel_render\";i:170;s:32:\"entity.consumer.devel_definition\";i:171;s:30:\"entity.contact_form.devel_load\";i:172;s:46:\"entity.contact_form.devel_load_with_references\";i:173;s:36:\"entity.contact_form.devel_definition\";i:174;s:31:\"entity.filter_format.devel_load\";i:175;s:47:\"entity.filter_format.devel_load_with_references\";i:176;s:37:\"entity.filter_format.devel_definition\";i:177;s:29:\"entity.image_style.devel_load\";i:178;s:45:\"entity.image_style.devel_load_with_references\";i:179;s:35:\"entity.image_style.devel_definition\";i:180;s:35:\"entity.menu_link_content.devel_load\";i:181;s:51:\"entity.menu_link_content.devel_load_with_references\";i:182;s:37:\"entity.menu_link_content.devel_render\";i:183;s:41:\"entity.menu_link_content.devel_definition\";i:184;s:22:\"entity.node.devel_load\";i:185;s:38:\"entity.node.devel_load_with_references\";i:186;s:24:\"entity.node.devel_render\";i:187;s:28:\"entity.node.devel_definition\";i:188;s:27:\"entity.node_type.devel_load\";i:189;s:43:\"entity.node_type.devel_load_with_references\";i:190;s:33:\"entity.node_type.devel_definition\";i:191;s:29:\"entity.search_page.devel_load\";i:192;s:45:\"entity.search_page.devel_load_with_references\";i:193;s:35:\"entity.search_page.devel_definition\";i:194;s:26:\"entity.shortcut.devel_load\";i:195;s:42:\"entity.shortcut.devel_load_with_references\";i:196;s:28:\"entity.shortcut.devel_render\";i:197;s:32:\"entity.shortcut.devel_definition\";i:198;s:30:\"entity.shortcut_set.devel_load\";i:199;s:46:\"entity.shortcut_set.devel_load_with_references\";i:200;s:36:\"entity.shortcut_set.devel_definition\";i:201;s:32:\"entity.oauth2_token.devel_render\";i:202;s:36:\"entity.oauth2_token.devel_definition\";i:203;s:31:\"entity.mailer_policy.devel_load\";i:204;s:47:\"entity.mailer_policy.devel_load_with_references\";i:205;s:37:\"entity.mailer_policy.devel_definition\";i:206;s:34:\"entity.mailer_transport.devel_load\";i:207;s:50:\"entity.mailer_transport.devel_load_with_references\";i:208;s:40:\"entity.mailer_transport.devel_definition\";i:209;s:22:\"entity.menu.devel_load\";i:210;s:38:\"entity.menu.devel_load_with_references\";i:211;s:28:\"entity.menu.devel_definition\";i:212;s:31:\"entity.taxonomy_term.devel_load\";i:213;s:47:\"entity.taxonomy_term.devel_load_with_references\";i:214;s:33:\"entity.taxonomy_term.devel_render\";i:215;s:37:\"entity.taxonomy_term.devel_definition\";i:216;s:37:\"entity.taxonomy_vocabulary.devel_load\";i:217;s:53:\"entity.taxonomy_vocabulary.devel_load_with_references\";i:218;s:43:\"entity.taxonomy_vocabulary.devel_definition\";i:219;s:38:\"entity.toolbar_menu_element.devel_load\";i:220;s:54:\"entity.toolbar_menu_element.devel_load_with_references\";i:221;s:44:\"entity.toolbar_menu_element.devel_definition\";i:222;s:27:\"entity.user_role.devel_load\";i:223;s:43:\"entity.user_role.devel_load_with_references\";i:224;s:33:\"entity.user_role.devel_definition\";i:225;s:22:\"entity.user.devel_load\";i:226;s:38:\"entity.user.devel_load_with_references\";i:227;s:24:\"entity.user.devel_render\";i:228;s:28:\"entity.user.devel_definition\";i:229;s:34:\"entity.pathauto_pattern.devel_load\";i:230;s:50:\"entity.pathauto_pattern.devel_load_with_references\";i:231;s:40:\"entity.pathauto_pattern.devel_definition\";i:232;s:22:\"entity.view.devel_load\";i:233;s:38:\"entity.view.devel_load_with_references\";i:234;s:28:\"entity.view.devel_definition\";i:235;s:34:\"entity.entity_view_mode.devel_load\";i:236;s:50:\"entity.entity_view_mode.devel_load_with_references\";i:237;s:40:\"entity.entity_view_mode.devel_definition\";i:238;s:34:\"entity.entity_form_mode.devel_load\";i:239;s:50:\"entity.entity_form_mode.devel_load_with_references\";i:240;s:40:\"entity.entity_form_mode.devel_definition\";i:241;s:29:\"entity.date_format.devel_load\";i:242;s:45:\"entity.date_format.devel_load_with_references\";i:243;s:35:\"entity.date_format.devel_definition\";i:244;s:24:\"entity.block.token_devel\";i:245;s:32:\"entity.block_content.token_devel\";i:246;s:26:\"entity.comment.token_devel\";i:247;s:27:\"entity.consumer.token_devel\";i:248;s:34:\"entity.contact_message.token_devel\";i:249;s:23:\"entity.file.token_devel\";i:250;s:36:\"entity.menu_link_content.token_devel\";i:251;s:23:\"entity.node.token_devel\";i:252;s:29:\"entity.path_alias.token_devel\";i:253;s:27:\"entity.shortcut.token_devel\";i:254;s:31:\"entity.oauth2_token.token_devel\";i:255;s:30:\"entity.social_auth.token_devel\";i:256;s:32:\"entity.taxonomy_term.token_devel\";i:257;s:23:\"entity.tour.token_devel\";i:258;s:23:\"entity.user.token_devel\";i:259;s:30:\"entity.taxonomy_term.canonical\";}'),('state','system.cron_key',_binary 's:74:\"QSdyrZME0-yl6qDp4OTyIiTOnuBrh3rL90td0C7_9F5zWA2TAmZS4VrgheYhJ0siYkPxGoz2jQ\";'),('state','system.cron_last',_binary 'i:1710145429;'),('state','system.css_js_query_string',_binary 's:6:\"s9mapu\";'),('state','system.private_key',_binary 's:74:\"VhGLzx8ECcdeo0Tse21Cnw7av9jgazxKNrp6aovQMgWqdfvAspDcK6AuJfHI7LJ0Q0Qz6c1-wA\";'),('state','system.profile.files',_binary 'a:16:{s:10:\"demo_umami\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:7:\"minimal\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:23:\"nightwatch_a11y_testing\";s:70:\"core/profiles/nightwatch_a11y_testing/nightwatch_a11y_testing.info.yml\";s:18:\"nightwatch_testing\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:8:\"standard\";s:40:\"core/profiles/standard/standard.info.yml\";s:7:\"testing\";s:38:\"core/profiles/testing/testing.info.yml\";s:21:\"testing_config_import\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:24:\"testing_config_overrides\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:40:\"testing_install_profile_all_dependencies\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:36:\"testing_install_profile_dependencies\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:28:\"testing_missing_dependencies\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:20:\"testing_multilingual\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:33:\"testing_multilingual_with_english\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:20:\"testing_requirements\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:19:\"testing_site_config\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";s:21:\"testing_themes_blocks\";s:66:\"core/profiles/testing_themes_blocks/testing_themes_blocks.info.yml\";}'),('state','twig_extension_hash_prefix',_binary 'a:2:{s:19:\"twig_extension_hash\";s:43:\"0eDCHYJ8NR32EMRx0nQwEaulSbt06CsjeOPt0SJ21hg\";s:17:\"twig_cache_prefix\";s:13:\"65e078d28aba4\";}'),('state','update.last_check',_binary 'i:1710090955;'),('state','update.last_email_notification',_binary 'i:1710090951;'),('state','views.view_route_names',_binary 'a:12:{s:13:\"watchdog.page\";s:14:\"dblog.overview\";s:20:\"taxonomy_term.page_1\";s:30:\"entity.taxonomy_term.canonical\";s:14:\"content.page_1\";s:20:\"system.admin_content\";s:23:\"comment.page_unapproved\";s:22:\"comment.admin_approval\";s:22:\"comment.page_published\";s:13:\"comment.admin\";s:20:\"block_content.page_1\";s:31:\"entity.block_content.collection\";s:12:\"files.page_1\";s:17:\"view.files.page_1\";s:12:\"files.page_2\";s:17:\"view.files.page_2\";s:16:\"frontpage.feed_1\";s:21:\"view.frontpage.feed_1\";s:16:\"frontpage.page_1\";s:21:\"view.frontpage.page_1\";s:20:\"taxonomy_term.feed_1\";s:25:\"view.taxonomy_term.feed_1\";s:14:\"testing.page_1\";s:19:\"view.testing.page_1\";}'),('system.schema','address',_binary 'i:9201;'),('system.schema','admin_toolbar',_binary 'i:8002;'),('system.schema','admin_toolbar_tools',_binary 'i:8202;'),('system.schema','automated_cron',_binary 'i:8000;'),('system.schema','backup_migrate',_binary 'i:8000;'),('system.schema','better_exposed_filters',_binary 'i:8003;'),('system.schema','big_pipe',_binary 'i:8000;'),('system.schema','block',_binary 'i:8003;'),('system.schema','blockgroup',_binary 'i:8100;'),('system.schema','block_content',_binary 'i:10200;'),('system.schema','breakpoint',_binary 'i:8000;'),('system.schema','ckeditor5',_binary 'i:8000;'),('system.schema','comment',_binary 'i:10100;'),('system.schema','config',_binary 'i:8000;'),('system.schema','configuration',_binary 'i:8000;'),('system.schema','consumers',_binary 'i:8109;'),('system.schema','contact',_binary 'i:8000;'),('system.schema','contextual',_binary 'i:8000;'),('system.schema','cosmos_rest_api',_binary 'i:8000;'),('system.schema','csv_serialization',_binary 'i:8000;'),('system.schema','dashboard_block_cards',_binary 'i:8000;'),('system.schema','datetime',_binary 'i:8000;'),('system.schema','date_filter',_binary 'i:8000;'),('system.schema','date_popup',_binary 'i:8000;'),('system.schema','dblog',_binary 'i:10101;'),('system.schema','devel',_binary 'i:8002;'),('system.schema','devel_generate',_binary 'i:8000;'),('system.schema','dynamic_page_cache',_binary 'i:8000;'),('system.schema','editor',_binary 'i:8001;'),('system.schema','email_registration',_binary 'i:9001;'),('system.schema','field',_binary 'i:8500;'),('system.schema','field_ui',_binary 'i:8000;'),('system.schema','file',_binary 'i:8700;'),('system.schema','filter',_binary 'i:8000;'),('system.schema','genpass',_binary 'i:8004;'),('system.schema','help',_binary 'i:8000;'),('system.schema','history',_binary 'i:10100;'),('system.schema','image',_binary 'i:8201;'),('system.schema','jquery_ui',_binary 'i:8000;'),('system.schema','jquery_ui_datepicker',_binary 'i:8000;'),('system.schema','jquery_ui_slider',_binary 'i:8000;'),('system.schema','jquery_ui_touch_punch',_binary 'i:8000;'),('system.schema','jsonapi',_binary 'i:9401;'),('system.schema','json_field',_binary 'i:8101;'),('system.schema','link',_binary 'i:8000;'),('system.schema','menu_link_content',_binary 'i:8601;'),('system.schema','menu_ui',_binary 'i:8000;'),('system.schema','multiple_registration',_binary 'i:8205;'),('system.schema','mysql',_binary 'i:8000;'),('system.schema','node',_binary 'i:8700;'),('system.schema','options',_binary 'i:8000;'),('system.schema','page_cache',_binary 'i:8000;'),('system.schema','path',_binary 'i:8200;'),('system.schema','pathauto',_binary 'i:8108;'),('system.schema','path_alias',_binary 'i:8000;'),('system.schema','redirect_after_login',_binary 'i:8000;'),('system.schema','rest',_binary 'i:8401;'),('system.schema','restui',_binary 'i:8000;'),('system.schema','search',_binary 'i:8000;'),('system.schema','serialization',_binary 'i:8401;'),('system.schema','shortcut',_binary 'i:8000;'),('system.schema','simple_oauth',_binary 'i:8503;'),('system.schema','smtp',_binary 'i:8004;'),('system.schema','social_api',_binary 'i:8000;'),('system.schema','social_auth',_binary 'i:8203;'),('system.schema','social_auth_google',_binary 'i:8201;'),('system.schema','social_auth_roles',_binary 'i:8000;'),('system.schema','standard',_binary 'i:8000;'),('system.schema','symfony_mailer',_binary 'i:10009;'),('system.schema','system',_binary 'i:10100;'),('system.schema','taxonomy',_binary 'i:8702;'),('system.schema','telephone',_binary 'i:8000;'),('system.schema','text',_binary 'i:8000;'),('system.schema','token',_binary 'i:8000;'),('system.schema','toolbar',_binary 'i:8000;'),('system.schema','toolbar_menu',_binary 'i:8001;'),('system.schema','tour',_binary 'i:8000;'),('system.schema','update',_binary 'i:8001;'),('system.schema','user',_binary 'i:10000;'),('system.schema','user_rest_api',_binary 'i:8000;'),('system.schema','verf',_binary 'i:8000;'),('system.schema','views',_binary 'i:8500;'),('system.schema','views_aggregator',_binary 'i:8000;'),('system.schema','views_aggregator_more_functions',_binary 'i:8000;'),('system.schema','views_data_export',_binary 'i:8000;'),('system.schema','views_ui',_binary 'i:8000;'),('system.schema','xgate',_binary 'i:8000;');
/*!40000 ALTER TABLE `key_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `key_value_expire`
--

DROP TABLE IF EXISTS `key_value_expire`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `key_value_expire` (
  `collection` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The key of the key/value pair.',
  `value` longblob NOT NULL COMMENT 'The value of the key/value pair.',
  `expire` int NOT NULL DEFAULT '2147483647' COMMENT 'The time since Unix epoch in seconds when this item expires. Defaults to the maximum possible time.',
  PRIMARY KEY (`collection`,`name`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Generic key/value storage table with an expiration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `key_value_expire`
--

LOCK TABLES `key_value_expire` WRITE;
/*!40000 ALTER TABLE `key_value_expire` DISABLE KEYS */;
INSERT INTO `key_value_expire` VALUES ('system','advisories_response',_binary 'a:0:{}',1710167029),('update','update_project_projects',_binary 'a:34:{s:6:\"drupal\";a:6:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Automated Cron\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"10.1.6\";s:7:\"project\";s:6:\"drupal\";s:16:\"_info_file_ctime\";i:1709209785;s:9:\"datestamp\";i:0;}s:9:\"datestamp\";i:0;s:8:\"includes\";a:45:{s:14:\"automated_cron\";s:14:\"Automated Cron\";s:8:\"big_pipe\";s:7:\"BigPipe\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:13:\"Block Content\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:9:\"ckeditor5\";s:10:\"CKEditor 5\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:7:\"jsonapi\";s:8:\"JSON:API\";s:4:\"link\";s:4:\"Link\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:5:\"mysql\";s:5:\"MySQL\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:4:\"rest\";s:20:\"RESTful Web Services\";s:6:\"search\";s:6:\"Search\";s:13:\"serialization\";s:13:\"Serialization\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:9:\"telephone\";s:9:\"Telephone\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;}s:7:\"address\";a:6:{s:4:\"name\";s:7:\"address\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Address\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:11:\"2.0.0-beta2\";s:7:\"project\";s:7:\"address\";s:9:\"datestamp\";i:1688233219;s:16:\"_info_file_ctime\";i:1709209787;}s:9:\"datestamp\";i:1688233219;s:8:\"includes\";a:1:{s:7:\"address\";s:7:\"Address\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:13:\"admin_toolbar\";a:6:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.4.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1696006156;s:16:\"_info_file_ctime\";i:1709209787;}s:9:\"datestamp\";i:1696006156;s:8:\"includes\";a:2:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:14:\"backup_migrate\";a:6:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Backup and Migrate\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:5:\"5.0.3\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";i:1671366513;s:16:\"_info_file_ctime\";i:1709209787;}s:9:\"datestamp\";i:1671366513;s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:22:\"better_exposed_filters\";a:6:{s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";i:1671541879;s:16:\"_info_file_ctime\";i:1709209787;}s:9:\"datestamp\";i:1671541879;s:8:\"includes\";a:1:{s:22:\"better_exposed_filters\";s:22:\"Better Exposed Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"blockgroup\";a:6:{s:4:\"name\";s:10:\"blockgroup\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Block Group\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:10:\"blockgroup\";s:9:\"datestamp\";i:1672263608;s:16:\"_info_file_ctime\";i:1709209787;}s:9:\"datestamp\";i:1672263608;s:8:\"includes\";a:1:{s:10:\"blockgroup\";s:11:\"Block Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"consumers\";a:6:{s:4:\"name\";s:9:\"consumers\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Consumers\";s:7:\"package\";s:14:\"Authentication\";s:7:\"version\";s:8:\"8.x-1.17\";s:7:\"project\";s:9:\"consumers\";s:9:\"datestamp\";i:1679920065;s:16:\"_info_file_ctime\";i:1709209787;}s:9:\"datestamp\";i:1679920065;s:8:\"includes\";a:1:{s:9:\"consumers\";s:9:\"Consumers\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:17:\"csv_serialization\";a:6:{s:4:\"name\";s:17:\"csv_serialization\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Serialization (CSV)\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:5:\"4.0.0\";s:7:\"project\";s:17:\"csv_serialization\";s:9:\"datestamp\";i:1698702087;s:16:\"_info_file_ctime\";i:1709209787;}s:9:\"datestamp\";i:1698702087;s:8:\"includes\";a:1:{s:17:\"csv_serialization\";s:19:\"Serialization (CSV)\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"date_filter\";a:6:{s:4:\"name\";s:11:\"date_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Date Filter\";s:7:\"version\";s:5:\"1.0.1\";s:7:\"project\";s:11:\"date_filter\";s:9:\"datestamp\";i:1684831600;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1709209788;}s:9:\"datestamp\";i:1684831600;s:8:\"includes\";a:1:{s:11:\"date_filter\";s:11:\"Date Filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"date_popup\";a:6:{s:4:\"name\";s:10:\"date_popup\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Date Popup\";s:7:\"package\";s:4:\"Date\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:10:\"date_popup\";s:9:\"datestamp\";i:1694567371;s:16:\"_info_file_ctime\";i:1709209788;}s:9:\"datestamp\";i:1694567371;s:8:\"includes\";a:1:{s:10:\"date_popup\";s:10:\"Date Popup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:5:\"devel\";a:6:{s:4:\"name\";s:5:\"devel\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Devel\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:5:\"5.1.2\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1686161030;s:16:\"_info_file_ctime\";i:1709209788;}s:9:\"datestamp\";i:1686161030;s:8:\"includes\";a:2:{s:5:\"devel\";s:5:\"Devel\";s:14:\"devel_generate\";s:14:\"Devel Generate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:18:\"email_registration\";a:6:{s:4:\"name\";s:18:\"email_registration\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Email Registration\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:9:\"2.0.0-rc2\";s:7:\"project\";s:18:\"email_registration\";s:9:\"datestamp\";i:1698241639;s:16:\"_info_file_ctime\";i:1709209788;}s:9:\"datestamp\";i:1698241639;s:8:\"includes\";a:1:{s:18:\"email_registration\";s:18:\"Email Registration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:7:\"genpass\";a:6:{s:4:\"name\";s:7:\"genpass\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Generate Password\";s:7:\"version\";s:5:\"2.0.2\";s:7:\"project\";s:7:\"genpass\";s:9:\"datestamp\";i:1699419473;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1709209788;}s:9:\"datestamp\";i:1699419473;s:8:\"includes\";a:1:{s:7:\"genpass\";s:17:\"Generate Password\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"jquery_ui\";a:6:{s:4:\"name\";s:9:\"jquery_ui\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jQuery UI\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";i:1668521201;s:16:\"_info_file_ctime\";i:1709209788;}s:9:\"datestamp\";i:1668521201;s:8:\"includes\";a:1:{s:9:\"jquery_ui\";s:9:\"jQuery UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:20:\"jquery_ui_datepicker\";a:6:{s:4:\"name\";s:20:\"jquery_ui_datepicker\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"jQuery UI Datepicker\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:20:\"jquery_ui_datepicker\";s:9:\"datestamp\";i:1670871497;s:16:\"_info_file_ctime\";i:1709209788;}s:9:\"datestamp\";i:1670871497;s:8:\"includes\";a:1:{s:20:\"jquery_ui_datepicker\";s:20:\"jQuery UI Datepicker\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:16:\"jquery_ui_slider\";a:6:{s:4:\"name\";s:16:\"jquery_ui_slider\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"jQuery UI Slider\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:16:\"jquery_ui_slider\";s:9:\"datestamp\";i:1670871573;s:16:\"_info_file_ctime\";i:1709209788;}s:9:\"datestamp\";i:1670871573;s:8:\"includes\";a:1:{s:16:\"jquery_ui_slider\";s:16:\"jQuery UI Slider\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:21:\"jquery_ui_touch_punch\";a:6:{s:4:\"name\";s:21:\"jquery_ui_touch_punch\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"jQuery UI Touch Punch\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:5:\"1.1.0\";s:7:\"project\";s:21:\"jquery_ui_touch_punch\";s:9:\"datestamp\";i:1662744609;s:16:\"_info_file_ctime\";i:1709209788;}s:9:\"datestamp\";i:1662744609;s:8:\"includes\";a:1:{s:21:\"jquery_ui_touch_punch\";s:21:\"jQuery UI Touch Punch\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"json_field\";a:6:{s:4:\"name\";s:10:\"json_field\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"JSON Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:10:\"json_field\";s:9:\"datestamp\";i:1691597988;s:16:\"_info_file_ctime\";i:1709209788;}s:9:\"datestamp\";i:1691597988;s:8:\"includes\";a:1:{s:10:\"json_field\";s:10:\"JSON Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:21:\"multiple_registration\";a:6:{s:4:\"name\";s:21:\"multiple_registration\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Multiple Registration\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:5:\"3.3.1\";s:7:\"project\";s:21:\"multiple_registration\";s:9:\"datestamp\";i:1696685340;s:16:\"_info_file_ctime\";i:1706478040;}s:9:\"datestamp\";i:1696685340;s:8:\"includes\";a:1:{s:21:\"multiple_registration\";s:21:\"Multiple Registration\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:8:\"pathauto\";a:6:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1696776686;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1696776686;s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:20:\"redirect_after_login\";a:6:{s:4:\"name\";s:20:\"redirect_after_login\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Redirect After Login\";s:7:\"package\";s:17:\"Login Redirection\";s:7:\"version\";s:5:\"3.0.0\";s:7:\"project\";s:20:\"redirect_after_login\";s:9:\"datestamp\";i:1698919002;s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1698919002;s:8:\"includes\";a:1:{s:20:\"redirect_after_login\";s:20:\"Redirect After Login\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"restui\";a:6:{s:4:\"name\";s:6:\"restui\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"REST UI\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:8:\"8.x-1.21\";s:7:\"project\";s:6:\"restui\";s:9:\"datestamp\";i:1659086916;s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1659086916;s:8:\"includes\";a:1:{s:6:\"restui\";s:7:\"REST UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:12:\"simple_oauth\";a:6:{s:4:\"name\";s:12:\"simple_oauth\";s:4:\"info\";a:6:{s:4:\"name\";s:29:\"Simple OAuth & OpenID Connect\";s:7:\"package\";s:14:\"Authentication\";s:7:\"version\";s:5:\"5.2.4\";s:7:\"project\";s:12:\"simple_oauth\";s:9:\"datestamp\";i:1697698825;s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1697698825;s:8:\"includes\";a:1:{s:12:\"simple_oauth\";s:29:\"Simple OAuth & OpenID Connect\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:4:\"smtp\";a:6:{s:4:\"name\";s:4:\"smtp\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";i:1667416338;s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1667416338;s:8:\"includes\";a:1:{s:4:\"smtp\";s:27:\"SMTP Authentication Support\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"social_api\";a:6:{s:4:\"name\";s:10:\"social_api\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Social API\";s:7:\"package\";s:6:\"Social\";s:7:\"version\";s:5:\"4.0.1\";s:7:\"project\";s:10:\"social_api\";s:9:\"datestamp\";i:1687300626;s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1687300626;s:8:\"includes\";a:1:{s:10:\"social_api\";s:10:\"Social API\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"social_auth\";a:6:{s:4:\"name\";s:11:\"social_auth\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Social Auth\";s:7:\"package\";s:6:\"Social\";s:7:\"version\";s:5:\"4.1.0\";s:7:\"project\";s:11:\"social_auth\";s:9:\"datestamp\";i:1695259415;s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1695259415;s:8:\"includes\";a:1:{s:11:\"social_auth\";s:11:\"Social Auth\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:18:\"social_auth_google\";a:6:{s:4:\"name\";s:18:\"social_auth_google\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Social Auth Google\";s:7:\"package\";s:6:\"Social\";s:7:\"version\";s:5:\"4.0.1\";s:7:\"project\";s:18:\"social_auth_google\";s:9:\"datestamp\";i:1687791407;s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1687791407;s:8:\"includes\";a:1:{s:18:\"social_auth_google\";s:18:\"Social Auth Google\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:17:\"social_auth_roles\";a:6:{s:4:\"name\";s:17:\"social_auth_roles\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Social Auth Roles\";s:7:\"package\";s:6:\"Social\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:17:\"social_auth_roles\";s:9:\"datestamp\";i:1690167970;s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1690167970;s:8:\"includes\";a:1:{s:17:\"social_auth_roles\";s:17:\"Social Auth Roles\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:14:\"symfony_mailer\";a:6:{s:4:\"name\";s:14:\"symfony_mailer\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Drupal Symfony Mailer\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:5:\"1.4.0\";s:7:\"project\";s:14:\"symfony_mailer\";s:9:\"datestamp\";i:1698076486;s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1698076486;s:8:\"includes\";a:1:{s:14:\"symfony_mailer\";s:21:\"Drupal Symfony Mailer\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:5:\"token\";a:6:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1697885929;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1697885929;s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:12:\"toolbar_menu\";a:6:{s:4:\"name\";s:12:\"toolbar_menu\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Toolbar Menu\";s:7:\"version\";s:5:\"3.0.0\";s:7:\"project\";s:12:\"toolbar_menu\";s:9:\"datestamp\";i:1675695087;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1675695087;s:8:\"includes\";a:1:{s:12:\"toolbar_menu\";s:12:\"Toolbar Menu\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:4:\"verf\";a:6:{s:4:\"name\";s:4:\"verf\";s:4:\"info\";a:6:{s:4:\"name\";s:29:\"Views Entity Reference Filter\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:4:\"verf\";s:9:\"datestamp\";i:1683799682;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1683799682;s:8:\"includes\";a:1:{s:4:\"verf\";s:29:\"Views Entity Reference Filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:16:\"views_aggregator\";a:6:{s:4:\"name\";s:16:\"views_aggregator\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Aggregator Plus\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:5:\"2.0.2\";s:7:\"project\";s:16:\"views_aggregator\";s:9:\"datestamp\";i:1678561595;s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1678561595;s:8:\"includes\";a:2:{s:16:\"views_aggregator\";s:21:\"Views Aggregator Plus\";s:31:\"views_aggregator_more_functions\";s:36:\"Views Aggregator Plus More Functions\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:17:\"views_data_export\";a:6:{s:4:\"name\";s:17:\"views_data_export\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Data Export\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";i:1698948993;s:16:\"_info_file_ctime\";i:1709209789;}s:9:\"datestamp\";i:1698948993;s:8:\"includes\";a:1:{s:17:\"views_data_export\";s:17:\"Views Data Export\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}}',1710149029),('update_available_releases','address',_binary 'a:10:{s:5:\"title\";s:7:\"Address\";s:10:\"short_name\";s:7:\"address\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:14:\"drupal/address\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/address\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:29:{s:5:\"2.0.1\";a:11:{s:4:\"name\";s:13:\"address 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/address/releases/2.0.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/address-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1708373992\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:13:\"address 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/address/releases/2.0.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/address-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1703690732\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";}s:11:\"2.0.0-beta3\";a:11:{s:4:\"name\";s:19:\"address 2.0.0-beta3\";s:7:\"version\";s:11:\"2.0.0-beta3\";s:3:\"tag\";s:11:\"2.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/address/releases/2.0.0-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/address-2.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1701451829\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";}s:11:\"2.0.0-beta2\";a:11:{s:4:\"name\";s:19:\"address 2.0.0-beta2\";s:7:\"version\";s:11:\"2.0.0-beta2\";s:3:\"tag\";s:11:\"2.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/address/releases/2.0.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/address-2.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1688233217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:11:\"2.0.0-beta1\";a:11:{s:4:\"name\";s:19:\"address 2.0.0-beta1\";s:7:\"version\";s:11:\"2.0.0-beta1\";s:3:\"tag\";s:11:\"2.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/address/releases/2.0.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/address-2.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1685696775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:16:\"address 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/address/releases/8.x-1.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/address-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1684710176\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:16:\"address 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/address/releases/8.x-1.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/address-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659989858\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:16:\"address 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/address/releases/8.x-1.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/address-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1643715177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:15:\"address 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/address/releases/8.x-1.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/address-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1604422821\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:15:\"address 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/address/releases/8.x-1.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/address-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1582913039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:15:\"address 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/address/releases/8.x-1.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/address-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1559642884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:15:\"address 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/address/releases/8.x-1.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/address-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1554334685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:15:\"address 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/address/releases/8.x-1.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/address-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1554332581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:15:\"address 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/address/releases/8.x-1.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/address-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1527081784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:15:\"address 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/address/releases/8.x-1.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/address-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1511382784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:15:\"address 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/address/releases/8.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/address-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1505896144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:15:\"address 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/address/releases/8.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/address-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1499893143\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:15:\"address 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/address/releases/8.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/address-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1495109886\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:19:\"address 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/address/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/address-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1486736883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:19:\"address 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/address/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/address-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1477581243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:19:\"address 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/address/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/address-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1475679239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:19:\"address 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/address/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/address-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1475059439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:21:\"address 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/address/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/address-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1474548544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:21:\"address 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/address/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/address-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1464896939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:21:\"address 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/address/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/address-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1447452853\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:21:\"address 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/address/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/address-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1444922040\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:17:\"address 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/address/releases/2.0.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/address-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1707271584\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:15:\"address 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/address/releases/2.x-dev\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/address-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1708871046\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"address 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/address/releases/8.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/address-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1707271676\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090953;}',1710177353),('update_available_releases','admin_toolbar',_binary 'a:10:{s:5:\"title\";s:13:\"Admin Toolbar\";s:10:\"short_name\";s:13:\"admin_toolbar\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"3.4.\";s:18:\"composer_namespace\";s:20:\"drupal/admin_toolbar\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/admin_toolbar\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:53:{s:5:\"3.4.2\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.4.2\";s:7:\"version\";s:5:\"3.4.2\";s:3:\"tag\";s:5:\"3.4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.4.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.4.2.tar.gz\";s:4:\"date\";s:10:\"1696006154\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:5:\"3.4.1\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.4.1\";s:7:\"version\";s:5:\"3.4.1\";s:3:\"tag\";s:5:\"3.4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.4.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.4.1.tar.gz\";s:4:\"date\";s:10:\"1684944156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:5:\"3.4.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.4.0\";s:7:\"version\";s:5:\"3.4.0\";s:3:\"tag\";s:5:\"3.4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.4.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.4.0.tar.gz\";s:4:\"date\";s:10:\"1683730335\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:5:\"3.3.2\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.3.2\";s:7:\"version\";s:5:\"3.3.2\";s:3:\"tag\";s:5:\"3.3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.3.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.3.2.tar.gz\";s:4:\"date\";s:10:\"1683055364\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:5:\"3.3.1\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.3.1\";s:7:\"version\";s:5:\"3.3.1\";s:3:\"tag\";s:5:\"3.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.3.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.3.1.tar.gz\";s:4:\"date\";s:10:\"1682689245\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:5:\"3.3.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.3.0\";s:7:\"version\";s:5:\"3.3.0\";s:3:\"tag\";s:5:\"3.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.3.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.3.0.tar.gz\";s:4:\"date\";s:10:\"1669567837\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"3.2.1\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.2.1\";s:7:\"version\";s:5:\"3.2.1\";s:3:\"tag\";s:5:\"3.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.2.1.tar.gz\";s:4:\"date\";s:10:\"1665044276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.2.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.2.0\";s:7:\"version\";s:5:\"3.2.0\";s:3:\"tag\";s:5:\"3.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.2.0.tar.gz\";s:4:\"date\";s:10:\"1664981657\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.1.1\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.1.1\";s:7:\"version\";s:5:\"3.1.1\";s:3:\"tag\";s:5:\"3.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.1.1.tar.gz\";s:4:\"date\";s:10:\"1658801841\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:19:\"^8.8.0 || ^9 || ^10\";}s:5:\"3.1.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.1.0\";s:7:\"version\";s:5:\"3.1.0\";s:3:\"tag\";s:5:\"3.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.1.0.tar.gz\";s:4:\"date\";s:10:\"1643097060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:19:\"^8.8.0 || ^9 || ^10\";}s:5:\"3.0.3\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.3\";s:7:\"version\";s:5:\"3.0.3\";s:3:\"tag\";s:5:\"3.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.3.tar.gz\";s:4:\"date\";s:10:\"1632322068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.0.2\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.2\";s:7:\"version\";s:5:\"3.0.2\";s:3:\"tag\";s:5:\"3.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.2.tar.gz\";s:4:\"date\";s:10:\"1629882675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.0.1\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.1\";s:7:\"version\";s:5:\"3.0.1\";s:3:\"tag\";s:5:\"3.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.1.tar.gz\";s:4:\"date\";s:10:\"1622644077\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.0.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1611311186\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1629883381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1601998853\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1592535597\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1585017179\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1584986458\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.7.7 || ^9.0\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1572370984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:27:\"admin_toolbar 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1567506785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:27:\"admin_toolbar 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1562269081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.27\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.27\";s:7:\"version\";s:8:\"8.x-1.27\";s:3:\"tag\";s:8:\"8.x-1.27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.27\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.27.tar.gz\";s:4:\"date\";s:10:\"1558552081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.26\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.26\";s:7:\"version\";s:8:\"8.x-1.26\";s:3:\"tag\";s:8:\"8.x-1.26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.26\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.26.tar.gz\";s:4:\"date\";s:10:\"1549218480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.25\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.25\";s:7:\"version\";s:8:\"8.x-1.25\";s:3:\"tag\";s:8:\"8.x-1.25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.25\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.25.tar.gz\";s:4:\"date\";s:10:\"1542915180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.24\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.24\";s:7:\"version\";s:8:\"8.x-1.24\";s:3:\"tag\";s:8:\"8.x-1.24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.24\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.24.tar.gz\";s:4:\"date\";s:10:\"1527522480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.23\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.23\";s:7:\"version\";s:8:\"8.x-1.23\";s:3:\"tag\";s:8:\"8.x-1.23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.23\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.23.tar.gz\";s:4:\"date\";s:10:\"1517936581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.22\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.22\";s:7:\"version\";s:8:\"8.x-1.22\";s:3:\"tag\";s:8:\"8.x-1.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.22\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1514888585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.21\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.21\";s:7:\"version\";s:8:\"8.x-1.21\";s:3:\"tag\";s:8:\"8.x-1.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.21\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1511190785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.20\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.20\";s:7:\"version\";s:8:\"8.x-1.20\";s:3:\"tag\";s:8:\"8.x-1.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.20\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1505199844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.19\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.19\";s:7:\"version\";s:8:\"8.x-1.19\";s:3:\"tag\";s:8:\"8.x-1.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.19\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1491487683\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.18\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.18\";s:7:\"version\";s:8:\"8.x-1.18\";s:3:\"tag\";s:8:\"8.x-1.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.18\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1480614184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.17\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.17\";s:7:\"version\";s:8:\"8.x-1.17\";s:3:\"tag\";s:8:\"8.x-1.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.17\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1472585039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.16\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.16\";s:7:\"version\";s:8:\"8.x-1.16\";s:3:\"tag\";s:8:\"8.x-1.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.16\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1469715839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.15\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.15\";s:7:\"version\";s:8:\"8.x-1.15\";s:3:\"tag\";s:8:\"8.x-1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.15\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1464016832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.14\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.14\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1454942939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.13\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1454405939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.12\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1454402339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.11\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1449833341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.10\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1445350439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.9\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1438248239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1437400139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1434972483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1433331481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1433329681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1432141381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1432129285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1432129285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1432048381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1431018181\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1696005852\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:25:\"admin_toolbar 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1649739022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"admin_toolbar 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1567701780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1710090953;}',1710177353),('update_available_releases','backup_migrate',_binary 'a:10:{s:5:\"title\";s:18:\"Backup and Migrate\";s:10:\"short_name\";s:14:\"backup_migrate\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:9:\"5.0.,5.1.\";s:18:\"composer_namespace\";s:21:\"drupal/backup_migrate\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/backup_migrate\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:20:{s:5:\"5.0.3\";a:11:{s:4:\"name\";s:20:\"backup_migrate 5.0.3\";s:7:\"version\";s:5:\"5.0.3\";s:3:\"tag\";s:5:\"5.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/backup_migrate/releases/5.0.3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/backup_migrate-5.0.3.tar.gz\";s:4:\"date\";s:10:\"1671366510\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:5:\"5.0.2\";a:11:{s:4:\"name\";s:20:\"backup_migrate 5.0.2\";s:7:\"version\";s:5:\"5.0.2\";s:3:\"tag\";s:5:\"5.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/backup_migrate/releases/5.0.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/backup_migrate-5.0.2.tar.gz\";s:4:\"date\";s:10:\"1660935347\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:5:\"5.0.1\";a:11:{s:4:\"name\";s:20:\"backup_migrate 5.0.1\";s:7:\"version\";s:5:\"5.0.1\";s:3:\"tag\";s:5:\"5.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/backup_migrate/releases/5.0.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/backup_migrate-5.0.1.tar.gz\";s:4:\"date\";s:10:\"1625856246\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:5:\"5.0.0\";a:11:{s:4:\"name\";s:20:\"backup_migrate 5.0.0\";s:7:\"version\";s:5:\"5.0.0\";s:3:\"tag\";s:5:\"5.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/backup_migrate/releases/5.0.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/backup_migrate-5.0.0.tar.gz\";s:4:\"date\";s:10:\"1623683015\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:9:\"5.0.0-rc2\";a:11:{s:4:\"name\";s:24:\"backup_migrate 5.0.0-rc2\";s:7:\"version\";s:9:\"5.0.0-rc2\";s:3:\"tag\";s:9:\"5.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/backup_migrate/releases/5.0.0-rc2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/backup_migrate-5.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1601316516\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:9:\"5.0.0-rc1\";a:11:{s:4:\"name\";s:24:\"backup_migrate 5.0.0-rc1\";s:7:\"version\";s:9:\"5.0.0-rc1\";s:3:\"tag\";s:9:\"5.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/backup_migrate/releases/5.0.0-rc1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/backup_migrate-5.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1591984755\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-4.2\";a:11:{s:4:\"name\";s:22:\"backup_migrate 8.x-4.2\";s:7:\"version\";s:7:\"8.x-4.2\";s:3:\"tag\";s:7:\"8.x-4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/8.x-4.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1625854034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.1\";a:11:{s:4:\"name\";s:22:\"backup_migrate 8.x-4.1\";s:7:\"version\";s:7:\"8.x-4.1\";s:3:\"tag\";s:7:\"8.x-4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/8.x-4.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1576877587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.0\";a:11:{s:4:\"name\";s:22:\"backup_migrate 8.x-4.0\";s:7:\"version\";s:7:\"8.x-4.0\";s:3:\"tag\";s:7:\"8.x-4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/backup_migrate/releases/8.x-4.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1522330983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-4.0-rc1\";a:11:{s:4:\"name\";s:26:\"backup_migrate 8.x-4.0-rc1\";s:7:\"version\";s:11:\"8.x-4.0-rc1\";s:3:\"tag\";s:11:\"8.x-4.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/backup_migrate/releases/8.x-4.0-rc1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1519215185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-4.0-beta3\";a:11:{s:4:\"name\";s:28:\"backup_migrate 8.x-4.0-beta3\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:3:\"tag\";s:13:\"8.x-4.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/backup_migrate/releases/8.x-4.0-beta3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1507810444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-4.0-beta2\";a:11:{s:4:\"name\";s:28:\"backup_migrate 8.x-4.0-beta2\";s:7:\"version\";s:13:\"8.x-4.0-beta2\";s:3:\"tag\";s:13:\"8.x-4.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/backup_migrate/releases/8.x-4.0-beta2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1507120745\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-4.0-beta1\";a:11:{s:4:\"name\";s:28:\"backup_migrate 8.x-4.0-beta1\";s:7:\"version\";s:13:\"8.x-4.0-beta1\";s:3:\"tag\";s:13:\"8.x-4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/backup_migrate/releases/8.x-4.0-beta1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1506710644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha2\";a:11:{s:4:\"name\";s:29:\"backup_migrate 8.x-4.0-alpha2\";s:7:\"version\";s:14:\"8.x-4.0-alpha2\";s:3:\"tag\";s:14:\"8.x-4.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/backup_migrate/releases/8.x-4.0-alpha2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1491331083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha1\";a:11:{s:4:\"name\";s:29:\"backup_migrate 8.x-4.0-alpha1\";s:7:\"version\";s:14:\"8.x-4.0-alpha1\";s:3:\"tag\";s:14:\"8.x-4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/backup_migrate/releases/8.x-4.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1462818547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"5.1.x-dev\";a:11:{s:4:\"name\";s:24:\"backup_migrate 5.1.x-dev\";s:7:\"version\";s:9:\"5.1.x-dev\";s:3:\"tag\";s:5:\"5.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/backup_migrate/releases/5.1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/backup_migrate-5.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1696241464\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:9:\"5.0.x-dev\";a:11:{s:4:\"name\";s:24:\"backup_migrate 5.0.x-dev\";s:7:\"version\";s:9:\"5.0.x-dev\";s:3:\"tag\";s:5:\"5.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/backup_migrate/releases/5.0.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/backup_migrate-5.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1696241277\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:26:\"backup_migrate 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/backup_migrate/releases/8.x-4.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1625853847\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:26:\"backup_migrate 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/backup_migrate/releases/8.x-3.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1421531912\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:26:\"backup_migrate 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/backup_migrate/releases/8.x-2.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/backup_migrate-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380674143\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090953;}',1710177353),('update_available_releases','better_exposed_filters',_binary 'a:10:{s:5:\"title\";s:22:\"Better Exposed Filters\";s:10:\"short_name\";s:22:\"better_exposed_filters\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"6.0.\";s:18:\"composer_namespace\";s:29:\"drupal/better_exposed_filters\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:53:\"https://www.drupal.org/project/better_exposed_filters\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:26:{s:5:\"6.0.3\";a:11:{s:4:\"name\";s:28:\"better_exposed_filters 6.0.3\";s:7:\"version\";s:5:\"6.0.3\";s:3:\"tag\";s:5:\"6.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/better_exposed_filters/releases/6.0.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/better_exposed_filters-6.0.3.tar.gz\";s:4:\"date\";s:10:\"1671541877\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"6.0.2\";a:11:{s:4:\"name\";s:28:\"better_exposed_filters 6.0.2\";s:7:\"version\";s:5:\"6.0.2\";s:3:\"tag\";s:5:\"6.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/better_exposed_filters/releases/6.0.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/better_exposed_filters-6.0.2.tar.gz\";s:4:\"date\";s:10:\"1666017720\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"6.0.1\";a:11:{s:4:\"name\";s:28:\"better_exposed_filters 6.0.1\";s:7:\"version\";s:5:\"6.0.1\";s:3:\"tag\";s:5:\"6.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/better_exposed_filters/releases/6.0.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/better_exposed_filters-6.0.1.tar.gz\";s:4:\"date\";s:10:\"1662993217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-5.2\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-5.2\";s:7:\"version\";s:7:\"8.x-5.2\";s:3:\"tag\";s:7:\"8.x-5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.2.tar.gz\";s:4:\"date\";s:10:\"1657172286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-5.1\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-5.1\";s:7:\"version\";s:7:\"8.x-5.1\";s:3:\"tag\";s:7:\"8.x-5.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.1.tar.gz\";s:4:\"date\";s:10:\"1654277111\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-5.0\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-5.0\";s:7:\"version\";s:7:\"8.x-5.0\";s:3:\"tag\";s:7:\"8.x-5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1634748723\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-5.0-beta3\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-5.0-beta3\";s:7:\"version\";s:13:\"8.x-5.0-beta3\";s:3:\"tag\";s:13:\"8.x-5.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0-beta3\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1625665747\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-5.0-beta2\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-5.0-beta2\";s:7:\"version\";s:13:\"8.x-5.0-beta2\";s:3:\"tag\";s:13:\"8.x-5.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0-beta2\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1624554647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-5.0-beta1\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-5.0-beta1\";s:7:\"version\";s:13:\"8.x-5.0-beta1\";s:3:\"tag\";s:13:\"8.x-5.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0-beta1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1594141892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-4.1\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-4.1\";s:7:\"version\";s:7:\"8.x-4.1\";s:3:\"tag\";s:7:\"8.x-4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1654277347\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^8\";}s:7:\"8.x-4.0\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-4.0\";s:7:\"version\";s:7:\"8.x-4.0\";s:3:\"tag\";s:7:\"8.x-4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1634748844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta4\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta4\";s:7:\"version\";s:13:\"8.x-4.0-beta4\";s:3:\"tag\";s:13:\"8.x-4.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta4\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1625666046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta3\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta3\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:3:\"tag\";s:13:\"8.x-4.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta3\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1624553721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta2\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta2\";s:7:\"version\";s:13:\"8.x-4.0-beta2\";s:3:\"tag\";s:13:\"8.x-4.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta2\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1594138017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta1\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta1\";s:7:\"version\";s:13:\"8.x-4.0-beta1\";s:3:\"tag\";s:13:\"8.x-4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1587154928\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-4.0-alpha1\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-4.0-alpha1\";s:7:\"version\";s:14:\"8.x-4.0-alpha1\";s:3:\"tag\";s:14:\"8.x-4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-alpha1\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1572828784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-3.0-alpha6\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha6\";s:7:\"version\";s:14:\"8.x-3.0-alpha6\";s:3:\"tag\";s:14:\"8.x-3.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha6\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1550449381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha5\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha5\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:3:\"tag\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha5\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1540513084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha4\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha4\";s:7:\"version\";s:14:\"8.x-3.0-alpha4\";s:3:\"tag\";s:14:\"8.x-3.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha4\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1525044484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha3\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha3\";s:7:\"version\";s:14:\"8.x-3.0-alpha3\";s:3:\"tag\";s:14:\"8.x-3.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha3\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1501274342\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha2\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha2\";s:7:\"version\";s:14:\"8.x-3.0-alpha2\";s:3:\"tag\";s:14:\"8.x-3.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha2\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1484626084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha1\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha1\";s:7:\"version\";s:14:\"8.x-3.0-alpha1\";s:3:\"tag\";s:14:\"8.x-3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha1\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1466481839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"6.0.x-dev\";a:11:{s:4:\"name\";s:32:\"better_exposed_filters 6.0.x-dev\";s:7:\"version\";s:9:\"6.0.x-dev\";s:3:\"tag\";s:5:\"6.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/better_exposed_filters/releases/6.0.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/better_exposed_filters-6.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1671541817\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"8.x-5.x-dev\";a:11:{s:4:\"name\";s:34:\"better_exposed_filters 8.x-5.x-dev\";s:7:\"version\";s:11:\"8.x-5.x-dev\";s:3:\"tag\";s:7:\"8.x-5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1662992742\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:34:\"better_exposed_filters 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1657348596\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:34:\"better_exposed_filters 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1600190760\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','blockgroup',_binary 'a:10:{s:5:\"title\";s:11:\"Block Group\";s:10:\"short_name\";s:10:\"blockgroup\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:18:\"composer_namespace\";s:17:\"drupal/blockgroup\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/blockgroup\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:16:\"blockgroup 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/blockgroup/releases/2.0.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/blockgroup-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1672263606\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:18:\"blockgroup 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/blockgroup/releases/8.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/blockgroup-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1593778088\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:18:\"blockgroup 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/blockgroup/releases/8.x-1.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/blockgroup-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1593774807\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:18:\"blockgroup 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/blockgroup/releases/8.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/blockgroup-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1590398813\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:18:\"blockgroup 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/blockgroup/releases/8.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/blockgroup-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1582997758\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.2-rc1\";a:11:{s:4:\"name\";s:22:\"blockgroup 8.x-1.2-rc1\";s:7:\"version\";s:11:\"8.x-1.2-rc1\";s:3:\"tag\";s:11:\"8.x-1.2-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/blockgroup/releases/8.x-1.2-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/blockgroup-8.x-1.2-rc1.tar.gz\";s:4:\"date\";s:10:\"1556840881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"blockgroup 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/blockgroup/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/blockgroup-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1537911480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"blockgroup 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/blockgroup/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/blockgroup-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1464772739\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:18:\"blockgroup 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/blockgroup/releases/2.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/blockgroup-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1672263446\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"blockgroup 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/blockgroup/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/blockgroup-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1593777981\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','consumers',_binary 'a:10:{s:5:\"title\";s:9:\"Consumers\";s:10:\"short_name\";s:9:\"consumers\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:16:\"drupal/consumers\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/consumers\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:23:{s:8:\"8.x-1.17\";a:11:{s:4:\"name\";s:18:\"consumers 8.x-1.17\";s:7:\"version\";s:8:\"8.x-1.17\";s:3:\"tag\";s:8:\"8.x-1.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/consumers/releases/8.x-1.17\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1679920063\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:8:\"8.x-1.16\";a:11:{s:4:\"name\";s:18:\"consumers 8.x-1.16\";s:7:\"version\";s:8:\"8.x-1.16\";s:3:\"tag\";s:8:\"8.x-1.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/consumers/releases/8.x-1.16\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1671105682\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:8:\"8.x-1.15\";a:11:{s:4:\"name\";s:18:\"consumers 8.x-1.15\";s:7:\"version\";s:8:\"8.x-1.15\";s:3:\"tag\";s:8:\"8.x-1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/consumers/releases/8.x-1.15\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1668447864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:8:\"8.x-1.14\";a:11:{s:4:\"name\";s:18:\"consumers 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/consumers/releases/8.x-1.14\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1665524278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:18:\"consumers 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/consumers/releases/8.x-1.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1657809825\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:18:\"consumers 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/consumers/releases/8.x-1.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1646690558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:18:\"consumers 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/consumers/releases/8.x-1.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1585606458\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:18:\"consumers 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/consumers/releases/8.x-1.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1574140689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:17:\"consumers 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/consumers/releases/8.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1549832280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:17:\"consumers 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/consumers/releases/8.x-1.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1549175284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:17:\"consumers 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/consumers/releases/8.x-1.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1549173485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:17:\"consumers 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/consumers/releases/8.x-1.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1549103280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:17:\"consumers 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/consumers/releases/8.x-1.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1548546180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:17:\"consumers 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/consumers/releases/8.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1546540680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:17:\"consumers 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/consumers/releases/8.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1546203481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:17:\"consumers 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/consumers/releases/8.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1536851884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:17:\"consumers 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/consumers/releases/8.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1535460780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:17:\"consumers 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/consumers/releases/8.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1533971884\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:23:\"consumers 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/consumers/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1535451780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:23:\"consumers 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/consumers/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1520803980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:23:\"consumers 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/consumers/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1515768484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:23:\"consumers 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/consumers/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1505249045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"consumers 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/consumers/releases/8.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/consumers-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1701362324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','csv_serialization',_binary 'a:10:{s:5:\"title\";s:17:\"CSV Serialization\";s:10:\"short_name\";s:17:\"csv_serialization\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"4.0.\";s:18:\"composer_namespace\";s:24:\"drupal/csv_serialization\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/csv_serialization\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:5:\"4.0.0\";a:11:{s:4:\"name\";s:23:\"csv_serialization 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/csv_serialization/releases/4.0.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/csv_serialization-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1698702085\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"^10\";s:5:\"terms\";a:0:{}}s:5:\"3.0.1\";a:11:{s:4:\"name\";s:23:\"csv_serialization 3.0.1\";s:7:\"version\";s:5:\"3.0.1\";s:3:\"tag\";s:5:\"3.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/csv_serialization/releases/3.0.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/csv_serialization-3.0.1.tar.gz\";s:4:\"date\";s:10:\"1698701635\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:4:\"^9.4\";s:5:\"terms\";a:0:{}}s:5:\"3.0.0\";a:11:{s:4:\"name\";s:23:\"csv_serialization 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/csv_serialization/releases/3.0.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/csv_serialization-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1681824255\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"^10\";s:5:\"terms\";a:0:{}}s:9:\"3.0.0-rc1\";a:11:{s:4:\"name\";s:27:\"csv_serialization 3.0.0-rc1\";s:7:\"version\";s:9:\"3.0.0-rc1\";s:3:\"tag\";s:9:\"3.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/csv_serialization/releases/3.0.0-rc1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/csv_serialization-3.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1678887853\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"^10\";}s:11:\"3.0.0-beta2\";a:11:{s:4:\"name\";s:29:\"csv_serialization 3.0.0-beta2\";s:7:\"version\";s:11:\"3.0.0-beta2\";s:3:\"tag\";s:11:\"3.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/csv_serialization/releases/3.0.0-beta2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/csv_serialization-3.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1677196952\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"^10\";}s:11:\"3.0.0-beta1\";a:11:{s:4:\"name\";s:29:\"csv_serialization 3.0.0-beta1\";s:7:\"version\";s:11:\"3.0.0-beta1\";s:3:\"tag\";s:11:\"3.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/csv_serialization/releases/3.0.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/csv_serialization-3.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1677181117\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-2.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1655054417\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-2.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1612801962\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-2.0-beta3\";a:11:{s:4:\"name\";s:31:\"csv_serialization 8.x-2.0-beta3\";s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:3:\"tag\";s:13:\"8.x-2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/csv_serialization/releases/8.x-2.0-beta3\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1595876761\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:31:\"csv_serialization 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/csv_serialization/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1568995088\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1612800374\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8.7.12 || ^9.0\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1531841921\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1519740785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1515376984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1514993285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1470405718\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:31:\"csv_serialization 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470318601\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:32:\"csv_serialization 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1448401740\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"4.x-dev\";a:11:{s:4:\"name\";s:25:\"csv_serialization 4.x-dev\";s:7:\"version\";s:7:\"4.x-dev\";s:3:\"tag\";s:3:\"4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/4.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1706821854\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"^10\";s:5:\"terms\";a:0:{}}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:25:\"csv_serialization 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1704400867\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.4\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:29:\"csv_serialization 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/csv_serialization/releases/8.x-2.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1684094924\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:29:\"csv_serialization 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1612801037\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8.7.12 || ^9.0\";}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','date_filter',_binary 'a:10:{s:5:\"title\";s:17:\"Views Date Filter\";s:10:\"short_name\";s:11:\"date_filter\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"1.0.\";s:18:\"composer_namespace\";s:18:\"drupal/date_filter\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/date_filter\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:5:\"1.0.1\";a:11:{s:4:\"name\";s:17:\"date_filter 1.0.1\";s:7:\"version\";s:5:\"1.0.1\";s:3:\"tag\";s:5:\"1.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_filter/releases/1.0.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_filter-1.0.1.tar.gz\";s:4:\"date\";s:10:\"1684831594\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"1.0.0\";a:11:{s:4:\"name\";s:17:\"date_filter 1.0.0\";s:7:\"version\";s:5:\"1.0.0\";s:3:\"tag\";s:5:\"1.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/date_filter/releases/1.0.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/date_filter-1.0.0.tar.gz\";s:4:\"date\";s:10:\"1679038607\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"1.0.0-beta1\";a:11:{s:4:\"name\";s:23:\"date_filter 1.0.0-beta1\";s:7:\"version\";s:11:\"1.0.0-beta1\";s:3:\"tag\";s:11:\"1.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/date_filter/releases/1.0.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/date_filter-1.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1677676453\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:12:\"1.0.0-alpha5\";a:11:{s:4:\"name\";s:24:\"date_filter 1.0.0-alpha5\";s:7:\"version\";s:12:\"1.0.0-alpha5\";s:3:\"tag\";s:12:\"1.0.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/date_filter/releases/1.0.0-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/date_filter-1.0.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1677522323\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:12:\"1.0.0-alpha4\";a:11:{s:4:\"name\";s:24:\"date_filter 1.0.0-alpha4\";s:7:\"version\";s:12:\"1.0.0-alpha4\";s:3:\"tag\";s:12:\"1.0.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/date_filter/releases/1.0.0-alpha4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/date_filter-1.0.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1677248811\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:12:\"1.0.0-alpha3\";a:11:{s:4:\"name\";s:24:\"date_filter 1.0.0-alpha3\";s:7:\"version\";s:12:\"1.0.0-alpha3\";s:3:\"tag\";s:12:\"1.0.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/date_filter/releases/1.0.0-alpha3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/date_filter-1.0.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1677168751\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:12:\"1.0.0-alpha2\";a:11:{s:4:\"name\";s:24:\"date_filter 1.0.0-alpha2\";s:7:\"version\";s:12:\"1.0.0-alpha2\";s:3:\"tag\";s:12:\"1.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/date_filter/releases/1.0.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/date_filter-1.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1675431995\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:12:\"1.0.0-alpha1\";a:11:{s:4:\"name\";s:24:\"date_filter 1.0.0-alpha1\";s:7:\"version\";s:12:\"1.0.0-alpha1\";s:3:\"tag\";s:12:\"1.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/date_filter/releases/1.0.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/date_filter-1.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1675331199\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:9:\"1.0.x-dev\";a:11:{s:4:\"name\";s:21:\"date_filter 1.0.x-dev\";s:7:\"version\";s:9:\"1.0.x-dev\";s:3:\"tag\";s:5:\"1.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/date_filter/releases/1.0.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/date_filter-1.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1684830708\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','date_popup',_binary 'a:10:{s:5:\"title\";s:10:\"Date Popup\";s:10:\"short_name\";s:10:\"date_popup\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:17:\"drupal/date_popup\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/date_popup\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:5:\"2.0.1\";a:11:{s:4:\"name\";s:16:\"date_popup 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date_popup/releases/2.0.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date_popup-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1694567369\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:16:\"date_popup 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/date_popup/releases/2.0.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/date_popup-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1689753147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:18:\"date_popup 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_popup/releases/8.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_popup-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1668746954\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:18:\"date_popup 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_popup/releases/8.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_popup-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1657668220\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"date_popup 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_popup/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_popup-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1591849806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"date_popup 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_popup/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_popup-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1496370243\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:24:\"date_popup 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/date_popup/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/date_popup-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1493885288\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:24:\"date_popup 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/date_popup/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/date_popup-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1489555984\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:18:\"date_popup 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/date_popup/releases/2.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/date_popup-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1694567309\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"date_popup 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/date_popup/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/date_popup-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1689752922\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','devel',_binary 'a:10:{s:5:\"title\";s:5:\"Devel\";s:10:\"short_name\";s:5:\"devel\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:9:\"5.0.,5.1.\";s:18:\"composer_namespace\";s:12:\"drupal/devel\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/devel\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:34:{s:5:\"5.1.2\";a:11:{s:4:\"name\";s:11:\"devel 5.1.2\";s:7:\"version\";s:5:\"5.1.2\";s:3:\"tag\";s:5:\"5.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/5.1.2\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-5.1.2.tar.gz\";s:4:\"date\";s:10:\"1686161028\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"5.1.1\";a:11:{s:4:\"name\";s:11:\"devel 5.1.1\";s:7:\"version\";s:5:\"5.1.1\";s:3:\"tag\";s:5:\"5.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/5.1.1\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-5.1.1.tar.gz\";s:4:\"date\";s:10:\"1671644739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"5.1.0\";a:11:{s:4:\"name\";s:11:\"devel 5.1.0\";s:7:\"version\";s:5:\"5.1.0\";s:3:\"tag\";s:5:\"5.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/5.1.0\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-5.1.0.tar.gz\";s:4:\"date\";s:10:\"1671039217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"5.0.2\";a:11:{s:4:\"name\";s:11:\"devel 5.0.2\";s:7:\"version\";s:5:\"5.0.2\";s:3:\"tag\";s:5:\"5.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/5.0.2\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-5.0.2.tar.gz\";s:4:\"date\";s:10:\"1664317512\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"5.0.1\";a:11:{s:4:\"name\";s:11:\"devel 5.0.1\";s:7:\"version\";s:5:\"5.0.1\";s:3:\"tag\";s:5:\"5.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/5.0.1\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-5.0.1.tar.gz\";s:4:\"date\";s:10:\"1663955055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"5.0.0\";a:11:{s:4:\"name\";s:11:\"devel 5.0.0\";s:7:\"version\";s:5:\"5.0.0\";s:3:\"tag\";s:5:\"5.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/5.0.0\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-5.0.0.tar.gz\";s:4:\"date\";s:10:\"1663879998\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"5.0.0-beta1\";a:11:{s:4:\"name\";s:17:\"devel 5.0.0-beta1\";s:7:\"version\";s:11:\"5.0.0-beta1\";s:3:\"tag\";s:11:\"5.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/5.0.0-beta1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-5.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1661375424\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"4.2.1\";a:11:{s:4:\"name\";s:11:\"devel 4.2.1\";s:7:\"version\";s:5:\"4.2.1\";s:3:\"tag\";s:5:\"4.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/4.2.1\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-4.2.1.tar.gz\";s:4:\"date\";s:10:\"1664317444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"4.2.0\";a:11:{s:4:\"name\";s:11:\"devel 4.2.0\";s:7:\"version\";s:5:\"4.2.0\";s:3:\"tag\";s:5:\"4.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/4.2.0\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-4.2.0.tar.gz\";s:4:\"date\";s:10:\"1663879913\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"4.2.0-beta1\";a:11:{s:4:\"name\";s:17:\"devel 4.2.0-beta1\";s:7:\"version\";s:11:\"4.2.0-beta1\";s:3:\"tag\";s:11:\"4.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/4.2.0-beta1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-4.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1663436876\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"4.1.5\";a:11:{s:4:\"name\";s:11:\"devel 4.1.5\";s:7:\"version\";s:5:\"4.1.5\";s:3:\"tag\";s:5:\"4.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/4.1.5\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-4.1.5.tar.gz\";s:4:\"date\";s:10:\"1646072825\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"4.1.4\";a:11:{s:4:\"name\";s:11:\"devel 4.1.4\";s:7:\"version\";s:5:\"4.1.4\";s:3:\"tag\";s:5:\"4.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/4.1.4\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-4.1.4.tar.gz\";s:4:\"date\";s:10:\"1646060481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"4.1.3\";a:11:{s:4:\"name\";s:11:\"devel 4.1.3\";s:7:\"version\";s:5:\"4.1.3\";s:3:\"tag\";s:5:\"4.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/4.1.3\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-4.1.3.tar.gz\";s:4:\"date\";s:10:\"1639534069\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:5:\"4.1.2\";a:11:{s:4:\"name\";s:11:\"devel 4.1.2\";s:7:\"version\";s:5:\"4.1.2\";s:3:\"tag\";s:5:\"4.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/4.1.2\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-4.1.2.tar.gz\";s:4:\"date\";s:10:\"1638973249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"4.1.1\";a:11:{s:4:\"name\";s:11:\"devel 4.1.1\";s:7:\"version\";s:5:\"4.1.1\";s:3:\"tag\";s:5:\"4.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/4.1.1\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-4.1.1.tar.gz\";s:4:\"date\";s:10:\"1609419527\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"4.1.0\";a:11:{s:4:\"name\";s:11:\"devel 4.1.0\";s:7:\"version\";s:5:\"4.1.0\";s:3:\"tag\";s:5:\"4.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/4.1.0\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-4.1.0.tar.gz\";s:4:\"date\";s:10:\"1609263666\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:5:\"4.0.1\";a:11:{s:4:\"name\";s:11:\"devel 4.0.1\";s:7:\"version\";s:5:\"4.0.1\";s:3:\"tag\";s:5:\"4.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/4.0.1\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-4.0.1.tar.gz\";s:4:\"date\";s:10:\"1600300079\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"4.0.0\";a:11:{s:4:\"name\";s:11:\"devel 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/devel/releases/4.0.0\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/devel-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1592918495\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:9:\"4.0.0-rc1\";a:11:{s:4:\"name\";s:15:\"devel 4.0.0-rc1\";s:7:\"version\";s:9:\"4.0.0-rc1\";s:3:\"tag\";s:9:\"4.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/devel/releases/4.0.0-rc1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/devel-4.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1592501636\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:19:\"devel 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/devel/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/devel-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1572125285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:13:\"devel 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/8.x-2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1556799496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:13:\"devel 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/8.x-2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1548799380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:13:\"devel 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/8.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1507197844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:13:\"devel 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/8.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1507195143\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:13:\"devel 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/8.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1502732044\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:17:\"devel 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1492989244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:17:\"devel 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1484837884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:19:\"devel 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/devel/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/devel-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1480796583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:20:\"devel 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/devel/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/devel-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1466777163\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"5.x-dev\";a:11:{s:4:\"name\";s:13:\"devel 5.x-dev\";s:7:\"version\";s:7:\"5.x-dev\";s:3:\"tag\";s:3:\"5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/5.x-dev\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1700825258\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"4.x-dev\";a:11:{s:4:\"name\";s:13:\"devel 4.x-dev\";s:7:\"version\";s:7:\"4.x-dev\";s:3:\"tag\";s:3:\"4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/devel/releases/4.x-dev\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/devel-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1688834187\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:17:\"devel 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/8.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1590483942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:17:\"devel 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/8.x-2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1588243948\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"devel 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/devel/releases/8.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/devel-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1548796980\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','drupal',_binary 'a:9:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:4:\"type\";s:12:\"project_core\";s:18:\"supported_branches\";s:17:\"10.1.,10.2.,10.3.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:395:{s:6:\"10.2.4\";a:10:{s:4:\"name\";s:13:\"drupal 10.2.4\";s:7:\"version\";s:6:\"10.2.4\";s:3:\"tag\";s:6:\"10.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.2.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.2.4.tar.gz\";s:4:\"date\";s:10:\"1709715366\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.2.3\";a:10:{s:4:\"name\";s:13:\"drupal 10.2.3\";s:7:\"version\";s:6:\"10.2.3\";s:3:\"tag\";s:6:\"10.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.2.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.2.3.tar.gz\";s:4:\"date\";s:10:\"1707347611\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.2.2\";a:10:{s:4:\"name\";s:13:\"drupal 10.2.2\";s:7:\"version\";s:6:\"10.2.2\";s:3:\"tag\";s:6:\"10.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.2.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.2.2.tar.gz\";s:4:\"date\";s:10:\"1705511786\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.2.1\";a:10:{s:4:\"name\";s:13:\"drupal 10.2.1\";s:7:\"version\";s:6:\"10.2.1\";s:3:\"tag\";s:6:\"10.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.2.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.2.1.tar.gz\";s:4:\"date\";s:10:\"1704448164\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.2.0\";a:10:{s:4:\"name\";s:13:\"drupal 10.2.0\";s:7:\"version\";s:6:\"10.2.0\";s:3:\"tag\";s:6:\"10.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.2.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.2.0.tar.gz\";s:4:\"date\";s:10:\"1702681674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:10:\"10.2.0-rc1\";a:10:{s:4:\"name\";s:17:\"drupal 10.2.0-rc1\";s:7:\"version\";s:10:\"10.2.0-rc1\";s:3:\"tag\";s:10:\"10.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.2.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1701450971\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"10.2.0-beta1\";a:10:{s:4:\"name\";s:19:\"drupal 10.2.0-beta1\";s:7:\"version\";s:12:\"10.2.0-beta1\";s:3:\"tag\";s:12:\"10.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/10.2.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-10.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1700578716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"10.2.0-alpha1\";a:10:{s:4:\"name\";s:20:\"drupal 10.2.0-alpha1\";s:7:\"version\";s:13:\"10.2.0-alpha1\";s:3:\"tag\";s:13:\"10.2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.2.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1699048959\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"10.1.8\";a:10:{s:4:\"name\";s:13:\"drupal 10.1.8\";s:7:\"version\";s:6:\"10.1.8\";s:3:\"tag\";s:6:\"10.1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.1.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.1.8.tar.gz\";s:4:\"date\";s:10:\"1705512711\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.1.7\";a:10:{s:4:\"name\";s:13:\"drupal 10.1.7\";s:7:\"version\";s:6:\"10.1.7\";s:3:\"tag\";s:6:\"10.1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.1.7.tar.gz\";s:4:\"date\";s:10:\"1701857745\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.1.6\";a:10:{s:4:\"name\";s:13:\"drupal 10.1.6\";s:7:\"version\";s:6:\"10.1.6\";s:3:\"tag\";s:6:\"10.1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.1.6.tar.gz\";s:4:\"date\";s:10:\"1698841286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.1.5\";a:10:{s:4:\"name\";s:13:\"drupal 10.1.5\";s:7:\"version\";s:6:\"10.1.5\";s:3:\"tag\";s:6:\"10.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.1.5.tar.gz\";s:4:\"date\";s:10:\"1696456362\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.1.4\";a:10:{s:4:\"name\";s:13:\"drupal 10.1.4\";s:7:\"version\";s:6:\"10.1.4\";s:3:\"tag\";s:6:\"10.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.1.4.tar.gz\";s:4:\"date\";s:10:\"1695227262\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.1.3\";a:10:{s:4:\"name\";s:13:\"drupal 10.1.3\";s:7:\"version\";s:6:\"10.1.3\";s:3:\"tag\";s:6:\"10.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.1.3.tar.gz\";s:4:\"date\";s:10:\"1694101052\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.1.2\";a:10:{s:4:\"name\";s:13:\"drupal 10.1.2\";s:7:\"version\";s:6:\"10.1.2\";s:3:\"tag\";s:6:\"10.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.1.2.tar.gz\";s:4:\"date\";s:10:\"1690972078\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.1.1\";a:10:{s:4:\"name\";s:13:\"drupal 10.1.1\";s:7:\"version\";s:6:\"10.1.1\";s:3:\"tag\";s:6:\"10.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.1.1.tar.gz\";s:4:\"date\";s:10:\"1688632960\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.1.0\";a:10:{s:4:\"name\";s:13:\"drupal 10.1.0\";s:7:\"version\";s:6:\"10.1.0\";s:3:\"tag\";s:6:\"10.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.1.0.tar.gz\";s:4:\"date\";s:10:\"1687424272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:10:\"10.1.0-rc1\";a:10:{s:4:\"name\";s:17:\"drupal 10.1.0-rc1\";s:7:\"version\";s:10:\"10.1.0-rc1\";s:3:\"tag\";s:10:\"10.1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1686244833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"10.1.0-beta1\";a:10:{s:4:\"name\";s:19:\"drupal 10.1.0-beta1\";s:7:\"version\";s:12:\"10.1.0-beta1\";s:3:\"tag\";s:12:\"10.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/10.1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-10.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1684130534\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"10.1.0-alpha1\";a:10:{s:4:\"name\";s:20:\"drupal 10.1.0-alpha1\";s:7:\"version\";s:13:\"10.1.0-alpha1\";s:3:\"tag\";s:13:\"10.1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1682694475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:7:\"10.0.11\";a:10:{s:4:\"name\";s:14:\"drupal 10.0.11\";s:7:\"version\";s:7:\"10.0.11\";s:3:\"tag\";s:7:\"10.0.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/10.0.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-10.0.11.tar.gz\";s:4:\"date\";s:10:\"1695228927\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"10.0.10\";a:10:{s:4:\"name\";s:14:\"drupal 10.0.10\";s:7:\"version\";s:7:\"10.0.10\";s:3:\"tag\";s:7:\"10.0.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/drupal/releases/10.0.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/drupal-10.0.10.tar.gz\";s:4:\"date\";s:10:\"1688549719\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.9\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.9\";s:7:\"version\";s:6:\"10.0.9\";s:3:\"tag\";s:6:\"10.0.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.9.tar.gz\";s:4:\"date\";s:10:\"1683108606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.8\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.8\";s:7:\"version\";s:6:\"10.0.8\";s:3:\"tag\";s:6:\"10.0.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.8.tar.gz\";s:4:\"date\";s:10:\"1681921539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.7\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.7\";s:7:\"version\";s:6:\"10.0.7\";s:3:\"tag\";s:6:\"10.0.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.7.tar.gz\";s:4:\"date\";s:10:\"1679678060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.6\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.6\";s:7:\"version\";s:6:\"10.0.6\";s:3:\"tag\";s:6:\"10.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.6.tar.gz\";s:4:\"date\";s:10:\"1679664982\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.5\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.5\";s:7:\"version\";s:6:\"10.0.5\";s:3:\"tag\";s:6:\"10.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.5.tar.gz\";s:4:\"date\";s:10:\"1678901067\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.4\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.4\";s:7:\"version\";s:6:\"10.0.4\";s:3:\"tag\";s:6:\"10.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.4.tar.gz\";s:4:\"date\";s:10:\"1677681486\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.3\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.3\";s:7:\"version\";s:6:\"10.0.3\";s:3:\"tag\";s:6:\"10.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.3.tar.gz\";s:4:\"date\";s:10:\"1675276709\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.2\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.2\";s:7:\"version\";s:6:\"10.0.2\";s:3:\"tag\";s:6:\"10.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.2.tar.gz\";s:4:\"date\";s:10:\"1674065542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.1\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.1\";s:7:\"version\";s:6:\"10.0.1\";s:3:\"tag\";s:6:\"10.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.1.tar.gz\";s:4:\"date\";s:10:\"1672847780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"10.0.0\";a:10:{s:4:\"name\";s:13:\"drupal 10.0.0\";s:7:\"version\";s:6:\"10.0.0\";s:3:\"tag\";s:6:\"10.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/10.0.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-10.0.0.tar.gz\";s:4:\"date\";s:10:\"1671125939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:10:\"10.0.0-rc3\";a:10:{s:4:\"name\";s:17:\"drupal 10.0.0-rc3\";s:7:\"version\";s:10:\"10.0.0-rc3\";s:3:\"tag\";s:10:\"10.0.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.0.0-rc3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1670591784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:10:\"10.0.0-rc2\";a:10:{s:4:\"name\";s:17:\"drupal 10.0.0-rc2\";s:7:\"version\";s:10:\"10.0.0-rc2\";s:3:\"tag\";s:10:\"10.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.0.0-rc2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1670320927\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:10:\"10.0.0-rc1\";a:10:{s:4:\"name\";s:17:\"drupal 10.0.0-rc1\";s:7:\"version\";s:10:\"10.0.0-rc1\";s:3:\"tag\";s:10:\"10.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.0.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1668612993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"10.0.0-beta2\";a:10:{s:4:\"name\";s:19:\"drupal 10.0.0-beta2\";s:7:\"version\";s:12:\"10.0.0-beta2\";s:3:\"tag\";s:12:\"10.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/10.0.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1664462663\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"10.0.0-beta1\";a:10:{s:4:\"name\";s:19:\"drupal 10.0.0-beta1\";s:7:\"version\";s:12:\"10.0.0-beta1\";s:3:\"tag\";s:12:\"10.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/10.0.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1663358020\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha7\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha7\";s:7:\"version\";s:13:\"10.0.0-alpha7\";s:3:\"tag\";s:13:\"10.0.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1659633851\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha6\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha6\";s:7:\"version\";s:13:\"10.0.0-alpha6\";s:3:\"tag\";s:13:\"10.0.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1657218740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha5\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha5\";s:7:\"version\";s:13:\"10.0.0-alpha5\";s:3:\"tag\";s:13:\"10.0.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1654722993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha4\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha4\";s:7:\"version\";s:13:\"10.0.0-alpha4\";s:3:\"tag\";s:13:\"10.0.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1651875601\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha3\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha3\";s:7:\"version\";s:13:\"10.0.0-alpha3\";s:3:\"tag\";s:13:\"10.0.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1649887793\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha2\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha2\";s:7:\"version\";s:13:\"10.0.0-alpha2\";s:3:\"tag\";s:13:\"10.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1645204305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha1\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha1\";s:7:\"version\";s:13:\"10.0.0-alpha1\";s:3:\"tag\";s:13:\"10.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1643404041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.5.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.5.11\";s:7:\"version\";s:6:\"9.5.11\";s:3:\"tag\";s:6:\"9.5.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.5.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.5.11.tar.gz\";s:4:\"date\";s:10:\"1695228016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.5.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.5.10\";s:7:\"version\";s:6:\"9.5.10\";s:3:\"tag\";s:6:\"9.5.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.5.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.5.10.tar.gz\";s:4:\"date\";s:10:\"1688550984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.9\";s:7:\"version\";s:5:\"9.5.9\";s:3:\"tag\";s:5:\"9.5.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.9.tar.gz\";s:4:\"date\";s:10:\"1683121532\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.8\";s:7:\"version\";s:5:\"9.5.8\";s:3:\"tag\";s:5:\"9.5.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.8.tar.gz\";s:4:\"date\";s:10:\"1681922649\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.7\";s:7:\"version\";s:5:\"9.5.7\";s:3:\"tag\";s:5:\"9.5.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.7.tar.gz\";s:4:\"date\";s:10:\"1679677448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.6\";s:7:\"version\";s:5:\"9.5.6\";s:3:\"tag\";s:5:\"9.5.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.6.tar.gz\";s:4:\"date\";s:10:\"1679664389\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.5\";s:7:\"version\";s:5:\"9.5.5\";s:3:\"tag\";s:5:\"9.5.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.5.tar.gz\";s:4:\"date\";s:10:\"1678902101\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.4\";s:7:\"version\";s:5:\"9.5.4\";s:3:\"tag\";s:5:\"9.5.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.4.tar.gz\";s:4:\"date\";s:10:\"1677680813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.3\";s:7:\"version\";s:5:\"9.5.3\";s:3:\"tag\";s:5:\"9.5.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.3.tar.gz\";s:4:\"date\";s:10:\"1675281829\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.2\";s:7:\"version\";s:5:\"9.5.2\";s:3:\"tag\";s:5:\"9.5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.2.tar.gz\";s:4:\"date\";s:10:\"1674066112\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.1\";s:7:\"version\";s:5:\"9.5.1\";s:3:\"tag\";s:5:\"9.5.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.1.tar.gz\";s:4:\"date\";s:10:\"1672849046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.5.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.5.0\";s:7:\"version\";s:5:\"9.5.0\";s:3:\"tag\";s:5:\"9.5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.5.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.5.0.tar.gz\";s:4:\"date\";s:10:\"1671115839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.5.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 9.5.0-rc2\";s:7:\"version\";s:9:\"9.5.0-rc2\";s:3:\"tag\";s:9:\"9.5.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.5.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.5.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1670593040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.5.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.5.0-rc1\";s:7:\"version\";s:9:\"9.5.0-rc1\";s:3:\"tag\";s:9:\"9.5.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.5.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.5.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1668611189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.5.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.5.0-beta2\";s:7:\"version\";s:11:\"9.5.0-beta2\";s:3:\"tag\";s:11:\"9.5.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.5.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.5.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1664463958\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.5.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.5.0-beta1\";s:7:\"version\";s:11:\"9.5.0-beta1\";s:3:\"tag\";s:11:\"9.5.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.5.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1663358587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"9.4.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.4.15\";s:7:\"version\";s:6:\"9.4.15\";s:3:\"tag\";s:6:\"9.4.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.4.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.4.15.tar.gz\";s:4:\"date\";s:10:\"1683122076\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.4.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.4.14\";s:7:\"version\";s:6:\"9.4.14\";s:3:\"tag\";s:6:\"9.4.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.4.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.4.14.tar.gz\";s:4:\"date\";s:10:\"1681922120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.4.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.4.13\";s:7:\"version\";s:6:\"9.4.13\";s:3:\"tag\";s:6:\"9.4.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.4.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.4.13.tar.gz\";s:4:\"date\";s:10:\"1679665413\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.4.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.4.12\";s:7:\"version\";s:6:\"9.4.12\";s:3:\"tag\";s:6:\"9.4.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.4.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.4.12.tar.gz\";s:4:\"date\";s:10:\"1678901516\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.4.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.4.11\";s:7:\"version\";s:6:\"9.4.11\";s:3:\"tag\";s:6:\"9.4.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.4.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.4.11.tar.gz\";s:4:\"date\";s:10:\"1675282255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.4.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.4.10\";s:7:\"version\";s:6:\"9.4.10\";s:3:\"tag\";s:6:\"9.4.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.4.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.4.10.tar.gz\";s:4:\"date\";s:10:\"1674066615\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.9\";s:7:\"version\";s:5:\"9.4.9\";s:3:\"tag\";s:5:\"9.4.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.9.tar.gz\";s:4:\"date\";s:10:\"1670421053\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.8\";s:7:\"version\";s:5:\"9.4.8\";s:3:\"tag\";s:5:\"9.4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.8.tar.gz\";s:4:\"date\";s:10:\"1665072393\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.7\";s:7:\"version\";s:5:\"9.4.7\";s:3:\"tag\";s:5:\"9.4.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.7.tar.gz\";s:4:\"date\";s:10:\"1664383239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.6\";s:7:\"version\";s:5:\"9.4.6\";s:3:\"tag\";s:5:\"9.4.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.6.tar.gz\";s:4:\"date\";s:10:\"1663681319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.5\";s:7:\"version\";s:5:\"9.4.5\";s:3:\"tag\";s:5:\"9.4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.5.tar.gz\";s:4:\"date\";s:10:\"1659545453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.4\";s:7:\"version\";s:5:\"9.4.4\";s:3:\"tag\";s:5:\"9.4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.4.tar.gz\";s:4:\"date\";s:10:\"1659037490\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.3\";s:7:\"version\";s:5:\"9.4.3\";s:3:\"tag\";s:5:\"9.4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.3.tar.gz\";s:4:\"date\";s:10:\"1658333415\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.2\";s:7:\"version\";s:5:\"9.4.2\";s:3:\"tag\";s:5:\"9.4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.2.tar.gz\";s:4:\"date\";s:10:\"1657157309\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.1\";s:7:\"version\";s:5:\"9.4.1\";s:3:\"tag\";s:5:\"9.4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.1.tar.gz\";s:4:\"date\";s:10:\"1655845511\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.0\";s:7:\"version\";s:5:\"9.4.0\";s:3:\"tag\";s:5:\"9.4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.0.tar.gz\";s:4:\"date\";s:10:\"1655311138\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.4.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.0-rc2\";s:7:\"version\";s:9:\"9.4.0-rc2\";s:3:\"tag\";s:9:\"9.4.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1654890055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.4.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.0-rc1\";s:7:\"version\";s:9:\"9.4.0-rc1\";s:3:\"tag\";s:9:\"9.4.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1654740019\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.4.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.4.0-beta1\";s:7:\"version\";s:11:\"9.4.0-beta1\";s:3:\"tag\";s:11:\"9.4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1653938214\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.4.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.4.0-alpha1\";s:7:\"version\";s:12:\"9.4.0-alpha1\";s:3:\"tag\";s:12:\"9.4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1651875606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.3.22\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.22\";s:7:\"version\";s:6:\"9.3.22\";s:3:\"tag\";s:6:\"9.3.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.22\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.22.tar.gz\";s:4:\"date\";s:10:\"1664382666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.21\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.21\";s:7:\"version\";s:6:\"9.3.21\";s:3:\"tag\";s:6:\"9.3.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.21\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.21.tar.gz\";s:4:\"date\";s:10:\"1659544886\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.20\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.20\";s:7:\"version\";s:6:\"9.3.20\";s:3:\"tag\";s:6:\"9.3.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.20.tar.gz\";s:4:\"date\";s:10:\"1659037977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.19\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.19\";s:7:\"version\";s:6:\"9.3.19\";s:3:\"tag\";s:6:\"9.3.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.19.tar.gz\";s:4:\"date\";s:10:\"1658333887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.18\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.18\";s:7:\"version\";s:6:\"9.3.18\";s:3:\"tag\";s:6:\"9.3.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.18.tar.gz\";s:4:\"date\";s:10:\"1657238772\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.17\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.17\";s:7:\"version\";s:6:\"9.3.17\";s:3:\"tag\";s:6:\"9.3.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.17.tar.gz\";s:4:\"date\";s:10:\"1655846622\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.16\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.16\";s:7:\"version\";s:6:\"9.3.16\";s:3:\"tag\";s:6:\"9.3.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.16.tar.gz\";s:4:\"date\";s:10:\"1654888736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.15\";s:7:\"version\";s:6:\"9.3.15\";s:3:\"tag\";s:6:\"9.3.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.15.tar.gz\";s:4:\"date\";s:10:\"1654098765\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.14\";s:7:\"version\";s:6:\"9.3.14\";s:3:\"tag\";s:6:\"9.3.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.14.tar.gz\";s:4:\"date\";s:10:\"1653506291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.13\";s:7:\"version\";s:6:\"9.3.13\";s:3:\"tag\";s:6:\"9.3.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.13.tar.gz\";s:4:\"date\";s:10:\"1652261874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.12\";s:7:\"version\";s:6:\"9.3.12\";s:3:\"tag\";s:6:\"9.3.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.12.tar.gz\";s:4:\"date\";s:10:\"1650467536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.11\";s:7:\"version\";s:6:\"9.3.11\";s:3:\"tag\";s:6:\"9.3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.11.tar.gz\";s:4:\"date\";s:10:\"1649897391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.10\";s:7:\"version\";s:6:\"9.3.10\";s:3:\"tag\";s:6:\"9.3.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.10.tar.gz\";s:4:\"date\";s:10:\"1649890098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.9\";s:7:\"version\";s:5:\"9.3.9\";s:3:\"tag\";s:5:\"9.3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.9.tar.gz\";s:4:\"date\";s:10:\"1647899360\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.8\";s:7:\"version\";s:5:\"9.3.8\";s:3:\"tag\";s:5:\"9.3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.8.tar.gz\";s:4:\"date\";s:10:\"1647446914\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.7\";s:7:\"version\";s:5:\"9.3.7\";s:3:\"tag\";s:5:\"9.3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.7.tar.gz\";s:4:\"date\";s:10:\"1646300599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.6\";s:7:\"version\";s:5:\"9.3.6\";s:3:\"tag\";s:5:\"9.3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.6.tar.gz\";s:4:\"date\";s:10:\"1645029460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.5\";s:7:\"version\";s:5:\"9.3.5\";s:3:\"tag\";s:5:\"9.3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.5.tar.gz\";s:4:\"date\";s:10:\"1644011676\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.4\";s:7:\"version\";s:5:\"9.3.4\";s:3:\"tag\";s:5:\"9.3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.4.tar.gz\";s:4:\"date\";s:10:\"1643832805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.3\";s:7:\"version\";s:5:\"9.3.3\";s:3:\"tag\";s:5:\"9.3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.3.tar.gz\";s:4:\"date\";s:10:\"1642607769\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.2\";s:7:\"version\";s:5:\"9.3.2\";s:3:\"tag\";s:5:\"9.3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.2.tar.gz\";s:4:\"date\";s:10:\"1641351799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.1\";s:7:\"version\";s:5:\"9.3.1\";s:3:\"tag\";s:5:\"9.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.1.tar.gz\";s:4:\"date\";s:10:\"1641342679\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.0\";s:7:\"version\";s:5:\"9.3.0\";s:3:\"tag\";s:5:\"9.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.0.tar.gz\";s:4:\"date\";s:10:\"1639051276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.3.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.3.0-rc1\";s:7:\"version\";s:9:\"9.3.0-rc1\";s:3:\"tag\";s:9:\"9.3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.3.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1637959424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta3\";s:7:\"version\";s:11:\"9.3.0-beta3\";s:3:\"tag\";s:11:\"9.3.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1637764182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta2\";s:7:\"version\";s:11:\"9.3.0-beta2\";s:3:\"tag\";s:11:\"9.3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1637196496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta1\";s:7:\"version\";s:11:\"9.3.0-beta1\";s:3:\"tag\";s:11:\"9.3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1636746050\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.3.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.3.0-alpha1\";s:7:\"version\";s:12:\"9.3.0-alpha1\";s:3:\"tag\";s:12:\"9.3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.3.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1635510285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.2.21\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.21\";s:7:\"version\";s:6:\"9.2.21\";s:3:\"tag\";s:6:\"9.2.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.21\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.21.tar.gz\";s:4:\"date\";s:10:\"1654889475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.20\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.20\";s:7:\"version\";s:6:\"9.2.20\";s:3:\"tag\";s:6:\"9.2.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.20.tar.gz\";s:4:\"date\";s:10:\"1653507225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.19\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.19\";s:7:\"version\";s:6:\"9.2.19\";s:3:\"tag\";s:6:\"9.2.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.19.tar.gz\";s:4:\"date\";s:10:\"1652306637\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.18\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.18\";s:7:\"version\";s:6:\"9.2.18\";s:3:\"tag\";s:6:\"9.2.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.18.tar.gz\";s:4:\"date\";s:10:\"1650466972\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.17\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.17\";s:7:\"version\";s:6:\"9.2.17\";s:3:\"tag\";s:6:\"9.2.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.17.tar.gz\";s:4:\"date\";s:10:\"1649898006\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.16\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.16\";s:7:\"version\";s:6:\"9.2.16\";s:3:\"tag\";s:6:\"9.2.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.16.tar.gz\";s:4:\"date\";s:10:\"1647898826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.15\";s:7:\"version\";s:6:\"9.2.15\";s:3:\"tag\";s:6:\"9.2.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.15.tar.gz\";s:4:\"date\";s:10:\"1647447411\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.14\";s:7:\"version\";s:6:\"9.2.14\";s:3:\"tag\";s:6:\"9.2.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.14.tar.gz\";s:4:\"date\";s:10:\"1647027629\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.13\";s:7:\"version\";s:6:\"9.2.13\";s:3:\"tag\";s:6:\"9.2.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.13.tar.gz\";s:4:\"date\";s:10:\"1645029955\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.12\";s:7:\"version\";s:6:\"9.2.12\";s:3:\"tag\";s:6:\"9.2.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.12.tar.gz\";s:4:\"date\";s:10:\"1644012448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.11\";s:7:\"version\";s:6:\"9.2.11\";s:3:\"tag\";s:6:\"9.2.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.11.tar.gz\";s:4:\"date\";s:10:\"1642608353\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.10\";s:7:\"version\";s:6:\"9.2.10\";s:3:\"tag\";s:6:\"9.2.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.10.tar.gz\";s:4:\"date\";s:10:\"1637765544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.9\";s:7:\"version\";s:5:\"9.2.9\";s:3:\"tag\";s:5:\"9.2.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.9.tar.gz\";s:4:\"date\";s:10:\"1637184936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.8\";s:7:\"version\";s:5:\"9.2.8\";s:3:\"tag\";s:5:\"9.2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.8.tar.gz\";s:4:\"date\";s:10:\"1635961216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.7\";s:7:\"version\";s:5:\"9.2.7\";s:3:\"tag\";s:5:\"9.2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.7.tar.gz\";s:4:\"date\";s:10:\"1633544267\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.6\";s:7:\"version\";s:5:\"9.2.6\";s:3:\"tag\";s:5:\"9.2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.6.tar.gz\";s:4:\"date\";s:10:\"1631721555\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.5\";s:7:\"version\";s:5:\"9.2.5\";s:3:\"tag\";s:5:\"9.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.5.tar.gz\";s:4:\"date\";s:10:\"1630534729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.4\";s:7:\"version\";s:5:\"9.2.4\";s:3:\"tag\";s:5:\"9.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.4.tar.gz\";s:4:\"date\";s:10:\"1628791178\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.3\";s:7:\"version\";s:5:\"9.2.3\";s:3:\"tag\";s:5:\"9.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.3.tar.gz\";s:4:\"date\";s:10:\"1627997922\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.2\";s:7:\"version\";s:5:\"9.2.2\";s:3:\"tag\";s:5:\"9.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.2.tar.gz\";s:4:\"date\";s:10:\"1626882385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.1\";s:7:\"version\";s:5:\"9.2.1\";s:3:\"tag\";s:5:\"9.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.1.tar.gz\";s:4:\"date\";s:10:\"1625664286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.0\";s:7:\"version\";s:5:\"9.2.0\";s:3:\"tag\";s:5:\"9.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.0.tar.gz\";s:4:\"date\";s:10:\"1623847798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.2.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.2.0-rc1\";s:7:\"version\";s:9:\"9.2.0-rc1\";s:3:\"tag\";s:9:\"9.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1623080867\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta3\";s:7:\"version\";s:11:\"9.2.0-beta3\";s:3:\"tag\";s:11:\"9.2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1622207568\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta2\";s:7:\"version\";s:11:\"9.2.0-beta2\";s:3:\"tag\";s:11:\"9.2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1622068611\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta1\";s:7:\"version\";s:11:\"9.2.0-beta1\";s:3:\"tag\";s:11:\"9.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1621506248\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.2.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.2.0-alpha1\";s:7:\"version\";s:12:\"9.2.0-alpha1\";s:3:\"tag\";s:12:\"9.2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.2.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1620291652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.1.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.15\";s:7:\"version\";s:6:\"9.1.15\";s:3:\"tag\";s:6:\"9.1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.15.tar.gz\";s:4:\"date\";s:10:\"1637766681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.14\";s:7:\"version\";s:6:\"9.1.14\";s:3:\"tag\";s:6:\"9.1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.14.tar.gz\";s:4:\"date\";s:10:\"1637185450\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.13\";s:7:\"version\";s:6:\"9.1.13\";s:3:\"tag\";s:6:\"9.1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.13.tar.gz\";s:4:\"date\";s:10:\"1631722011\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.12\";s:7:\"version\";s:6:\"9.1.12\";s:3:\"tag\";s:6:\"9.1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.12.tar.gz\";s:4:\"date\";s:10:\"1628791786\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.11\";s:7:\"version\";s:6:\"9.1.11\";s:3:\"tag\";s:6:\"9.1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.11.tar.gz\";s:4:\"date\";s:10:\"1626882849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.10\";s:7:\"version\";s:6:\"9.1.10\";s:3:\"tag\";s:6:\"9.1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.10.tar.gz\";s:4:\"date\";s:10:\"1622828120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.9\";s:7:\"version\";s:5:\"9.1.9\";s:3:\"tag\";s:5:\"9.1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.9.tar.gz\";s:4:\"date\";s:10:\"1622056478\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.8\";s:7:\"version\";s:5:\"9.1.8\";s:3:\"tag\";s:5:\"9.1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.8.tar.gz\";s:4:\"date\";s:10:\"1620214182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.7\";s:7:\"version\";s:5:\"9.1.7\";s:3:\"tag\";s:5:\"9.1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.7.tar.gz\";s:4:\"date\";s:10:\"1619022156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.6\";s:7:\"version\";s:5:\"9.1.6\";s:3:\"tag\";s:5:\"9.1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.6.tar.gz\";s:4:\"date\";s:10:\"1617795446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.5\";s:7:\"version\";s:5:\"9.1.5\";s:3:\"tag\";s:5:\"9.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.5.tar.gz\";s:4:\"date\";s:10:\"1614869503\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.4\";s:7:\"version\";s:5:\"9.1.4\";s:3:\"tag\";s:5:\"9.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.4.tar.gz\";s:4:\"date\";s:10:\"1612380948\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.3\";s:7:\"version\";s:5:\"9.1.3\";s:3:\"tag\";s:5:\"9.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.3.tar.gz\";s:4:\"date\";s:10:\"1611161215\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.2\";s:7:\"version\";s:5:\"9.1.2\";s:3:\"tag\";s:5:\"9.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.2.tar.gz\";s:4:\"date\";s:10:\"1609984407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.1\";s:7:\"version\";s:5:\"9.1.1\";s:3:\"tag\";s:5:\"9.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.1.tar.gz\";s:4:\"date\";s:10:\"1609979034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.0\";s:7:\"version\";s:5:\"9.1.0\";s:3:\"tag\";s:5:\"9.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.0.tar.gz\";s:4:\"date\";s:10:\"1606933254\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.1.0-rc3\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc3\";s:7:\"version\";s:9:\"9.1.0-rc3\";s:3:\"tag\";s:9:\"9.1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1606357271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.1.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc2\";s:7:\"version\";s:9:\"9.1.0-rc2\";s:3:\"tag\";s:9:\"9.1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1606332982\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.1.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc1\";s:7:\"version\";s:9:\"9.1.0-rc1\";s:3:\"tag\";s:9:\"9.1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1605722782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.1.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.1.0-beta1\";s:7:\"version\";s:11:\"9.1.0-beta1\";s:3:\"tag\";s:11:\"9.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1604672644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.1.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.1.0-alpha1\";s:7:\"version\";s:12:\"9.1.0-alpha1\";s:3:\"tag\";s:12:\"9.1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1603466665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.0.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.14\";s:7:\"version\";s:6:\"9.0.14\";s:3:\"tag\";s:6:\"9.0.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.14.tar.gz\";s:4:\"date\";s:10:\"1622055778\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.13\";s:7:\"version\";s:6:\"9.0.13\";s:3:\"tag\";s:6:\"9.0.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.13.tar.gz\";s:4:\"date\";s:10:\"1620218506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.12\";s:7:\"version\";s:6:\"9.0.12\";s:3:\"tag\";s:6:\"9.0.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.12.tar.gz\";s:4:\"date\";s:10:\"1619020951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.11\";s:7:\"version\";s:6:\"9.0.11\";s:3:\"tag\";s:6:\"9.0.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.11.tar.gz\";s:4:\"date\";s:10:\"1611161749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.10\";s:7:\"version\";s:6:\"9.0.10\";s:3:\"tag\";s:6:\"9.0.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.10.tar.gz\";s:4:\"date\";s:10:\"1607029536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.9\";s:7:\"version\";s:5:\"9.0.9\";s:3:\"tag\";s:5:\"9.0.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.9.tar.gz\";s:4:\"date\";s:10:\"1606359757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.8\";s:7:\"version\";s:5:\"9.0.8\";s:3:\"tag\";s:5:\"9.0.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.8.tar.gz\";s:4:\"date\";s:10:\"1605720638\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.7\";s:7:\"version\";s:5:\"9.0.7\";s:3:\"tag\";s:5:\"9.0.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.7.tar.gz\";s:4:\"date\";s:10:\"1602100055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.6\";s:7:\"version\";s:5:\"9.0.6\";s:3:\"tag\";s:5:\"9.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.6.tar.gz\";s:4:\"date\";s:10:\"1600275813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.5\";s:7:\"version\";s:5:\"9.0.5\";s:3:\"tag\";s:5:\"9.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.5.tar.gz\";s:4:\"date\";s:10:\"1599167739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.4\";s:7:\"version\";s:5:\"9.0.4\";s:3:\"tag\";s:5:\"9.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.4.tar.gz\";s:4:\"date\";s:10:\"1599046734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.3\";s:7:\"version\";s:5:\"9.0.3\";s:3:\"tag\";s:5:\"9.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.3.tar.gz\";s:4:\"date\";s:10:\"1596664575\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.2\";s:7:\"version\";s:5:\"9.0.2\";s:3:\"tag\";s:5:\"9.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.2.tar.gz\";s:4:\"date\";s:10:\"1594237418\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.1\";s:7:\"version\";s:5:\"9.0.1\";s:3:\"tag\";s:5:\"9.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.1.tar.gz\";s:4:\"date\";s:10:\"1592417721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.0\";s:7:\"version\";s:5:\"9.0.0\";s:3:\"tag\";s:5:\"9.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.0.tar.gz\";s:4:\"date\";s:10:\"1591221685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.0.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.0.0-rc1\";s:7:\"version\";s:9:\"9.0.0-rc1\";s:3:\"tag\";s:9:\"9.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.0.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1590187579\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta3\";s:7:\"version\";s:11:\"9.0.0-beta3\";s:3:\"tag\";s:11:\"9.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1589587936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta2\";s:7:\"version\";s:11:\"9.0.0-beta2\";s:3:\"tag\";s:11:\"9.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585597395\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta1\";s:7:\"version\";s:11:\"9.0.0-beta1\";s:3:\"tag\";s:11:\"9.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1584734060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.0.0-alpha2\";a:10:{s:4:\"name\";s:19:\"drupal 9.0.0-alpha2\";s:7:\"version\";s:12:\"9.0.0-alpha2\";s:3:\"tag\";s:12:\"9.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.0.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1583349043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"9.0.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.0.0-alpha1\";s:7:\"version\";s:12:\"9.0.0-alpha1\";s:3:\"tag\";s:12:\"9.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.0.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1581447927\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.9.20\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.20\";s:7:\"version\";s:6:\"8.9.20\";s:3:\"tag\";s:6:\"8.9.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.20.tar.gz\";s:4:\"date\";s:10:\"1637185966\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.19\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.19\";s:7:\"version\";s:6:\"8.9.19\";s:3:\"tag\";s:6:\"8.9.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.19.tar.gz\";s:4:\"date\";s:10:\"1631722431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.18\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.18\";s:7:\"version\";s:6:\"8.9.18\";s:3:\"tag\";s:6:\"8.9.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.18.tar.gz\";s:4:\"date\";s:10:\"1628792296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.17\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.17\";s:7:\"version\";s:6:\"8.9.17\";s:3:\"tag\";s:6:\"8.9.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.17.tar.gz\";s:4:\"date\";s:10:\"1626883324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.16\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.16\";s:7:\"version\";s:6:\"8.9.16\";s:3:\"tag\";s:6:\"8.9.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.16.tar.gz\";s:4:\"date\";s:10:\"1622058087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.15\";s:7:\"version\";s:6:\"8.9.15\";s:3:\"tag\";s:6:\"8.9.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.15.tar.gz\";s:4:\"date\";s:10:\"1620216983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.14\";s:7:\"version\";s:6:\"8.9.14\";s:3:\"tag\";s:6:\"8.9.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.14.tar.gz\";s:4:\"date\";s:10:\"1619021518\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.13\";s:7:\"version\";s:6:\"8.9.13\";s:3:\"tag\";s:6:\"8.9.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.13.tar.gz\";s:4:\"date\";s:10:\"1611162272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.12\";s:7:\"version\";s:6:\"8.9.12\";s:3:\"tag\";s:6:\"8.9.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.12.tar.gz\";s:4:\"date\";s:10:\"1609977009\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.11\";s:7:\"version\";s:6:\"8.9.11\";s:3:\"tag\";s:6:\"8.9.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.11.tar.gz\";s:4:\"date\";s:10:\"1607030087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.10\";s:7:\"version\";s:6:\"8.9.10\";s:3:\"tag\";s:6:\"8.9.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.10.tar.gz\";s:4:\"date\";s:10:\"1606360301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.9\";s:7:\"version\";s:5:\"8.9.9\";s:3:\"tag\";s:5:\"8.9.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.9.tar.gz\";s:4:\"date\";s:10:\"1605721120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.8\";s:7:\"version\";s:5:\"8.9.8\";s:3:\"tag\";s:5:\"8.9.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.8.tar.gz\";s:4:\"date\";s:10:\"1604595269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.7\";s:7:\"version\";s:5:\"8.9.7\";s:3:\"tag\";s:5:\"8.9.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.7.tar.gz\";s:4:\"date\";s:10:\"1602100507\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.6\";s:7:\"version\";s:5:\"8.9.6\";s:3:\"tag\";s:5:\"8.9.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.6.tar.gz\";s:4:\"date\";s:10:\"1600276267\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.5\";s:7:\"version\";s:5:\"8.9.5\";s:3:\"tag\";s:5:\"8.9.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.5.tar.gz\";s:4:\"date\";s:10:\"1599168205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.4\";s:7:\"version\";s:5:\"8.9.4\";s:3:\"tag\";s:5:\"8.9.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.4.tar.gz\";s:4:\"date\";s:10:\"1599047691\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.3\";s:7:\"version\";s:5:\"8.9.3\";s:3:\"tag\";s:5:\"8.9.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.3.tar.gz\";s:4:\"date\";s:10:\"1596665051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.2\";s:7:\"version\";s:5:\"8.9.2\";s:3:\"tag\";s:5:\"8.9.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.2.tar.gz\";s:4:\"date\";s:10:\"1594237961\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.1\";s:7:\"version\";s:5:\"8.9.1\";s:3:\"tag\";s:5:\"8.9.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.1.tar.gz\";s:4:\"date\";s:10:\"1592418237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.0\";s:7:\"version\";s:5:\"8.9.0\";s:3:\"tag\";s:5:\"8.9.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.0.tar.gz\";s:4:\"date\";s:10:\"1591204117\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.9.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.9.0-rc1\";s:7:\"version\";s:9:\"8.9.0-rc1\";s:3:\"tag\";s:9:\"8.9.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.9.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1590189096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta3\";s:7:\"version\";s:11:\"8.9.0-beta3\";s:3:\"tag\";s:11:\"8.9.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1589746375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta2\";s:7:\"version\";s:11:\"8.9.0-beta2\";s:3:\"tag\";s:11:\"8.9.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585863226\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta1\";s:7:\"version\";s:11:\"8.9.0-beta1\";s:3:\"tag\";s:11:\"8.9.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1585263710\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"8.8.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.12\";s:7:\"version\";s:6:\"8.8.12\";s:3:\"tag\";s:6:\"8.8.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.12.tar.gz\";s:4:\"date\";s:10:\"1606360866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.8.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.11\";s:7:\"version\";s:6:\"8.8.11\";s:3:\"tag\";s:6:\"8.8.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.11.tar.gz\";s:4:\"date\";s:10:\"1605721628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.8.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.10\";s:7:\"version\";s:6:\"8.8.10\";s:3:\"tag\";s:6:\"8.8.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.10.tar.gz\";s:4:\"date\";s:10:\"1600276704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.9\";s:7:\"version\";s:5:\"8.8.9\";s:3:\"tag\";s:5:\"8.8.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.9.tar.gz\";s:4:\"date\";s:10:\"1599168716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.8\";s:7:\"version\";s:5:\"8.8.8\";s:3:\"tag\";s:5:\"8.8.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.8.tar.gz\";s:4:\"date\";s:10:\"1592418750\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.7\";s:7:\"version\";s:5:\"8.8.7\";s:3:\"tag\";s:5:\"8.8.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.7.tar.gz\";s:4:\"date\";s:10:\"1591203837\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.6\";s:7:\"version\";s:5:\"8.8.6\";s:3:\"tag\";s:5:\"8.8.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.6.tar.gz\";s:4:\"date\";s:10:\"1589989060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.5\";s:7:\"version\";s:5:\"8.8.5\";s:3:\"tag\";s:5:\"8.8.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.5.tar.gz\";s:4:\"date\";s:10:\"1585861530\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.4\";s:7:\"version\";s:5:\"8.8.4\";s:3:\"tag\";s:5:\"8.8.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.4.tar.gz\";s:4:\"date\";s:10:\"1584560524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.3\";s:7:\"version\";s:5:\"8.8.3\";s:3:\"tag\";s:5:\"8.8.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.3.tar.gz\";s:4:\"date\";s:10:\"1583347094\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.2\";s:7:\"version\";s:5:\"8.8.2\";s:3:\"tag\";s:5:\"8.8.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.2.tar.gz\";s:4:\"date\";s:10:\"1580598849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.1\";s:7:\"version\";s:5:\"8.8.1\";s:3:\"tag\";s:5:\"8.8.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.1.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.0\";s:7:\"version\";s:5:\"8.8.0\";s:3:\"tag\";s:5:\"8.8.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.0.tar.gz\";s:4:\"date\";s:10:\"1575450481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.8.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.8.0-rc1\";s:7:\"version\";s:9:\"8.8.0-rc1\";s:3:\"tag\";s:9:\"8.8.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1574462580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.8.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.8.0-beta1\";s:7:\"version\";s:11:\"8.8.0-beta1\";s:3:\"tag\";s:11:\"8.8.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.8.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1573256280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.8.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.8.0-alpha1\";s:7:\"version\";s:12:\"8.8.0-alpha1\";s:3:\"tag\";s:12:\"8.8.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.8.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571355784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.7.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.14\";s:7:\"version\";s:6:\"8.7.14\";s:3:\"tag\";s:6:\"8.7.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.14.tar.gz\";s:4:\"date\";s:10:\"1589988665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.13\";s:7:\"version\";s:6:\"8.7.13\";s:3:\"tag\";s:6:\"8.7.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.13.tar.gz\";s:4:\"date\";s:10:\"1585861883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.12\";s:7:\"version\";s:6:\"8.7.12\";s:3:\"tag\";s:6:\"8.7.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.12.tar.gz\";s:4:\"date\";s:10:\"1584552250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.11\";s:7:\"version\";s:6:\"8.7.11\";s:3:\"tag\";s:6:\"8.7.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.11.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.10\";s:7:\"version\";s:6:\"8.7.10\";s:3:\"tag\";s:6:\"8.7.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.10.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.9\";s:7:\"version\";s:5:\"8.7.9\";s:3:\"tag\";s:5:\"8.7.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.9.tar.gz\";s:4:\"date\";s:10:\"1573063387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.8\";s:7:\"version\";s:5:\"8.7.8\";s:3:\"tag\";s:5:\"8.7.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.8.tar.gz\";s:4:\"date\";s:10:\"1570044484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.7\";s:7:\"version\";s:5:\"8.7.7\";s:3:\"tag\";s:5:\"8.7.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.7.tar.gz\";s:4:\"date\";s:10:\"1567593185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.6\";s:7:\"version\";s:5:\"8.7.6\";s:3:\"tag\";s:5:\"8.7.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.6.tar.gz\";s:4:\"date\";s:10:\"1565206385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.5\";s:7:\"version\";s:5:\"8.7.5\";s:3:\"tag\";s:5:\"8.7.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.5.tar.gz\";s:4:\"date\";s:10:\"1563380885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.4\";s:7:\"version\";s:5:\"8.7.4\";s:3:\"tag\";s:5:\"8.7.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.4.tar.gz\";s:4:\"date\";s:10:\"1562225587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.3\";s:7:\"version\";s:5:\"8.7.3\";s:3:\"tag\";s:5:\"8.7.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.3.tar.gz\";s:4:\"date\";s:10:\"1559762581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.2\";s:7:\"version\";s:5:\"8.7.2\";s:3:\"tag\";s:5:\"8.7.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.2.tar.gz\";s:4:\"date\";s:10:\"1558597086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.1\";s:7:\"version\";s:5:\"8.7.1\";s:3:\"tag\";s:5:\"8.7.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.1.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.0\";s:7:\"version\";s:5:\"8.7.0\";s:3:\"tag\";s:5:\"8.7.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.0.tar.gz\";s:4:\"date\";s:10:\"1556737085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.7.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.7.0-rc1\";s:7:\"version\";s:9:\"8.7.0-rc1\";s:3:\"tag\";s:9:\"8.7.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1555603385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.7.0-beta2\";s:7:\"version\";s:11:\"8.7.0-beta2\";s:3:\"tag\";s:11:\"8.7.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1554684784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.7.0-beta1\";s:7:\"version\";s:11:\"8.7.0-beta1\";s:3:\"tag\";s:11:\"8.7.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1553881681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha2\";a:10:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha2\";s:7:\"version\";s:12:\"8.7.0-alpha2\";s:3:\"tag\";s:12:\"8.7.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1553106180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha1\";s:7:\"version\";s:12:\"8.7.0-alpha1\";s:3:\"tag\";s:12:\"8.7.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1552602484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.6.18\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.18\";s:7:\"version\";s:6:\"8.6.18\";s:3:\"tag\";s:6:\"8.6.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.18.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.17\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.17\";s:7:\"version\";s:6:\"8.6.17\";s:3:\"tag\";s:6:\"8.6.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.17.tar.gz\";s:4:\"date\";s:10:\"1560756785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.16\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.16\";s:7:\"version\";s:6:\"8.6.16\";s:3:\"tag\";s:6:\"8.6.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.16.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.15\";s:7:\"version\";s:6:\"8.6.15\";s:3:\"tag\";s:6:\"8.6.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.14\";s:7:\"version\";s:6:\"8.6.14\";s:3:\"tag\";s:6:\"8.6.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.14.tar.gz\";s:4:\"date\";s:10:\"1554688384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.13\";s:7:\"version\";s:6:\"8.6.13\";s:3:\"tag\";s:6:\"8.6.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.13.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.12\";s:7:\"version\";s:6:\"8.6.12\";s:3:\"tag\";s:6:\"8.6.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.12.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.11\";s:7:\"version\";s:6:\"8.6.11\";s:3:\"tag\";s:6:\"8.6.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.11.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.10\";s:7:\"version\";s:6:\"8.6.10\";s:3:\"tag\";s:6:\"8.6.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.10.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.9\";s:7:\"version\";s:5:\"8.6.9\";s:3:\"tag\";s:5:\"8.6.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.9.tar.gz\";s:4:\"date\";s:10:\"1549628580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.8\";s:7:\"version\";s:5:\"8.6.8\";s:3:\"tag\";s:5:\"8.6.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.8.tar.gz\";s:4:\"date\";s:10:\"1549466580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.7\";s:7:\"version\";s:5:\"8.6.7\";s:3:\"tag\";s:5:\"8.6.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.7.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.6\";s:7:\"version\";s:5:\"8.6.6\";s:3:\"tag\";s:5:\"8.6.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.6.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.5\";s:7:\"version\";s:5:\"8.6.5\";s:3:\"tag\";s:5:\"8.6.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.5.tar.gz\";s:4:\"date\";s:10:\"1546467485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.4\";s:7:\"version\";s:5:\"8.6.4\";s:3:\"tag\";s:5:\"8.6.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.4.tar.gz\";s:4:\"date\";s:10:\"1544011681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.3\";s:7:\"version\";s:5:\"8.6.3\";s:3:\"tag\";s:5:\"8.6.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.3.tar.gz\";s:4:\"date\";s:10:\"1541602684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.2\";s:7:\"version\";s:5:\"8.6.2\";s:3:\"tag\";s:5:\"8.6.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.2.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.1\";s:7:\"version\";s:5:\"8.6.1\";s:3:\"tag\";s:5:\"8.6.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.1.tar.gz\";s:4:\"date\";s:10:\"1536585780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.0\";s:7:\"version\";s:5:\"8.6.0\";s:3:\"tag\";s:5:\"8.6.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.0.tar.gz\";s:4:\"date\";s:10:\"1536186480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.6.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.6.0-rc1\";s:7:\"version\";s:9:\"8.6.0-rc1\";s:3:\"tag\";s:9:\"8.6.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1534532580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.6.0-beta2\";s:7:\"version\";s:11:\"8.6.0-beta2\";s:3:\"tag\";s:11:\"8.6.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1533298080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.6.0-beta1\";s:7:\"version\";s:11:\"8.6.0-beta1\";s:3:\"tag\";s:11:\"8.6.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1533270485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.6.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.6.0-alpha1\";s:7:\"version\";s:12:\"8.6.0-alpha1\";s:3:\"tag\";s:12:\"8.6.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.6.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1532033881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.5.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.15\";s:7:\"version\";s:6:\"8.5.15\";s:3:\"tag\";s:6:\"8.5.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.14\";s:7:\"version\";s:6:\"8.5.14\";s:3:\"tag\";s:6:\"8.5.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.14.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.13\";s:7:\"version\";s:6:\"8.5.13\";s:3:\"tag\";s:6:\"8.5.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.13.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.12\";s:7:\"version\";s:6:\"8.5.12\";s:3:\"tag\";s:6:\"8.5.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.12.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.11\";s:7:\"version\";s:6:\"8.5.11\";s:3:\"tag\";s:6:\"8.5.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.11.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.10\";s:7:\"version\";s:6:\"8.5.10\";s:3:\"tag\";s:6:\"8.5.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.10.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.9\";s:7:\"version\";s:5:\"8.5.9\";s:3:\"tag\";s:5:\"8.5.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.9.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.8\";s:7:\"version\";s:5:\"8.5.8\";s:3:\"tag\";s:5:\"8.5.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.8.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.7\";s:7:\"version\";s:5:\"8.5.7\";s:3:\"tag\";s:5:\"8.5.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.7.tar.gz\";s:4:\"date\";s:10:\"1536187080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.6\";s:7:\"version\";s:5:\"8.5.6\";s:3:\"tag\";s:5:\"8.5.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.6.tar.gz\";s:4:\"date\";s:10:\"1533156780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.5\";s:7:\"version\";s:5:\"8.5.5\";s:3:\"tag\";s:5:\"8.5.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.5.tar.gz\";s:4:\"date\";s:10:\"1530738820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.4\";s:7:\"version\";s:5:\"8.5.4\";s:3:\"tag\";s:5:\"8.5.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.4.tar.gz\";s:4:\"date\";s:10:\"1528319584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.3\";s:7:\"version\";s:5:\"8.5.3\";s:3:\"tag\";s:5:\"8.5.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.3.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.2\";s:7:\"version\";s:5:\"8.5.2\";s:3:\"tag\";s:5:\"8.5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.2.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.1\";s:7:\"version\";s:5:\"8.5.1\";s:3:\"tag\";s:5:\"8.5.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.1.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.0\";s:7:\"version\";s:5:\"8.5.0\";s:3:\"tag\";s:5:\"8.5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.0.tar.gz\";s:4:\"date\";s:10:\"1520457780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.5.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.5.0-rc1\";s:7:\"version\";s:9:\"8.5.0-rc1\";s:3:\"tag\";s:9:\"8.5.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";i:3;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.5.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.5.0-beta1\";s:7:\"version\";s:11:\"8.5.0-beta1\";s:3:\"tag\";s:11:\"8.5.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.5.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1518211380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.5.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.5.0-alpha1\";s:7:\"version\";s:12:\"8.5.0-alpha1\";s:3:\"tag\";s:12:\"8.5.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.5.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1516320484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.4.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.8\";s:7:\"version\";s:5:\"8.4.8\";s:3:\"tag\";s:5:\"8.4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.8.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.7\";s:7:\"version\";s:5:\"8.4.7\";s:3:\"tag\";s:5:\"8.4.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.7.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.6\";s:7:\"version\";s:5:\"8.4.6\";s:3:\"tag\";s:5:\"8.4.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.6.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.5\";s:7:\"version\";s:5:\"8.4.5\";s:3:\"tag\";s:5:\"8.4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.5.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.4\";s:7:\"version\";s:5:\"8.4.4\";s:3:\"tag\";s:5:\"8.4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.4.tar.gz\";s:4:\"date\";s:10:\"1515021185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.3\";s:7:\"version\";s:5:\"8.4.3\";s:3:\"tag\";s:5:\"8.4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.3.tar.gz\";s:4:\"date\";s:10:\"1512600784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.2\";s:7:\"version\";s:5:\"8.4.2\";s:3:\"tag\";s:5:\"8.4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.2.tar.gz\";s:4:\"date\";s:10:\"1509719885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.1\";s:7:\"version\";s:5:\"8.4.1\";s:3:\"tag\";s:5:\"8.4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.1.tar.gz\";s:4:\"date\";s:10:\"1509562384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.0\";s:7:\"version\";s:5:\"8.4.0\";s:3:\"tag\";s:5:\"8.4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.0.tar.gz\";s:4:\"date\";s:10:\"1507146244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.4.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.0-rc2\";s:7:\"version\";s:9:\"8.4.0-rc2\";s:3:\"tag\";s:9:\"8.4.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1505911444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.4.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.0-rc1\";s:7:\"version\";s:9:\"8.4.0-rc1\";s:3:\"tag\";s:9:\"8.4.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1504733043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.4.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.4.0-beta1\";s:7:\"version\";s:11:\"8.4.0-beta1\";s:3:\"tag\";s:11:\"8.4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1502992144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.4.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.4.0-alpha1\";s:7:\"version\";s:12:\"8.4.0-alpha1\";s:3:\"tag\";s:12:\"8.4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1501790944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.3.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.9\";s:7:\"version\";s:5:\"8.3.9\";s:3:\"tag\";s:5:\"8.3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.9.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.8\";s:7:\"version\";s:5:\"8.3.8\";s:3:\"tag\";s:5:\"8.3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.8.tar.gz\";s:4:\"date\";s:10:\"1520881985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.7\";s:7:\"version\";s:5:\"8.3.7\";s:3:\"tag\";s:5:\"8.3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.7.tar.gz\";s:4:\"date\";s:10:\"1502903903\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.6\";s:7:\"version\";s:5:\"8.3.6\";s:3:\"tag\";s:5:\"8.3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.6.tar.gz\";s:4:\"date\";s:10:\"1501688043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.5\";s:7:\"version\";s:5:\"8.3.5\";s:3:\"tag\";s:5:\"8.3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.5.tar.gz\";s:4:\"date\";s:10:\"1499274843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.4\";s:7:\"version\";s:5:\"8.3.4\";s:3:\"tag\";s:5:\"8.3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.4.tar.gz\";s:4:\"date\";s:10:\"1498069442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.3\";s:7:\"version\";s:5:\"8.3.3\";s:3:\"tag\";s:5:\"8.3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.3.tar.gz\";s:4:\"date\";s:10:\"1496858041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.2\";s:7:\"version\";s:5:\"8.3.2\";s:3:\"tag\";s:5:\"8.3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.2.tar.gz\";s:4:\"date\";s:10:\"1493834585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.1\";s:7:\"version\";s:5:\"8.3.1\";s:3:\"tag\";s:5:\"8.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.1.tar.gz\";s:4:\"date\";s:10:\"1492622946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.0\";s:7:\"version\";s:5:\"8.3.0\";s:3:\"tag\";s:5:\"8.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.0.tar.gz\";s:4:\"date\";s:10:\"1491439084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.3.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.0-rc2\";s:7:\"version\";s:9:\"8.3.0-rc2\";s:3:\"tag\";s:9:\"8.3.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1489613583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.3.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.0-rc1\";s:7:\"version\";s:9:\"8.3.0-rc1\";s:3:\"tag\";s:9:\"8.3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1488383284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.3.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.3.0-beta1\";s:7:\"version\";s:11:\"8.3.0-beta1\";s:3:\"tag\";s:11:\"8.3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.3.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487175783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.3.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.3.0-alpha1\";s:7:\"version\";s:12:\"8.3.0-alpha1\";s:3:\"tag\";s:12:\"8.3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.3.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1485968583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.2.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.8\";s:7:\"version\";s:5:\"8.2.8\";s:3:\"tag\";s:5:\"8.2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.8.tar.gz\";s:4:\"date\";s:10:\"1492622852\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.7\";s:7:\"version\";s:5:\"8.2.7\";s:3:\"tag\";s:5:\"8.2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.7.tar.gz\";s:4:\"date\";s:10:\"1489609638\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.6\";s:7:\"version\";s:5:\"8.2.6\";s:3:\"tag\";s:5:\"8.2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.6.tar.gz\";s:4:\"date\";s:10:\"1485975485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.5\";s:7:\"version\";s:5:\"8.2.5\";s:3:\"tag\";s:5:\"8.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.5.tar.gz\";s:4:\"date\";s:10:\"1483529942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.4\";s:7:\"version\";s:5:\"8.2.4\";s:3:\"tag\";s:5:\"8.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.4.tar.gz\";s:4:\"date\";s:10:\"1481136784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.3\";s:7:\"version\";s:5:\"8.2.3\";s:3:\"tag\";s:5:\"8.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.3.tar.gz\";s:4:\"date\";s:10:\"1479322439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.2\";s:7:\"version\";s:5:\"8.2.2\";s:3:\"tag\";s:5:\"8.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.2.tar.gz\";s:4:\"date\";s:10:\"1478106542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.1\";s:7:\"version\";s:5:\"8.2.1\";s:3:\"tag\";s:5:\"8.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.1.tar.gz\";s:4:\"date\";s:10:\"1476181439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.0\";s:7:\"version\";s:5:\"8.2.0\";s:3:\"tag\";s:5:\"8.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.0.tar.gz\";s:4:\"date\";s:10:\"1475660639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.2.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.0-rc2\";s:7:\"version\";s:9:\"8.2.0-rc2\";s:3:\"tag\";s:9:\"8.2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1474484358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.2.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.0-rc1\";s:7:\"version\";s:9:\"8.2.0-rc1\";s:3:\"tag\";s:9:\"8.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1473285089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta3\";s:7:\"version\";s:11:\"8.2.0-beta3\";s:3:\"tag\";s:11:\"8.2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1472222475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta2\";s:7:\"version\";s:11:\"8.2.0-beta2\";s:3:\"tag\";s:11:\"8.2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1471710839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta1\";s:7:\"version\";s:11:\"8.2.0-beta1\";s:3:\"tag\";s:11:\"8.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470230639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"8.1.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.1.10\";s:7:\"version\";s:6:\"8.1.10\";s:3:\"tag\";s:6:\"8.1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.1.10.tar.gz\";s:4:\"date\";s:10:\"1474478939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.9\";s:7:\"version\";s:5:\"8.1.9\";s:3:\"tag\";s:5:\"8.1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.9.tar.gz\";s:4:\"date\";s:10:\"1473276313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.8\";s:7:\"version\";s:5:\"8.1.8\";s:3:\"tag\";s:5:\"8.1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.8.tar.gz\";s:4:\"date\";s:10:\"1470233647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.7\";s:7:\"version\";s:5:\"8.1.7\";s:3:\"tag\";s:5:\"8.1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.7.tar.gz\";s:4:\"date\";s:10:\"1468855358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.6\";s:7:\"version\";s:5:\"8.1.6\";s:3:\"tag\";s:5:\"8.1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.6.tar.gz\";s:4:\"date\";s:10:\"1468242539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.5\";s:7:\"version\";s:5:\"8.1.5\";s:3:\"tag\";s:5:\"8.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.5.tar.gz\";s:4:\"date\";s:10:\"1467884639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.4\";s:7:\"version\";s:5:\"8.1.4\";s:3:\"tag\";s:5:\"8.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.4.tar.gz\";s:4:\"date\";s:10:\"1467810839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.3\";s:7:\"version\";s:5:\"8.1.3\";s:3:\"tag\";s:5:\"8.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.3.tar.gz\";s:4:\"date\";s:10:\"1466021480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.2\";s:7:\"version\";s:5:\"8.1.2\";s:3:\"tag\";s:5:\"8.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.2.tar.gz\";s:4:\"date\";s:10:\"1464824339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.1\";s:7:\"version\";s:5:\"8.1.1\";s:3:\"tag\";s:5:\"8.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.1.tar.gz\";s:4:\"date\";s:10:\"1462361039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.0\";s:7:\"version\";s:5:\"8.1.0\";s:3:\"tag\";s:5:\"8.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.0.tar.gz\";s:4:\"date\";s:10:\"1461118190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.1.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.1.0-rc1\";s:7:\"version\";s:9:\"8.1.0-rc1\";s:3:\"tag\";s:9:\"8.1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1459976639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.1.0-beta2\";s:7:\"version\";s:11:\"8.1.0-beta2\";s:3:\"tag\";s:11:\"8.1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1458699840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.1.0-beta1\";s:7:\"version\";s:11:\"8.1.0-beta1\";s:3:\"tag\";s:11:\"8.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1456975758\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:5:\"8.0.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.6\";s:7:\"version\";s:5:\"8.0.6\";s:3:\"tag\";s:5:\"8.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.6.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.5\";s:7:\"version\";s:5:\"8.0.5\";s:3:\"tag\";s:5:\"8.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.5.tar.gz\";s:4:\"date\";s:10:\"1456914839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.4\";s:7:\"version\";s:5:\"8.0.4\";s:3:\"tag\";s:5:\"8.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.4.tar.gz\";s:4:\"date\";s:10:\"1456341749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.3\";s:7:\"version\";s:5:\"8.0.3\";s:3:\"tag\";s:5:\"8.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.3.tar.gz\";s:4:\"date\";s:10:\"1454489043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.2\";s:7:\"version\";s:5:\"8.0.2\";s:3:\"tag\";s:5:\"8.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.2.tar.gz\";s:4:\"date\";s:10:\"1452119939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.1\";s:7:\"version\";s:5:\"8.0.1\";s:3:\"tag\";s:5:\"8.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.1.tar.gz\";s:4:\"date\";s:10:\"1449066839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.0\";s:7:\"version\";s:5:\"8.0.0\";s:3:\"tag\";s:5:\"8.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.0.tar.gz\";s:4:\"date\";s:10:\"1447941840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.0.0-rc4\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc4\";s:7:\"version\";s:9:\"8.0.0-rc4\";s:3:\"tag\";s:9:\"8.0.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1447413840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc3\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc3\";s:7:\"version\";s:9:\"8.0.0-rc3\";s:3:\"tag\";s:9:\"8.0.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1446633239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc2\";s:7:\"version\";s:9:\"8.0.0-rc2\";s:3:\"tag\";s:9:\"8.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1445468639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc1\";s:7:\"version\";s:9:\"8.0.0-rc1\";s:3:\"tag\";s:9:\"8.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1444253039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta16\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta16\";s:7:\"version\";s:12:\"8.0.0-beta16\";s:3:\"tag\";s:12:\"8.0.0-beta16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta16.tar.gz\";s:4:\"date\";s:10:\"1443746640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta15\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta15\";s:7:\"version\";s:12:\"8.0.0-beta15\";s:3:\"tag\";s:12:\"8.0.0-beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta15\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1441357140\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta14\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta14\";s:7:\"version\";s:12:\"8.0.0-beta14\";s:3:\"tag\";s:12:\"8.0.0-beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta14\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1438593539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta13\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta13\";s:7:\"version\";s:12:\"8.0.0-beta13\";s:3:\"tag\";s:12:\"8.0.0-beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta13\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1438194539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta12\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta12\";s:7:\"version\";s:12:\"8.0.0-beta12\";s:3:\"tag\";s:12:\"8.0.0-beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1435601583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta11\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta11\";s:7:\"version\";s:12:\"8.0.0-beta11\";s:3:\"tag\";s:12:\"8.0.0-beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta11\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1432758481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta10\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta10\";s:7:\"version\";s:12:\"8.0.0-beta10\";s:3:\"tag\";s:12:\"8.0.0-beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1430314681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta9\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta9\";s:7:\"version\";s:11:\"8.0.0-beta9\";s:3:\"tag\";s:11:\"8.0.0-beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1427299981\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta7\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta7\";s:7:\"version\";s:11:\"8.0.0-beta7\";s:3:\"tag\";s:11:\"8.0.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1424875381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta6\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta6\";s:7:\"version\";s:11:\"8.0.0-beta6\";s:3:\"tag\";s:11:\"8.0.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1422443800\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta4\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta4\";s:7:\"version\";s:11:\"8.0.0-beta4\";s:3:\"tag\";s:11:\"8.0.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1418825280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta3\";s:7:\"version\";s:11:\"8.0.0-beta3\";s:3:\"tag\";s:11:\"8.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1415797380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta2\";s:7:\"version\";s:11:\"8.0.0-beta2\";s:3:\"tag\";s:11:\"8.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1413394161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta1\";s:7:\"version\";s:11:\"8.0.0-beta1\";s:3:\"tag\";s:11:\"8.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1412147030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha15\";a:10:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha15\";s:7:\"version\";s:13:\"8.0.0-alpha15\";s:3:\"tag\";s:13:\"8.0.0-alpha15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha15\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha15.tar.gz\";s:4:\"date\";s:10:\"1411139628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha14\";a:10:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha14\";s:7:\"version\";s:13:\"8.0.0-alpha14\";s:3:\"tag\";s:13:\"8.0.0-alpha14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha14\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha14.tar.gz\";s:4:\"date\";s:10:\"1407344628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha13\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha13\";s:7:\"version\";s:11:\"8.0-alpha13\";s:3:\"tag\";s:11:\"8.0-alpha13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha13.tar.gz\";s:4:\"date\";s:10:\"1404296627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha12\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha12\";s:7:\"version\";s:11:\"8.0-alpha12\";s:3:\"tag\";s:11:\"8.0-alpha12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha12.tar.gz\";s:4:\"date\";s:10:\"1401293627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha11\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha11\";s:7:\"version\";s:11:\"8.0-alpha11\";s:3:\"tag\";s:11:\"8.0-alpha11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha11.tar.gz\";s:4:\"date\";s:10:\"1398249227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha10\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha10\";s:7:\"version\";s:11:\"8.0-alpha10\";s:3:\"tag\";s:11:\"8.0-alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1395231556\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha9\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha9\";s:7:\"version\";s:10:\"8.0-alpha9\";s:3:\"tag\";s:10:\"8.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1392806005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha8\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha8\";s:7:\"version\";s:10:\"8.0-alpha8\";s:3:\"tag\";s:10:\"8.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1390393105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha7\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha7\";s:7:\"version\";s:10:\"8.0-alpha7\";s:3:\"tag\";s:10:\"8.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1387399705\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha6\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha6\";s:7:\"version\";s:10:\"8.0-alpha6\";s:3:\"tag\";s:10:\"8.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1385153305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha5\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha5\";s:7:\"version\";s:10:\"8.0-alpha5\";s:3:\"tag\";s:10:\"8.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1384850305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha4\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha4\";s:7:\"version\";s:10:\"8.0-alpha4\";s:3:\"tag\";s:10:\"8.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1382092313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha3\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha3\";s:7:\"version\";s:10:\"8.0-alpha3\";s:3:\"tag\";s:10:\"8.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1378303307\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha2\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha2\";s:7:\"version\";s:10:\"8.0-alpha2\";s:3:\"tag\";s:10:\"8.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1372069563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:8:\"11.x-dev\";a:10:{s:4:\"name\";s:15:\"drupal 11.x-dev\";s:7:\"version\";s:8:\"11.x-dev\";s:3:\"tag\";s:4:\"11.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/drupal/releases/11.x-dev\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/drupal-11.x-dev.tar.gz\";s:4:\"date\";s:10:\"1710058895\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:10:\"10.3.x-dev\";a:10:{s:4:\"name\";s:17:\"drupal 10.3.x-dev\";s:7:\"version\";s:10:\"10.3.x-dev\";s:3:\"tag\";s:6:\"10.3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1710058165\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:10:\"10.2.x-dev\";a:10:{s:4:\"name\";s:17:\"drupal 10.2.x-dev\";s:7:\"version\";s:10:\"10.2.x-dev\";s:3:\"tag\";s:6:\"10.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1709907260\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:10:\"10.1.x-dev\";a:10:{s:4:\"name\";s:17:\"drupal 10.1.x-dev\";s:7:\"version\";s:10:\"10.1.x-dev\";s:3:\"tag\";s:6:\"10.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1707934358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:10:\"10.0.x-dev\";a:10:{s:4:\"name\";s:17:\"drupal 10.0.x-dev\";s:7:\"version\";s:10:\"10.0.x-dev\";s:3:\"tag\";s:6:\"10.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.0.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1696930730\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"9.5.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.5.x-dev\";s:7:\"version\";s:9:\"9.5.x-dev\";s:3:\"tag\";s:5:\"9.5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1701801362\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.4.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.x-dev\";s:7:\"version\";s:9:\"9.4.x-dev\";s:3:\"tag\";s:5:\"9.4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1683123227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.3.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.3.x-dev\";s:7:\"version\";s:9:\"9.3.x-dev\";s:3:\"tag\";s:5:\"9.3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664385919\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"9.2.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.2.x-dev\";s:7:\"version\";s:9:\"9.2.x-dev\";s:3:\"tag\";s:5:\"9.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1654891907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.1.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.x-dev\";s:7:\"version\";s:9:\"9.1.x-dev\";s:3:\"tag\";s:5:\"9.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1637766277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.0.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.0.x-dev\";s:7:\"version\";s:9:\"9.0.x-dev\";s:3:\"tag\";s:5:\"9.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1622063424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.9.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.9.x-dev\";s:7:\"version\";s:9:\"8.9.x-dev\";s:3:\"tag\";s:5:\"8.9.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.9.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.9.x-dev.tar.gz\";s:4:\"date\";s:10:\"1637188625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.8.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.8.x-dev\";s:7:\"version\";s:9:\"8.8.x-dev\";s:3:\"tag\";s:5:\"8.8.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.x-dev.tar.gz\";s:4:\"date\";s:10:\"1606364994\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.7.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.7.x-dev\";s:7:\"version\";s:9:\"8.7.x-dev\";s:3:\"tag\";s:5:\"8.7.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1589987612\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.6.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.6.x-dev\";s:7:\"version\";s:9:\"8.6.x-dev\";s:3:\"tag\";s:5:\"8.6.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.5.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.5.x-dev\";s:7:\"version\";s:9:\"8.5.x-dev\";s:3:\"tag\";s:5:\"8.5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.4.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.x-dev\";s:7:\"version\";s:9:\"8.4.x-dev\";s:3:\"tag\";s:5:\"8.4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1533047880\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.3.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.x-dev\";s:7:\"version\";s:9:\"8.3.x-dev\";s:3:\"tag\";s:5:\"8.3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.2.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.x-dev\";s:7:\"version\";s:9:\"8.2.x-dev\";s:3:\"tag\";s:5:\"8.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492624982\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.1.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.1.x-dev\";s:7:\"version\";s:9:\"8.1.x-dev\";s:3:\"tag\";s:5:\"8.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1474478393\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.0.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.x-dev\";s:7:\"version\";s:9:\"8.0.x-dev\";s:3:\"tag\";s:5:\"8.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}s:10:\"last_fetch\";i:1710090953;}',1710177353),('update_available_releases','email_registration',_binary 'a:10:{s:5:\"title\";s:18:\"Email Registration\";s:10:\"short_name\";s:18:\"email_registration\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:25:\"drupal/email_registration\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/email_registration\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:9:\"2.0.0-rc4\";a:11:{s:4:\"name\";s:28:\"email_registration 2.0.0-rc4\";s:7:\"version\";s:9:\"2.0.0-rc4\";s:3:\"tag\";s:9:\"2.0.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/email_registration/releases/2.0.0-rc4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/email_registration-2.0.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1706101843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";}s:9:\"2.0.0-rc3\";a:11:{s:4:\"name\";s:28:\"email_registration 2.0.0-rc3\";s:7:\"version\";s:9:\"2.0.0-rc3\";s:3:\"tag\";s:9:\"2.0.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/email_registration/releases/2.0.0-rc3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/email_registration-2.0.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1700548871\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";}s:9:\"2.0.0-rc2\";a:11:{s:4:\"name\";s:28:\"email_registration 2.0.0-rc2\";s:7:\"version\";s:9:\"2.0.0-rc2\";s:3:\"tag\";s:9:\"2.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/email_registration/releases/2.0.0-rc2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/email_registration-2.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1698241637\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";}s:9:\"2.0.0-rc1\";a:11:{s:4:\"name\";s:28:\"email_registration 2.0.0-rc1\";s:7:\"version\";s:9:\"2.0.0-rc1\";s:3:\"tag\";s:9:\"2.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/email_registration/releases/2.0.0-rc1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/email_registration-2.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1698223402\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:26:\"email_registration 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/email_registration/releases/8.x-1.4\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1700548925\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:26:\"email_registration 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/email_registration/releases/8.x-1.3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1697182609\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:26:\"email_registration 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/email_registration/releases/8.x-1.2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1661693864\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:26:\"email_registration 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/email_registration/releases/8.x-1.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1592317072\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:26:\"email_registration 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/email_registration/releases/8.x-1.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1580243964\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc7\";a:11:{s:4:\"name\";s:30:\"email_registration 8.x-1.0-rc7\";s:7:\"version\";s:11:\"8.x-1.0-rc7\";s:3:\"tag\";s:11:\"8.x-1.0-rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/email_registration/releases/8.x-1.0-rc7\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1557344281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc6\";a:11:{s:4:\"name\";s:30:\"email_registration 8.x-1.0-rc6\";s:7:\"version\";s:11:\"8.x-1.0-rc6\";s:3:\"tag\";s:11:\"8.x-1.0-rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/email_registration/releases/8.x-1.0-rc6\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1545350880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc5\";a:11:{s:4:\"name\";s:30:\"email_registration 8.x-1.0-rc5\";s:7:\"version\";s:11:\"8.x-1.0-rc5\";s:3:\"tag\";s:11:\"8.x-1.0-rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/email_registration/releases/8.x-1.0-rc5\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1491318182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:30:\"email_registration 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/email_registration/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1482843783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:30:\"email_registration 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/email_registration/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1468594739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:30:\"email_registration 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/email_registration/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1468526039\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:30:\"email_registration 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/email_registration/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1468524839\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:26:\"email_registration 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/email_registration/releases/2.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/email_registration-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1704978400\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:30:\"email_registration 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/email_registration/releases/8.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/email_registration-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1700503409\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','genpass',_binary 'a:10:{s:5:\"title\";s:18:\"Generate Password \";s:10:\"short_name\";s:7:\"genpass\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:9:\"2.0.,2.1.\";s:18:\"composer_namespace\";s:14:\"drupal/genpass\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/genpass\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:12:\"2.1.0-alpha1\";a:11:{s:4:\"name\";s:20:\"genpass 2.1.0-alpha1\";s:7:\"version\";s:12:\"2.1.0-alpha1\";s:3:\"tag\";s:12:\"2.1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/genpass/releases/2.1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/genpass-2.1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1709178357\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^10.2 || ^11\";s:5:\"terms\";a:0:{}}s:5:\"2.0.2\";a:11:{s:4:\"name\";s:13:\"genpass 2.0.2\";s:7:\"version\";s:5:\"2.0.2\";s:3:\"tag\";s:5:\"2.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/genpass/releases/2.0.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/genpass-2.0.2.tar.gz\";s:4:\"date\";s:10:\"1699419471\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:13:\"genpass 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/genpass/releases/2.0.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/genpass-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1697770068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:13:\"genpass 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/genpass/releases/2.0.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/genpass-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1697203760\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";}s:12:\"2.0.0-alpha1\";a:11:{s:4:\"name\";s:20:\"genpass 2.0.0-alpha1\";s:7:\"version\";s:12:\"2.0.0-alpha1\";s:3:\"tag\";s:12:\"2.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/genpass/releases/2.0.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/genpass-2.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1675763745\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:15:\"genpass 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/genpass/releases/8.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/genpass-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1697203700\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:15:\"genpass 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/genpass/releases/8.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/genpass-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1613575173\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:15:\"genpass 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/genpass/releases/8.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/genpass-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1583253981\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:21:\"genpass 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/genpass/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/genpass-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1582220578\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:21:\"genpass 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/genpass/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/genpass-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1568389086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:21:\"genpass 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/genpass/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/genpass-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1531164521\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:21:\"genpass 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/genpass/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/genpass-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1530219524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"2.1.x-dev\";a:11:{s:4:\"name\";s:17:\"genpass 2.1.x-dev\";s:7:\"version\";s:9:\"2.1.x-dev\";s:3:\"tag\";s:5:\"2.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/genpass/releases/2.1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/genpass-2.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1709136480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^10.2 || ^11\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:17:\"genpass 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/genpass/releases/2.0.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/genpass-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1709124832\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"genpass 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/genpass/releases/8.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/genpass-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1699425222\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','jquery_ui',_binary 'a:10:{s:5:\"title\";s:9:\"jQuery UI\";s:10:\"short_name\";s:9:\"jquery_ui\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:16:\"drupal/jquery_ui\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jquery_ui\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1668521197\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1668437968\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1582149957\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1582044456\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1571251084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1571242084\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1568823185\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"jquery_ui 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1668520911\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','jquery_ui_datepicker',_binary 'a:10:{s:5:\"title\";s:20:\"jQuery UI Datepicker\";s:10:\"short_name\";s:20:\"jquery_ui_datepicker\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:27:\"drupal/jquery_ui_datepicker\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/jquery_ui_datepicker\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:26:\"jquery_ui_datepicker 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/2.0.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1670871494\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1665821291\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1659784650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1642570590\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1615962535\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1589684301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/2.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1670617952\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:32:\"jquery_ui_datepicker 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1668937724\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','jquery_ui_slider',_binary 'a:10:{s:5:\"title\";s:16:\"jQuery UI Slider\";s:10:\"short_name\";s:16:\"jquery_ui_slider\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:18:\"composer_namespace\";s:23:\"drupal/jquery_ui_slider\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/jquery_ui_slider\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:22:\"jquery_ui_slider 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/jquery_ui_slider/releases/2.0.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1670871571\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:24:\"jquery_ui_slider 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jquery_ui_slider/releases/8.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1584107817\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:24:\"jquery_ui_slider 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jquery_ui_slider/releases/8.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1568740084\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:24:\"jquery_ui_slider 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jquery_ui_slider/releases/2.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1670618091\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"jquery_ui_slider 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_slider/releases/8.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1584104862\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','jquery_ui_touch_punch',_binary 'a:10:{s:5:\"title\";s:20:\"jQuery UI TouchPunch\";s:10:\"short_name\";s:21:\"jquery_ui_touch_punch\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"1.1.\";s:18:\"composer_namespace\";s:28:\"drupal/jquery_ui_touch_punch\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:52:\"https://www.drupal.org/project/jquery_ui_touch_punch\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:5:\"1.1.0\";a:11:{s:4:\"name\";s:27:\"jquery_ui_touch_punch 1.1.0\";s:7:\"version\";s:5:\"1.1.0\";s:3:\"tag\";s:5:\"1.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.1.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.1.0.tar.gz\";s:4:\"date\";s:10:\"1662744607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"1.0.1\";a:11:{s:4:\"name\";s:27:\"jquery_ui_touch_punch 1.0.1\";s:7:\"version\";s:5:\"1.0.1\";s:3:\"tag\";s:5:\"1.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.0.1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.0.1.tar.gz\";s:4:\"date\";s:10:\"1654879041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"1.0.0\";a:11:{s:4:\"name\";s:27:\"jquery_ui_touch_punch 1.0.0\";s:7:\"version\";s:5:\"1.0.0\";s:3:\"tag\";s:5:\"1.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.0.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.0.0.tar.gz\";s:4:\"date\";s:10:\"1591893292\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:9:\"1.0.x-dev\";a:11:{s:4:\"name\";s:31:\"jquery_ui_touch_punch 1.0.x-dev\";s:7:\"version\";s:9:\"1.0.x-dev\";s:3:\"tag\";s:5:\"1.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.0.x-dev\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1662744343\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','json_field',_binary 'a:10:{s:5:\"title\";s:10:\"JSON Field\";s:10:\"short_name\";s:10:\"json_field\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:17:\"drupal/json_field\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/json_field\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:18:\"json_field 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/json_field/releases/8.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/json_field-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1691597985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:18:\"json_field 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/json_field/releases/8.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/json_field-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1673020757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"json_field 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/json_field/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/json_field-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1665654304\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"json_field 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/json_field/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/json_field-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1665422142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:22:\"json_field 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/json_field/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/json_field-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1620937410\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:22:\"json_field 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/json_field/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/json_field-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1551708484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:22:\"json_field 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/json_field/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/json_field-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1551081784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:22:\"json_field 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/json_field/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/json_field-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1521463384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:24:\"json_field 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/json_field/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/json_field-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1487932383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:24:\"json_field 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/json_field/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/json_field-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1453319639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"json_field 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/json_field/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/json_field-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1691597875\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','multiple_registration',_binary 'a:10:{s:5:\"title\";s:21:\"Multiple Registration\";s:10:\"short_name\";s:21:\"multiple_registration\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"3.3.\";s:18:\"composer_namespace\";s:28:\"drupal/multiple_registration\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:52:\"https://www.drupal.org/project/multiple_registration\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:44:{s:5:\"3.3.1\";a:11:{s:4:\"name\";s:27:\"multiple_registration 3.3.1\";s:7:\"version\";s:5:\"3.3.1\";s:3:\"tag\";s:5:\"3.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/multiple_registration/releases/3.3.1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/multiple_registration-3.3.1.tar.gz\";s:4:\"date\";s:10:\"1696685338\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";}s:5:\"3.3.0\";a:11:{s:4:\"name\";s:27:\"multiple_registration 3.3.0\";s:7:\"version\";s:5:\"3.3.0\";s:3:\"tag\";s:5:\"3.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/multiple_registration/releases/3.3.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/multiple_registration-3.3.0.tar.gz\";s:4:\"date\";s:10:\"1696685150\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"3.2.4\";a:11:{s:4:\"name\";s:27:\"multiple_registration 3.2.4\";s:7:\"version\";s:5:\"3.2.4\";s:3:\"tag\";s:5:\"3.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/multiple_registration/releases/3.2.4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/multiple_registration-3.2.4.tar.gz\";s:4:\"date\";s:10:\"1684156688\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"3.2.3\";a:11:{s:4:\"name\";s:27:\"multiple_registration 3.2.3\";s:7:\"version\";s:5:\"3.2.3\";s:3:\"tag\";s:5:\"3.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/multiple_registration/releases/3.2.3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/multiple_registration-3.2.3.tar.gz\";s:4:\"date\";s:10:\"1683648358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"3.2.1\";a:11:{s:4:\"name\";s:27:\"multiple_registration 3.2.1\";s:7:\"version\";s:5:\"3.2.1\";s:3:\"tag\";s:5:\"3.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/multiple_registration/releases/3.2.1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/multiple_registration-3.2.1.tar.gz\";s:4:\"date\";s:10:\"1682510943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"3.2.0\";a:11:{s:4:\"name\";s:27:\"multiple_registration 3.2.0\";s:7:\"version\";s:5:\"3.2.0\";s:3:\"tag\";s:5:\"3.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/multiple_registration/releases/3.2.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/multiple_registration-3.2.0.tar.gz\";s:4:\"date\";s:10:\"1676131553\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"3.1.1\";a:11:{s:4:\"name\";s:27:\"multiple_registration 3.1.1\";s:7:\"version\";s:5:\"3.1.1\";s:3:\"tag\";s:5:\"3.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/multiple_registration/releases/3.1.1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/multiple_registration-3.1.1.tar.gz\";s:4:\"date\";s:10:\"1645374126\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"3.1.0\";a:11:{s:4:\"name\";s:27:\"multiple_registration 3.1.0\";s:7:\"version\";s:5:\"3.1.0\";s:3:\"tag\";s:5:\"3.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/multiple_registration/releases/3.1.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/multiple_registration-3.1.0.tar.gz\";s:4:\"date\";s:10:\"1644945039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"3.0.2\";a:11:{s:4:\"name\";s:27:\"multiple_registration 3.0.2\";s:7:\"version\";s:5:\"3.0.2\";s:3:\"tag\";s:5:\"3.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/multiple_registration/releases/3.0.2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/multiple_registration-3.0.2.tar.gz\";s:4:\"date\";s:10:\"1633365625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"3.0.0\";a:11:{s:4:\"name\";s:27:\"multiple_registration 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/multiple_registration/releases/3.0.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/multiple_registration-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1622541773\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-2.99\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.99\";s:7:\"version\";s:8:\"8.x-2.99\";s:3:\"tag\";s:8:\"8.x-2.99\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.99\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.99.tar.gz\";s:4:\"date\";s:10:\"1612039776\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-2.92\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.92\";s:7:\"version\";s:8:\"8.x-2.92\";s:3:\"tag\";s:8:\"8.x-2.92\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.92\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.92.tar.gz\";s:4:\"date\";s:10:\"1590170486\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-2.91\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.91\";s:7:\"version\";s:8:\"8.x-2.91\";s:3:\"tag\";s:8:\"8.x-2.91\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.91\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.91.tar.gz\";s:4:\"date\";s:10:\"1589196313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-2.89\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.89\";s:7:\"version\";s:8:\"8.x-2.89\";s:3:\"tag\";s:8:\"8.x-2.89\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.89\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.89.tar.gz\";s:4:\"date\";s:10:\"1581158021\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-2.88\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.88\";s:7:\"version\";s:8:\"8.x-2.88\";s:3:\"tag\";s:8:\"8.x-2.88\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.88\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.88.tar.gz\";s:4:\"date\";s:10:\"1578910083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-2.87\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.87\";s:7:\"version\";s:8:\"8.x-2.87\";s:3:\"tag\";s:8:\"8.x-2.87\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.87\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.87.tar.gz\";s:4:\"date\";s:10:\"1571938386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-2.86\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.86\";s:7:\"version\";s:8:\"8.x-2.86\";s:3:\"tag\";s:8:\"8.x-2.86\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.86\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.86.tar.gz\";s:4:\"date\";s:10:\"1564494785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-2.85\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.85\";s:7:\"version\";s:8:\"8.x-2.85\";s:3:\"tag\";s:8:\"8.x-2.85\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.85\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.85.tar.gz\";s:4:\"date\";s:10:\"1564149785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-2.84\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.84\";s:7:\"version\";s:8:\"8.x-2.84\";s:3:\"tag\";s:8:\"8.x-2.84\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.84\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.84.tar.gz\";s:4:\"date\";s:10:\"1559896986\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-2.83\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.83\";s:7:\"version\";s:8:\"8.x-2.83\";s:3:\"tag\";s:8:\"8.x-2.83\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.83\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.83.tar.gz\";s:4:\"date\";s:10:\"1559724185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-2.82\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.82\";s:7:\"version\";s:8:\"8.x-2.82\";s:3:\"tag\";s:8:\"8.x-2.82\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.82\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.82.tar.gz\";s:4:\"date\";s:10:\"1558944185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-2.81\";a:11:{s:4:\"name\";s:30:\"multiple_registration 8.x-2.81\";s:7:\"version\";s:8:\"8.x-2.81\";s:3:\"tag\";s:8:\"8.x-2.81\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.81\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.81.tar.gz\";s:4:\"date\";s:10:\"1557999486\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.9\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-2.9\";s:7:\"version\";s:7:\"8.x-2.9\";s:3:\"tag\";s:7:\"8.x-2.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.9\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1581166762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.8\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-2.8\";s:7:\"version\";s:7:\"8.x-2.8\";s:3:\"tag\";s:7:\"8.x-2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.8\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1557850686\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.7\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-2.7\";s:7:\"version\";s:7:\"8.x-2.7\";s:3:\"tag\";s:7:\"8.x-2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.7\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1553254084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.6\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-2.6\";s:7:\"version\";s:7:\"8.x-2.6\";s:3:\"tag\";s:7:\"8.x-2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1545920580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1542469380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1537194180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1536749580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1536686880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1535968680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1533895680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-1.9\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1533743280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-1.8\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1533738180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-1.7\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1533657184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-1.6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1507627444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-1.5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1497906843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-1.4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1486131184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-1.3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1425638281\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:29:\"multiple_registration 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-1.1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1425572881\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:10:{s:4:\"name\";s:29:\"multiple_registration 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/8.x-1.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1425571681\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:29:\"multiple_registration 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/multiple_registration/releases/3.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/multiple_registration-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1708163453\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.5 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:33:\"multiple_registration 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/multiple_registration/releases/8.x-2.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1612039351\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:33:\"multiple_registration 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/multiple_registration/releases/8.x-1.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/multiple_registration-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1533893880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','pathauto',_binary 'a:10:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:15:\"drupal/pathauto\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:17:\"pathauto 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.12\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1696776683\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:17:\"pathauto 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659472548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:17:\"pathauto 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1650806739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1644822949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1588103046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1587898105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1575467285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.6-beta1\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.6-beta1\";s:7:\"version\";s:13:\"8.x-1.6-beta1\";s:3:\"tag\";s:13:\"8.x-1.6-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1573505285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.6-alpha1\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.6-alpha1\";s:7:\"version\";s:14:\"8.x-1.6-alpha1\";s:3:\"tag\";s:14:\"8.x-1.6-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571587984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1570828084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1554239887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1536407884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1524421084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1520092685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493468044\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:20:\"pathauto 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1485702484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1484781483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1474313339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1461007694\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1456529339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1453413539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"pathauto 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/8.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1708470828\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','redirect_after_login',_binary 'a:10:{s:5:\"title\";s:20:\"Redirect after login\";s:10:\"short_name\";s:20:\"redirect_after_login\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"3.0.,8.x-2.\";s:18:\"composer_namespace\";s:27:\"drupal/redirect_after_login\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/redirect_after_login\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:5:\"3.0.0\";a:11:{s:4:\"name\";s:26:\"redirect_after_login 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/redirect_after_login/releases/3.0.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/redirect_after_login-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1698918999\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:7:\"8.x-2.8\";a:11:{s:4:\"name\";s:28:\"redirect_after_login 8.x-2.8\";s:7:\"version\";s:7:\"8.x-2.8\";s:3:\"tag\";s:7:\"8.x-2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-2.8\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1698918366\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:7:\"8.x-2.7\";a:11:{s:4:\"name\";s:28:\"redirect_after_login 8.x-2.7\";s:7:\"version\";s:7:\"8.x-2.7\";s:3:\"tag\";s:7:\"8.x-2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-2.7\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1611645039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.6\";a:11:{s:4:\"name\";s:28:\"redirect_after_login 8.x-2.6\";s:7:\"version\";s:7:\"8.x-2.6\";s:3:\"tag\";s:7:\"8.x-2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-2.6\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1587318962\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:28:\"redirect_after_login 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-2.5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1552929184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:28:\"redirect_after_login 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-2.4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1552838880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:28:\"redirect_after_login 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-2.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1532504881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:28:\"redirect_after_login 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-2.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1526375880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:28:\"redirect_after_login 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-2.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1525939384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:28:\"redirect_after_login 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-2.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1525935485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:28:\"redirect_after_login 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1525284484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:35:\"redirect_after_login 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1525858085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:35:\"redirect_after_login 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1525284484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"3.0.x-dev\";a:11:{s:4:\"name\";s:30:\"redirect_after_login 3.0.x-dev\";s:7:\"version\";s:9:\"3.0.x-dev\";s:3:\"tag\";s:5:\"3.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/redirect_after_login/releases/3.0.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/redirect_after_login-3.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1699019520\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:32:\"redirect_after_login 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-2.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698917638\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:32:\"redirect_after_login 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/redirect_after_login/releases/8.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/redirect_after_login-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1525283580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','restui',_binary 'a:10:{s:5:\"title\";s:7:\"REST UI\";s:10:\"short_name\";s:6:\"restui\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:13:\"drupal/restui\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/restui\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:23:{s:8:\"8.x-1.21\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.21\";s:7:\"version\";s:8:\"8.x-1.21\";s:3:\"tag\";s:8:\"8.x-1.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.21\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1659086914\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:19:\"^8.7.7 || ^9 || ^10\";}s:8:\"8.x-1.20\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.20\";s:7:\"version\";s:8:\"8.x-1.20\";s:3:\"tag\";s:8:\"8.x-1.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.20\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1616839543\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:8:\"8.x-1.19\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.19\";s:7:\"version\";s:8:\"8.x-1.19\";s:3:\"tag\";s:8:\"8.x-1.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.19\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1606482499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:8:\"8.x-1.18\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.18\";s:7:\"version\";s:8:\"8.x-1.18\";s:3:\"tag\";s:8:\"8.x-1.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.18\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1586170645\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:8:\"8.x-1.17\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.17\";s:7:\"version\";s:8:\"8.x-1.17\";s:3:\"tag\";s:8:\"8.x-1.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.17\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1557845581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.16\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.16\";s:7:\"version\";s:8:\"8.x-1.16\";s:3:\"tag\";s:8:\"8.x-1.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.16\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1541330284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.15\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.15\";s:7:\"version\";s:8:\"8.x-1.15\";s:3:\"tag\";s:8:\"8.x-1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.15\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1496919842\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.14\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.14\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1493396643\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.13\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1478790974\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1476692639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1448976839\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:15:\"restui 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/restui/releases/8.x-1.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/restui-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1443268739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:14:\"restui 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/restui/releases/8.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/restui-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1421504281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:14:\"restui 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/restui/releases/8.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/restui-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1398635327\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:14:\"restui 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/restui/releases/8.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/restui-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1395923643\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:14:\"restui 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/restui/releases/8.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/restui-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1389475404\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:14:\"restui 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/restui/releases/8.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/restui-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1387793305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:14:\"restui 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/restui/releases/8.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/restui-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1387150104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:14:\"restui 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/restui/releases/8.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/restui-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1379507260\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:14:\"restui 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/restui/releases/8.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/restui-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1378074342\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:14:\"restui 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/restui/releases/8.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/restui-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1377727313\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:14:\"restui 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/restui/releases/8.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/restui-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1377188810\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"restui 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/restui/releases/8.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/restui-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1666697926\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:19:\"^8.7.7 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','simple_oauth',_binary 'a:10:{s:5:\"title\";s:42:\"Simple OAuth (OAuth2) &amp; OpenID Connect\";s:10:\"short_name\";s:12:\"simple_oauth\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:9:\"5.2.,6.0.\";s:18:\"composer_namespace\";s:19:\"drupal/simple_oauth\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/simple_oauth\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:73:{s:11:\"6.0.0-beta5\";a:11:{s:4:\"name\";s:24:\"simple_oauth 6.0.0-beta5\";s:7:\"version\";s:11:\"6.0.0-beta5\";s:3:\"tag\";s:11:\"6.0.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/6.0.0-beta5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-6.0.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1697703258\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"6.0.0-beta4\";a:11:{s:4:\"name\";s:24:\"simple_oauth 6.0.0-beta4\";s:7:\"version\";s:11:\"6.0.0-beta4\";s:3:\"tag\";s:11:\"6.0.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/6.0.0-beta4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-6.0.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1681831446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"6.0.0-beta3\";a:11:{s:4:\"name\";s:24:\"simple_oauth 6.0.0-beta3\";s:7:\"version\";s:11:\"6.0.0-beta3\";s:3:\"tag\";s:11:\"6.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/6.0.0-beta3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-6.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1669990928\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"6.0.0-beta2\";a:11:{s:4:\"name\";s:24:\"simple_oauth 6.0.0-beta2\";s:7:\"version\";s:11:\"6.0.0-beta2\";s:3:\"tag\";s:11:\"6.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/6.0.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-6.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1668704527\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"6.0.0-beta1\";a:11:{s:4:\"name\";s:24:\"simple_oauth 6.0.0-beta1\";s:7:\"version\";s:11:\"6.0.0-beta1\";s:3:\"tag\";s:11:\"6.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/6.0.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-6.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1665557987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:12:\"6.0.0-alpha3\";a:11:{s:4:\"name\";s:25:\"simple_oauth 6.0.0-alpha3\";s:7:\"version\";s:12:\"6.0.0-alpha3\";s:3:\"tag\";s:12:\"6.0.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simple_oauth/releases/6.0.0-alpha3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simple_oauth-6.0.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1662024386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:12:\"6.0.0-alpha2\";a:11:{s:4:\"name\";s:25:\"simple_oauth 6.0.0-alpha2\";s:7:\"version\";s:12:\"6.0.0-alpha2\";s:3:\"tag\";s:12:\"6.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simple_oauth/releases/6.0.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simple_oauth-6.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1658407181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";}s:12:\"6.0.0-alpha1\";a:11:{s:4:\"name\";s:25:\"simple_oauth 6.0.0-alpha1\";s:7:\"version\";s:12:\"6.0.0-alpha1\";s:3:\"tag\";s:12:\"6.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/simple_oauth/releases/6.0.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/simple_oauth-6.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1655476384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";}s:5:\"5.2.5\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.2.5\";s:7:\"version\";s:5:\"5.2.5\";s:3:\"tag\";s:5:\"5.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.2.5.tar.gz\";s:4:\"date\";s:10:\"1700206902\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"5.2.4\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.2.4\";s:7:\"version\";s:5:\"5.2.4\";s:3:\"tag\";s:5:\"5.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.2.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.2.4.tar.gz\";s:4:\"date\";s:10:\"1697698824\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"5.2.3\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.2.3\";s:7:\"version\";s:5:\"5.2.3\";s:3:\"tag\";s:5:\"5.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.2.3.tar.gz\";s:4:\"date\";s:10:\"1670908048\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"5.2.2\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.2.2\";s:7:\"version\";s:5:\"5.2.2\";s:3:\"tag\";s:5:\"5.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.2.2.tar.gz\";s:4:\"date\";s:10:\"1668438569\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"5.2.1\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.2.1\";s:7:\"version\";s:5:\"5.2.1\";s:3:\"tag\";s:5:\"5.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.2.1.tar.gz\";s:4:\"date\";s:10:\"1667802031\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"5.2.0\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.2.0\";s:7:\"version\";s:5:\"5.2.0\";s:3:\"tag\";s:5:\"5.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.2.0.tar.gz\";s:4:\"date\";s:10:\"1641368455\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"5.1.1\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.1.1\";s:7:\"version\";s:5:\"5.1.1\";s:3:\"tag\";s:5:\"5.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.1.1.tar.gz\";s:4:\"date\";s:10:\"1641368245\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"5.1.0\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.1.0\";s:7:\"version\";s:5:\"5.1.0\";s:3:\"tag\";s:5:\"5.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.1.0.tar.gz\";s:4:\"date\";s:10:\"1641363335\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"5.1.0-beta1\";a:11:{s:4:\"name\";s:24:\"simple_oauth 5.1.0-beta1\";s:7:\"version\";s:11:\"5.1.0-beta1\";s:3:\"tag\";s:11:\"5.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/5.1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-5.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1640050729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"5.0.6\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.0.6\";s:7:\"version\";s:5:\"5.0.6\";s:3:\"tag\";s:5:\"5.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.0.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.0.6.tar.gz\";s:4:\"date\";s:10:\"1641363847\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"5.0.5\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.0.5\";s:7:\"version\";s:5:\"5.0.5\";s:3:\"tag\";s:5:\"5.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.0.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.0.5.tar.gz\";s:4:\"date\";s:10:\"1632063574\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"5.0.4\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.0.4\";s:7:\"version\";s:5:\"5.0.4\";s:3:\"tag\";s:5:\"5.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.0.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.0.4.tar.gz\";s:4:\"date\";s:10:\"1619973973\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"5.0.3\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.0.3\";s:7:\"version\";s:5:\"5.0.3\";s:3:\"tag\";s:5:\"5.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.0.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.0.3.tar.gz\";s:4:\"date\";s:10:\"1607468179\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"5.0.2\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.0.2\";s:7:\"version\";s:5:\"5.0.2\";s:3:\"tag\";s:5:\"5.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.0.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.0.2.tar.gz\";s:4:\"date\";s:10:\"1601244138\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"5.0.1\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.0.1\";s:7:\"version\";s:5:\"5.0.1\";s:3:\"tag\";s:5:\"5.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.0.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.0.1.tar.gz\";s:4:\"date\";s:10:\"1601130202\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"5.0.0\";a:11:{s:4:\"name\";s:18:\"simple_oauth 5.0.0\";s:7:\"version\";s:5:\"5.0.0\";s:3:\"tag\";s:5:\"5.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/simple_oauth/releases/5.0.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/simple_oauth-5.0.0.tar.gz\";s:4:\"date\";s:10:\"1600811424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-4.6\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-4.6\";s:7:\"version\";s:7:\"8.x-4.6\";s:3:\"tag\";s:7:\"8.x-4.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-4.6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-4.6.tar.gz\";s:4:\"date\";s:10:\"1641363727\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-4.5\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-4.5\";s:7:\"version\";s:7:\"8.x-4.5\";s:3:\"tag\";s:7:\"8.x-4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-4.5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-4.5.tar.gz\";s:4:\"date\";s:10:\"1588250233\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-4.4\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-4.4\";s:7:\"version\";s:7:\"8.x-4.4\";s:3:\"tag\";s:7:\"8.x-4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-4.4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1581420966\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-4.3\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-4.3\";s:7:\"version\";s:7:\"8.x-4.3\";s:3:\"tag\";s:7:\"8.x-4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-4.3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1572343084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.2\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-4.2\";s:7:\"version\";s:7:\"8.x-4.2\";s:3:\"tag\";s:7:\"8.x-4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-4.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1569530885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.1\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-4.1\";s:7:\"version\";s:7:\"8.x-4.1\";s:3:\"tag\";s:7:\"8.x-4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-4.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1568286485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.0\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-4.0\";s:7:\"version\";s:7:\"8.x-4.0\";s:3:\"tag\";s:7:\"8.x-4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-4.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1567401784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.16\";a:11:{s:4:\"name\";s:21:\"simple_oauth 8.x-3.16\";s:7:\"version\";s:8:\"8.x-3.16\";s:3:\"tag\";s:8:\"8.x-3.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.16\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1558127887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.15\";a:11:{s:4:\"name\";s:21:\"simple_oauth 8.x-3.15\";s:7:\"version\";s:8:\"8.x-3.15\";s:3:\"tag\";s:8:\"8.x-3.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.15\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1556659981\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.14\";a:11:{s:4:\"name\";s:21:\"simple_oauth 8.x-3.14\";s:7:\"version\";s:8:\"8.x-3.14\";s:3:\"tag\";s:8:\"8.x-3.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.14\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.14.tar.gz\";s:4:\"date\";s:10:\"1549832280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.13\";a:11:{s:4:\"name\";s:21:\"simple_oauth 8.x-3.13\";s:7:\"version\";s:8:\"8.x-3.13\";s:3:\"tag\";s:8:\"8.x-3.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.13\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1546204080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.12\";a:11:{s:4:\"name\";s:21:\"simple_oauth 8.x-3.12\";s:7:\"version\";s:8:\"8.x-3.12\";s:3:\"tag\";s:8:\"8.x-3.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.12\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1546039681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.11\";a:11:{s:4:\"name\";s:21:\"simple_oauth 8.x-3.11\";s:7:\"version\";s:8:\"8.x-3.11\";s:3:\"tag\";s:8:\"8.x-3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.11\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1542151980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.10\";a:11:{s:4:\"name\";s:21:\"simple_oauth 8.x-3.10\";s:7:\"version\";s:8:\"8.x-3.10\";s:3:\"tag\";s:8:\"8.x-3.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.10\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1536851884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.9\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-3.9\";s:7:\"version\";s:7:\"8.x-3.9\";s:3:\"tag\";s:7:\"8.x-3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.9\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1536790380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.8\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-3.8\";s:7:\"version\";s:7:\"8.x-3.8\";s:3:\"tag\";s:7:\"8.x-3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.8\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1525410485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.7\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-3.7\";s:7:\"version\";s:7:\"8.x-3.7\";s:3:\"tag\";s:7:\"8.x-3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1525334584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.6\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-3.6\";s:7:\"version\";s:7:\"8.x-3.6\";s:3:\"tag\";s:7:\"8.x-3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1524208682\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.5\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-3.5\";s:7:\"version\";s:7:\"8.x-3.5\";s:3:\"tag\";s:7:\"8.x-3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1517905684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.4\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-3.4\";s:7:\"version\";s:7:\"8.x-3.4\";s:3:\"tag\";s:7:\"8.x-3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1515660185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.3\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1511538185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1511525586\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1511480585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:20:\"simple_oauth 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1506893943\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:26:\"simple_oauth 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1505028244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc3\";a:11:{s:4:\"name\";s:24:\"simple_oauth 8.x-2.0-rc3\";s:7:\"version\";s:11:\"8.x-2.0-rc3\";s:3:\"tag\";s:11:\"8.x-2.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/8.x-2.0-rc3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1499089742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc2\";a:11:{s:4:\"name\";s:24:\"simple_oauth 8.x-2.0-rc2\";s:7:\"version\";s:11:\"8.x-2.0-rc2\";s:3:\"tag\";s:11:\"8.x-2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/8.x-2.0-rc2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1496008084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:24:\"simple_oauth 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1493756283\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha4\";a:11:{s:4:\"name\";s:27:\"simple_oauth 8.x-2.0-alpha4\";s:7:\"version\";s:14:\"8.x-2.0-alpha4\";s:3:\"tag\";s:14:\"8.x-2.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/simple_oauth/releases/8.x-2.0-alpha4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1488617883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha3\";a:11:{s:4:\"name\";s:27:\"simple_oauth 8.x-2.0-alpha3\";s:7:\"version\";s:14:\"8.x-2.0-alpha3\";s:3:\"tag\";s:14:\"8.x-2.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/simple_oauth/releases/8.x-2.0-alpha3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1484908083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha2\";a:11:{s:4:\"name\";s:27:\"simple_oauth 8.x-2.0-alpha2\";s:7:\"version\";s:14:\"8.x-2.0-alpha2\";s:3:\"tag\";s:14:\"8.x-2.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/simple_oauth/releases/8.x-2.0-alpha2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1482935283\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:27:\"simple_oauth 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/simple_oauth/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1480918684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta7\";a:11:{s:4:\"name\";s:26:\"simple_oauth 8.x-1.0-beta7\";s:7:\"version\";s:13:\"8.x-1.0-beta7\";s:3:\"tag\";s:13:\"8.x-1.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/simple_oauth/releases/8.x-1.0-beta7\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1531460921\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta6\";a:11:{s:4:\"name\";s:26:\"simple_oauth 8.x-1.0-beta6\";s:7:\"version\";s:13:\"8.x-1.0-beta6\";s:3:\"tag\";s:13:\"8.x-1.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/simple_oauth/releases/8.x-1.0-beta6\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1531064020\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:26:\"simple_oauth 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/simple_oauth/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1482832983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:26:\"simple_oauth 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/simple_oauth/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1476696239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:26:\"simple_oauth 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/simple_oauth/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1458566386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:26:\"simple_oauth 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/simple_oauth/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1450275244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:26:\"simple_oauth 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/simple_oauth/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1450114439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"6.0.x-dev\";a:11:{s:4:\"name\";s:22:\"simple_oauth 6.0.x-dev\";s:7:\"version\";s:9:\"6.0.x-dev\";s:3:\"tag\";s:5:\"6.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simple_oauth/releases/6.0.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simple_oauth-6.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1703587412\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"6.x-dev\";a:11:{s:4:\"name\";s:20:\"simple_oauth 6.x-dev\";s:7:\"version\";s:7:\"6.x-dev\";s:3:\"tag\";s:3:\"6.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/6.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1645199214\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:9:\"5.2.x-dev\";a:11:{s:4:\"name\";s:22:\"simple_oauth 5.2.x-dev\";s:7:\"version\";s:9:\"5.2.x-dev\";s:3:\"tag\";s:5:\"5.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simple_oauth/releases/5.2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simple_oauth-5.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1700206336\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:9:\"5.1.x-dev\";a:11:{s:4:\"name\";s:22:\"simple_oauth 5.1.x-dev\";s:7:\"version\";s:9:\"5.1.x-dev\";s:3:\"tag\";s:5:\"5.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simple_oauth/releases/5.1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simple_oauth-5.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1641362485\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:9:\"5.0.x-dev\";a:11:{s:4:\"name\";s:22:\"simple_oauth 5.0.x-dev\";s:7:\"version\";s:9:\"5.0.x-dev\";s:3:\"tag\";s:5:\"5.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/simple_oauth/releases/5.0.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/simple_oauth-5.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1641362079\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"5.x-dev\";a:11:{s:4:\"name\";s:20:\"simple_oauth 5.x-dev\";s:7:\"version\";s:7:\"5.x-dev\";s:3:\"tag\";s:3:\"5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/simple_oauth/releases/5.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/simple_oauth-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1641243969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:24:\"simple_oauth 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/8.x-4.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1642623125\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:24:\"simple_oauth 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/8.x-3.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1559924885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:24:\"simple_oauth 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/8.x-2.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1503278344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"simple_oauth 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_oauth/releases/8.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_oauth-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1531358025\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','smtp',_binary 'a:10:{s:5:\"title\";s:27:\"SMTP Authentication Support\";s:10:\"short_name\";s:4:\"smtp\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:11:\"drupal/smtp\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/smtp\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:12:\"smtp 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/8.x-1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1667416337\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:12:\"smtp 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/8.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1660325085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:12:\"smtp 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/8.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1601070985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:16:\"smtp 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1595628445\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:16:\"smtp 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1591402047\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:16:\"smtp 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1589493632\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:16:\"smtp 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1588972584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:13:\"8.x-1.0-beta7\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta7\";s:7:\"version\";s:13:\"8.x-1.0-beta7\";s:3:\"tag\";s:13:\"8.x-1.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1582198326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta6\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta6\";s:7:\"version\";s:13:\"8.x-1.0-beta6\";s:3:\"tag\";s:13:\"8.x-1.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1571185384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1570302488\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1527598380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1498598943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1480196580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1476701339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:19:\"smtp 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1467061659\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:19:\"smtp 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1466765339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha0\";a:11:{s:4:\"name\";s:19:\"smtp 8.x-1.0-alpha0\";s:7:\"version\";s:14:\"8.x-1.0-alpha0\";s:3:\"tag\";s:14:\"8.x-1.0-alpha0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-alpha0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-alpha0.tar.gz\";s:4:\"date\";s:10:\"1461751343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"smtp 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/8.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1673388156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','social_api',_binary 'a:10:{s:5:\"title\";s:10:\"Social API\";s:10:\"short_name\";s:10:\"social_api\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:9:\"3.1.,4.0.\";s:18:\"composer_namespace\";s:17:\"drupal/social_api\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/social_api\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:27:{s:5:\"4.0.1\";a:11:{s:4:\"name\";s:16:\"social_api 4.0.1\";s:7:\"version\";s:5:\"4.0.1\";s:3:\"tag\";s:5:\"4.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/social_api/releases/4.0.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/social_api-4.0.1.tar.gz\";s:4:\"date\";s:10:\"1687300624\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";}s:5:\"4.0.0\";a:11:{s:4:\"name\";s:16:\"social_api 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/social_api/releases/4.0.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/social_api-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1683137132\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"4.0.0-beta2\";a:11:{s:4:\"name\";s:22:\"social_api 4.0.0-beta2\";s:7:\"version\";s:11:\"4.0.0-beta2\";s:3:\"tag\";s:11:\"4.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/social_api/releases/4.0.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/social_api-4.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1660188771\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"4.0.0-beta1\";a:11:{s:4:\"name\";s:22:\"social_api 4.0.0-beta1\";s:7:\"version\";s:11:\"4.0.0-beta1\";s:3:\"tag\";s:11:\"4.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/social_api/releases/4.0.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/social_api-4.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1657888688\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"3.1.0\";a:11:{s:4:\"name\";s:16:\"social_api 3.1.0\";s:7:\"version\";s:5:\"3.1.0\";s:3:\"tag\";s:5:\"3.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/social_api/releases/3.1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/social_api-3.1.0.tar.gz\";s:4:\"date\";s:10:\"1660188487\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"3.0.3\";a:11:{s:4:\"name\";s:16:\"social_api 3.0.3\";s:7:\"version\";s:5:\"3.0.3\";s:3:\"tag\";s:5:\"3.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/social_api/releases/3.0.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/social_api-3.0.3.tar.gz\";s:4:\"date\";s:10:\"1646578799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"3.0.2\";a:11:{s:4:\"name\";s:16:\"social_api 3.0.2\";s:7:\"version\";s:5:\"3.0.2\";s:3:\"tag\";s:5:\"3.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/social_api/releases/3.0.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/social_api-3.0.2.tar.gz\";s:4:\"date\";s:10:\"1629547558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"3.0.1\";a:11:{s:4:\"name\";s:16:\"social_api 3.0.1\";s:7:\"version\";s:5:\"3.0.1\";s:3:\"tag\";s:5:\"3.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/social_api/releases/3.0.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/social_api-3.0.1.tar.gz\";s:4:\"date\";s:10:\"1628180547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"3.0.0\";a:11:{s:4:\"name\";s:16:\"social_api 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/social_api/releases/3.0.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/social_api-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1609797837\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:9:\"3.0.0-rc1\";a:11:{s:4:\"name\";s:20:\"social_api 3.0.0-rc1\";s:7:\"version\";s:9:\"3.0.0-rc1\";s:3:\"tag\";s:9:\"3.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/social_api/releases/3.0.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/social_api-3.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1608506402\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.0-rc4\";a:11:{s:4:\"name\";s:22:\"social_api 8.x-2.0-rc4\";s:7:\"version\";s:11:\"8.x-2.0-rc4\";s:3:\"tag\";s:11:\"8.x-2.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/social_api/releases/8.x-2.0-rc4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/social_api-8.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1608506048\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc3\";a:11:{s:4:\"name\";s:22:\"social_api 8.x-2.0-rc3\";s:7:\"version\";s:11:\"8.x-2.0-rc3\";s:3:\"tag\";s:11:\"8.x-2.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/social_api/releases/8.x-2.0-rc3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/social_api-8.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1591366077\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.0-rc2\";a:11:{s:4:\"name\";s:22:\"social_api 8.x-2.0-rc2\";s:7:\"version\";s:11:\"8.x-2.0-rc2\";s:3:\"tag\";s:11:\"8.x-2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/social_api/releases/8.x-2.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/social_api-8.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1576820588\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:22:\"social_api 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/social_api/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/social_api-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1562985486\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-2.0-beta5\";a:11:{s:4:\"name\";s:24:\"social_api 8.x-2.0-beta5\";s:7:\"version\";s:13:\"8.x-2.0-beta5\";s:3:\"tag\";s:13:\"8.x-2.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/social_api/releases/8.x-2.0-beta5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/social_api-8.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1549435380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta4\";a:11:{s:4:\"name\";s:24:\"social_api 8.x-2.0-beta4\";s:7:\"version\";s:13:\"8.x-2.0-beta4\";s:3:\"tag\";s:13:\"8.x-2.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/social_api/releases/8.x-2.0-beta4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/social_api-8.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1519320184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta3\";a:11:{s:4:\"name\";s:24:\"social_api 8.x-2.0-beta3\";s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:3:\"tag\";s:13:\"8.x-2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/social_api/releases/8.x-2.0-beta3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/social_api-8.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1515447185\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:24:\"social_api 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/social_api/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/social_api-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1513123684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:24:\"social_api 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/social_api/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/social_api-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1510772584\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"social_api 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/social_api/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/social_api-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1501779544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"social_api 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/social_api/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/social_api-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1501779244\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:24:\"social_api 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/social_api/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/social_api-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1487426883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:24:\"social_api 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/social_api/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/social_api-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1467135239\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"4.0.x-dev\";a:11:{s:4:\"name\";s:20:\"social_api 4.0.x-dev\";s:7:\"version\";s:9:\"4.0.x-dev\";s:3:\"tag\";s:5:\"4.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/social_api/releases/4.0.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/social_api-4.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1687300487\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:18:\"social_api 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/social_api/releases/3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/social_api-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1680057119\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:22:\"social_api 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/social_api/releases/8.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/social_api-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1608504938\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"social_api 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/social_api/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/social_api-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1488893284\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','social_auth',_binary 'a:10:{s:5:\"title\";s:11:\"Social Auth\";s:10:\"short_name\";s:11:\"social_auth\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:14:\"3.1.,4.0.,4.1.\";s:18:\"composer_namespace\";s:18:\"drupal/social_auth\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/social_auth\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:34:{s:5:\"4.1.0\";a:11:{s:4:\"name\";s:17:\"social_auth 4.1.0\";s:7:\"version\";s:5:\"4.1.0\";s:3:\"tag\";s:5:\"4.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/social_auth/releases/4.1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/social_auth-4.1.0.tar.gz\";s:4:\"date\";s:10:\"1695259412\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:5:\"4.0.2\";a:11:{s:4:\"name\";s:17:\"social_auth 4.0.2\";s:7:\"version\";s:5:\"4.0.2\";s:3:\"tag\";s:5:\"4.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/social_auth/releases/4.0.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/social_auth-4.0.2.tar.gz\";s:4:\"date\";s:10:\"1692811177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:5:\"4.0.1\";a:11:{s:4:\"name\";s:17:\"social_auth 4.0.1\";s:7:\"version\";s:5:\"4.0.1\";s:3:\"tag\";s:5:\"4.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/social_auth/releases/4.0.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/social_auth-4.0.1.tar.gz\";s:4:\"date\";s:10:\"1684270339\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"4.0.0\";a:11:{s:4:\"name\";s:17:\"social_auth 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/social_auth/releases/4.0.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/social_auth-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1683131873\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:11:\"4.0.0-beta4\";a:11:{s:4:\"name\";s:23:\"social_auth 4.0.0-beta4\";s:7:\"version\";s:11:\"4.0.0-beta4\";s:3:\"tag\";s:11:\"4.0.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/social_auth/releases/4.0.0-beta4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/social_auth-4.0.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1681514113\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:11:\"4.0.0-beta3\";a:11:{s:4:\"name\";s:23:\"social_auth 4.0.0-beta3\";s:7:\"version\";s:11:\"4.0.0-beta3\";s:3:\"tag\";s:11:\"4.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/social_auth/releases/4.0.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/social_auth-4.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1668715833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:11:\"4.0.0-beta2\";a:11:{s:4:\"name\";s:23:\"social_auth 4.0.0-beta2\";s:7:\"version\";s:11:\"4.0.0-beta2\";s:3:\"tag\";s:11:\"4.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/social_auth/releases/4.0.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/social_auth-4.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1660226430\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:11:\"4.0.0-beta1\";a:11:{s:4:\"name\";s:23:\"social_auth 4.0.0-beta1\";s:7:\"version\";s:11:\"4.0.0-beta1\";s:3:\"tag\";s:11:\"4.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/social_auth/releases/4.0.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/social_auth-4.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1657889696\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"3.1.0\";a:11:{s:4:\"name\";s:17:\"social_auth 3.1.0\";s:7:\"version\";s:5:\"3.1.0\";s:3:\"tag\";s:5:\"3.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/social_auth/releases/3.1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/social_auth-3.1.0.tar.gz\";s:4:\"date\";s:10:\"1660225275\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"3.0.2\";a:11:{s:4:\"name\";s:17:\"social_auth 3.0.2\";s:7:\"version\";s:5:\"3.0.2\";s:3:\"tag\";s:5:\"3.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/social_auth/releases/3.0.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/social_auth-3.0.2.tar.gz\";s:4:\"date\";s:10:\"1629547533\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"3.0.1\";a:11:{s:4:\"name\";s:17:\"social_auth 3.0.1\";s:7:\"version\";s:5:\"3.0.1\";s:3:\"tag\";s:5:\"3.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/social_auth/releases/3.0.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/social_auth-3.0.1.tar.gz\";s:4:\"date\";s:10:\"1609802467\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"3.0.0\";a:11:{s:4:\"name\";s:17:\"social_auth 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/social_auth/releases/3.0.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/social_auth-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1609797138\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:9:\"3.0.0-rc2\";a:11:{s:4:\"name\";s:21:\"social_auth 3.0.0-rc2\";s:7:\"version\";s:9:\"3.0.0-rc2\";s:3:\"tag\";s:9:\"3.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/social_auth/releases/3.0.0-rc2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/social_auth-3.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1608419027\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:9:\"3.0.0-rc1\";a:11:{s:4:\"name\";s:21:\"social_auth 3.0.0-rc1\";s:7:\"version\";s:9:\"3.0.0-rc1\";s:3:\"tag\";s:9:\"3.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/social_auth/releases/3.0.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/social_auth-3.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1608418617\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.0-rc4\";a:11:{s:4:\"name\";s:23:\"social_auth 8.x-2.0-rc4\";s:7:\"version\";s:11:\"8.x-2.0-rc4\";s:3:\"tag\";s:11:\"8.x-2.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/social_auth/releases/8.x-2.0-rc4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/social_auth-8.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1608505198\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc3\";a:11:{s:4:\"name\";s:23:\"social_auth 8.x-2.0-rc3\";s:7:\"version\";s:11:\"8.x-2.0-rc3\";s:3:\"tag\";s:11:\"8.x-2.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/social_auth/releases/8.x-2.0-rc3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/social_auth-8.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1604945478\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.0-rc2\";a:11:{s:4:\"name\";s:23:\"social_auth 8.x-2.0-rc2\";s:7:\"version\";s:11:\"8.x-2.0-rc2\";s:3:\"tag\";s:11:\"8.x-2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/social_auth/releases/8.x-2.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/social_auth-8.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1576820588\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:23:\"social_auth 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/social_auth/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/social_auth-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1562986384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta6\";a:11:{s:4:\"name\";s:25:\"social_auth 8.x-2.0-beta6\";s:7:\"version\";s:13:\"8.x-2.0-beta6\";s:3:\"tag\";s:13:\"8.x-2.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth/releases/8.x-2.0-beta6\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth-8.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1552443188\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta5\";a:11:{s:4:\"name\";s:25:\"social_auth 8.x-2.0-beta5\";s:7:\"version\";s:13:\"8.x-2.0-beta5\";s:3:\"tag\";s:13:\"8.x-2.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth/releases/8.x-2.0-beta5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth-8.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1549435680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta4\";a:11:{s:4:\"name\";s:25:\"social_auth 8.x-2.0-beta4\";s:7:\"version\";s:13:\"8.x-2.0-beta4\";s:3:\"tag\";s:13:\"8.x-2.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth/releases/8.x-2.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth-8.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1519177392\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta3\";a:11:{s:4:\"name\";s:25:\"social_auth 8.x-2.0-beta3\";s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:3:\"tag\";s:13:\"8.x-2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth/releases/8.x-2.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth-8.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1515447484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:25:\"social_auth 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1510864085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:25:\"social_auth 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1510772285\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"social_auth 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/social_auth/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/social_auth-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1501779244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:25:\"social_auth 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1492524242\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:25:\"social_auth 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1487427184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:25:\"social_auth 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1483796643\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:25:\"social_auth 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1467135239\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"4.1.x-dev\";a:11:{s:4:\"name\";s:21:\"social_auth 4.1.x-dev\";s:7:\"version\";s:9:\"4.1.x-dev\";s:3:\"tag\";s:5:\"4.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/social_auth/releases/4.1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/social_auth-4.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1695259573\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}s:9:\"4.0.x-dev\";a:11:{s:4:\"name\";s:21:\"social_auth 4.0.x-dev\";s:7:\"version\";s:9:\"4.0.x-dev\";s:3:\"tag\";s:5:\"4.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/social_auth/releases/4.0.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/social_auth-4.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1695258474\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:19:\"social_auth 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/social_auth/releases/3.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/social_auth-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660224967\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:23:\"social_auth 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/social_auth/releases/8.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/social_auth-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1608504222\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"social_auth 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/social_auth/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/social_auth-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1502462944\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','social_auth_google',_binary 'a:10:{s:5:\"title\";s:18:\"Social Auth Google\";s:10:\"short_name\";s:18:\"social_auth_google\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:9:\"3.0.,4.0.\";s:18:\"composer_namespace\";s:25:\"drupal/social_auth_google\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/social_auth_google\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:5:\"4.0.1\";a:11:{s:4:\"name\";s:24:\"social_auth_google 4.0.1\";s:7:\"version\";s:5:\"4.0.1\";s:3:\"tag\";s:5:\"4.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/social_auth_google/releases/4.0.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/social_auth_google-4.0.1.tar.gz\";s:4:\"date\";s:10:\"1687791404\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"4.0.0\";a:11:{s:4:\"name\";s:24:\"social_auth_google 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/social_auth_google/releases/4.0.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/social_auth_google-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1683134622\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"4.0.0-beta1\";a:11:{s:4:\"name\";s:30:\"social_auth_google 4.0.0-beta1\";s:7:\"version\";s:11:\"4.0.0-beta1\";s:3:\"tag\";s:11:\"4.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/social_auth_google/releases/4.0.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/social_auth_google-4.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1657918180\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"3.0.0\";a:11:{s:4:\"name\";s:24:\"social_auth_google 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/social_auth_google/releases/3.0.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/social_auth_google-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1660311383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";}s:9:\"3.0.0-rc1\";a:11:{s:4:\"name\";s:28:\"social_auth_google 3.0.0-rc1\";s:7:\"version\";s:9:\"3.0.0-rc1\";s:3:\"tag\";s:9:\"3.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/social_auth_google/releases/3.0.0-rc1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/social_auth_google-3.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1610555030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:26:\"social_auth_google 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/social_auth_google/releases/8.x-2.1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/social_auth_google-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1591410200\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:26:\"social_auth_google 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/social_auth_google/releases/8.x-2.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/social_auth_google-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1576821488\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-2.0-beta4\";a:11:{s:4:\"name\";s:32:\"social_auth_google 8.x-2.0-beta4\";s:7:\"version\";s:13:\"8.x-2.0-beta4\";s:3:\"tag\";s:13:\"8.x-2.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/social_auth_google/releases/8.x-2.0-beta4\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/social_auth_google-8.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1549435980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta3\";a:11:{s:4:\"name\";s:32:\"social_auth_google 8.x-2.0-beta3\";s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:3:\"tag\";s:13:\"8.x-2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/social_auth_google/releases/8.x-2.0-beta3\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/social_auth_google-8.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1519177985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:32:\"social_auth_google 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/social_auth_google/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/social_auth_google-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1515447784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:32:\"social_auth_google 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/social_auth_google/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/social_auth_google-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1510772884\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:26:\"social_auth_google 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/social_auth_google/releases/8.x-1.0\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/social_auth_google-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1501780143\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:32:\"social_auth_google 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/social_auth_google/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/social_auth_google-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1492524542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:32:\"social_auth_google 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/social_auth_google/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/social_auth_google-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487427483\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"4.0.x-dev\";a:11:{s:4:\"name\";s:28:\"social_auth_google 4.0.x-dev\";s:7:\"version\";s:9:\"4.0.x-dev\";s:3:\"tag\";s:5:\"4.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/social_auth_google/releases/4.0.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/social_auth_google-4.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1687791349\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:26:\"social_auth_google 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/social_auth_google/releases/3.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/social_auth_google-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660309823\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:30:\"social_auth_google 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/social_auth_google/releases/8.x-2.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/social_auth_google-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1591410010\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:30:\"social_auth_google 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/social_auth_google/releases/8.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/social_auth_google-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1506347644\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','social_auth_roles',_binary 'a:10:{s:5:\"title\";s:17:\"Social Auth Roles\";s:10:\"short_name\";s:17:\"social_auth_roles\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:24:\"drupal/social_auth_roles\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/social_auth_roles\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:23:\"social_auth_roles 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/social_auth_roles/releases/2.0.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/social_auth_roles-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1690167969\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:25:\"social_auth_roles 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth_roles/releases/8.x-1.4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth_roles-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1690168602\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:25:\"social_auth_roles 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth_roles/releases/8.x-1.3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth_roles-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1622002084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:25:\"social_auth_roles 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth_roles/releases/8.x-1.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth_roles-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1605048283\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:25:\"social_auth_roles 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth_roles/releases/8.x-1.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth_roles-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1568734085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:25:\"social_auth_roles 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/social_auth_roles/releases/8.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/social_auth_roles-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1562450881\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:27:\"social_auth_roles 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/social_auth_roles/releases/2.0.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/social_auth_roles-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1690168486\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:29:\"social_auth_roles 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/social_auth_roles/releases/8.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/social_auth_roles-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1690167568\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090954;}',1710177354),('update_available_releases','symfony_mailer',_binary 'a:10:{s:5:\"title\";s:21:\"Drupal Symfony Mailer\";s:10:\"short_name\";s:14:\"symfony_mailer\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:9:\"1.3.,1.4.\";s:18:\"composer_namespace\";s:21:\"drupal/symfony_mailer\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/symfony_mailer\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:35:{s:5:\"1.4.1\";a:11:{s:4:\"name\";s:20:\"symfony_mailer 1.4.1\";s:7:\"version\";s:5:\"1.4.1\";s:3:\"tag\";s:5:\"1.4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/symfony_mailer/releases/1.4.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.4.1.tar.gz\";s:4:\"date\";s:10:\"1705236306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:5:\"1.4.0\";a:11:{s:4:\"name\";s:20:\"symfony_mailer 1.4.0\";s:7:\"version\";s:5:\"1.4.0\";s:3:\"tag\";s:5:\"1.4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/symfony_mailer/releases/1.4.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.4.0.tar.gz\";s:4:\"date\";s:10:\"1698076484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:11:\"1.4.0-beta2\";a:11:{s:4:\"name\";s:26:\"symfony_mailer 1.4.0-beta2\";s:7:\"version\";s:11:\"1.4.0-beta2\";s:3:\"tag\";s:11:\"1.4.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/symfony_mailer/releases/1.4.0-beta2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1697046218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:11:\"1.4.0-beta1\";a:11:{s:4:\"name\";s:26:\"symfony_mailer 1.4.0-beta1\";s:7:\"version\";s:11:\"1.4.0-beta1\";s:3:\"tag\";s:11:\"1.4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/symfony_mailer/releases/1.4.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1696508356\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:5:\"1.3.2\";a:11:{s:4:\"name\";s:20:\"symfony_mailer 1.3.2\";s:7:\"version\";s:5:\"1.3.2\";s:3:\"tag\";s:5:\"1.3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/symfony_mailer/releases/1.3.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.3.2.tar.gz\";s:4:\"date\";s:10:\"1696515249\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:5:\"1.3.1\";a:11:{s:4:\"name\";s:20:\"symfony_mailer 1.3.1\";s:7:\"version\";s:5:\"1.3.1\";s:3:\"tag\";s:5:\"1.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/symfony_mailer/releases/1.3.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.3.1.tar.gz\";s:4:\"date\";s:10:\"1691678388\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:5:\"1.3.0\";a:11:{s:4:\"name\";s:20:\"symfony_mailer 1.3.0\";s:7:\"version\";s:5:\"1.3.0\";s:3:\"tag\";s:5:\"1.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/symfony_mailer/releases/1.3.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.3.0.tar.gz\";s:4:\"date\";s:10:\"1690969900\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";s:5:\"terms\";a:0:{}}s:9:\"1.3.0-rc3\";a:11:{s:4:\"name\";s:24:\"symfony_mailer 1.3.0-rc3\";s:7:\"version\";s:9:\"1.3.0-rc3\";s:3:\"tag\";s:9:\"1.3.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/symfony_mailer/releases/1.3.0-rc3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.3.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1690302171\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:9:\"1.3.0-rc2\";a:11:{s:4:\"name\";s:24:\"symfony_mailer 1.3.0-rc2\";s:7:\"version\";s:9:\"1.3.0-rc2\";s:3:\"tag\";s:9:\"1.3.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/symfony_mailer/releases/1.3.0-rc2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1689607896\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:9:\"1.3.0-rc1\";a:11:{s:4:\"name\";s:24:\"symfony_mailer 1.3.0-rc1\";s:7:\"version\";s:9:\"1.3.0-rc1\";s:3:\"tag\";s:9:\"1.3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/symfony_mailer/releases/1.3.0-rc1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1686931517\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:11:\"1.3.0-beta2\";a:11:{s:4:\"name\";s:26:\"symfony_mailer 1.3.0-beta2\";s:7:\"version\";s:11:\"1.3.0-beta2\";s:3:\"tag\";s:11:\"1.3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/symfony_mailer/releases/1.3.0-beta2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1684521678\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:11:\"1.3.0-beta1\";a:11:{s:4:\"name\";s:26:\"symfony_mailer 1.3.0-beta1\";s:7:\"version\";s:11:\"1.3.0-beta1\";s:3:\"tag\";s:11:\"1.3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/symfony_mailer/releases/1.3.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1683482698\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:5:\"1.2.2\";a:11:{s:4:\"name\";s:20:\"symfony_mailer 1.2.2\";s:7:\"version\";s:5:\"1.2.2\";s:3:\"tag\";s:5:\"1.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/symfony_mailer/releases/1.2.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.2.2.tar.gz\";s:4:\"date\";s:10:\"1690302710\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:5:\"1.2.1\";a:11:{s:4:\"name\";s:20:\"symfony_mailer 1.2.1\";s:7:\"version\";s:5:\"1.2.1\";s:3:\"tag\";s:5:\"1.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/symfony_mailer/releases/1.2.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.2.1.tar.gz\";s:4:\"date\";s:10:\"1681472755\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:5:\"1.2.0\";a:11:{s:4:\"name\";s:20:\"symfony_mailer 1.2.0\";s:7:\"version\";s:5:\"1.2.0\";s:3:\"tag\";s:5:\"1.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/symfony_mailer/releases/1.2.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.2.0.tar.gz\";s:4:\"date\";s:10:\"1678101475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:9:\"1.2.0-rc1\";a:11:{s:4:\"name\";s:24:\"symfony_mailer 1.2.0-rc1\";s:7:\"version\";s:9:\"1.2.0-rc1\";s:3:\"tag\";s:9:\"1.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/symfony_mailer/releases/1.2.0-rc1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1676716557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:11:\"1.2.0-beta3\";a:11:{s:4:\"name\";s:26:\"symfony_mailer 1.2.0-beta3\";s:7:\"version\";s:11:\"1.2.0-beta3\";s:3:\"tag\";s:11:\"1.2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/symfony_mailer/releases/1.2.0-beta3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1675940843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:11:\"1.2.0-beta2\";a:11:{s:4:\"name\";s:26:\"symfony_mailer 1.2.0-beta2\";s:7:\"version\";s:11:\"1.2.0-beta2\";s:3:\"tag\";s:11:\"1.2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/symfony_mailer/releases/1.2.0-beta2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1673606001\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:11:\"1.2.0-beta1\";a:11:{s:4:\"name\";s:26:\"symfony_mailer 1.2.0-beta1\";s:7:\"version\";s:11:\"1.2.0-beta1\";s:3:\"tag\";s:11:\"1.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/symfony_mailer/releases/1.2.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1673605067\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";}s:11:\"1.1.0-beta3\";a:11:{s:4:\"name\";s:26:\"symfony_mailer 1.1.0-beta3\";s:7:\"version\";s:11:\"1.1.0-beta3\";s:3:\"tag\";s:11:\"1.1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/symfony_mailer/releases/1.1.0-beta3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1669375438\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:11:\"1.1.0-beta2\";a:11:{s:4:\"name\";s:26:\"symfony_mailer 1.1.0-beta2\";s:7:\"version\";s:11:\"1.1.0-beta2\";s:3:\"tag\";s:11:\"1.1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/symfony_mailer/releases/1.1.0-beta2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1666550275\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:11:\"1.1.0-beta1\";a:11:{s:4:\"name\";s:26:\"symfony_mailer 1.1.0-beta1\";s:7:\"version\";s:11:\"1.1.0-beta1\";s:3:\"tag\";s:11:\"1.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/symfony_mailer/releases/1.1.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1666256375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:11:\"1.0.0-beta1\";a:11:{s:4:\"name\";s:26:\"symfony_mailer 1.0.0-beta1\";s:7:\"version\";s:11:\"1.0.0-beta1\";s:3:\"tag\";s:11:\"1.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-beta1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1666111424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:13:\"1.0.0-alpha11\";a:11:{s:4:\"name\";s:28:\"symfony_mailer 1.0.0-alpha11\";s:7:\"version\";s:13:\"1.0.0-alpha11\";s:3:\"tag\";s:13:\"1.0.0-alpha11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-alpha11\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-alpha11.tar.gz\";s:4:\"date\";s:10:\"1660561290\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:13:\"1.0.0-alpha10\";a:11:{s:4:\"name\";s:28:\"symfony_mailer 1.0.0-alpha10\";s:7:\"version\";s:13:\"1.0.0-alpha10\";s:3:\"tag\";s:13:\"1.0.0-alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-alpha10\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1655569040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:12:\"1.0.0-alpha9\";a:11:{s:4:\"name\";s:27:\"symfony_mailer 1.0.0-alpha9\";s:7:\"version\";s:12:\"1.0.0-alpha9\";s:3:\"tag\";s:12:\"1.0.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-alpha9\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1651306825\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:12:\"1.0.0-alpha8\";a:11:{s:4:\"name\";s:27:\"symfony_mailer 1.0.0-alpha8\";s:7:\"version\";s:12:\"1.0.0-alpha8\";s:3:\"tag\";s:12:\"1.0.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-alpha8\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1650825355\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:12:\"1.0.0-alpha7\";a:11:{s:4:\"name\";s:27:\"symfony_mailer 1.0.0-alpha7\";s:7:\"version\";s:12:\"1.0.0-alpha7\";s:3:\"tag\";s:12:\"1.0.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-alpha7\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1649754256\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:12:\"1.0.0-alpha6\";a:11:{s:4:\"name\";s:27:\"symfony_mailer 1.0.0-alpha6\";s:7:\"version\";s:12:\"1.0.0-alpha6\";s:3:\"tag\";s:12:\"1.0.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-alpha6\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1649686480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:12:\"1.0.0-alpha5\";a:11:{s:4:\"name\";s:27:\"symfony_mailer 1.0.0-alpha5\";s:7:\"version\";s:12:\"1.0.0-alpha5\";s:3:\"tag\";s:12:\"1.0.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-alpha5\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1648372900\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:12:\"1.0.0-alpha4\";a:11:{s:4:\"name\";s:27:\"symfony_mailer 1.0.0-alpha4\";s:7:\"version\";s:12:\"1.0.0-alpha4\";s:3:\"tag\";s:12:\"1.0.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-alpha4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1640095269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:12:\"1.0.0-alpha3\";a:11:{s:4:\"name\";s:27:\"symfony_mailer 1.0.0-alpha3\";s:7:\"version\";s:12:\"1.0.0-alpha3\";s:3:\"tag\";s:12:\"1.0.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-alpha3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1638030936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:12:\"1.0.0-alpha2\";a:11:{s:4:\"name\";s:27:\"symfony_mailer 1.0.0-alpha2\";s:7:\"version\";s:12:\"1.0.0-alpha2\";s:3:\"tag\";s:12:\"1.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-alpha2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1634746890\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:12:\"1.0.0-alpha1\";a:11:{s:4:\"name\";s:27:\"symfony_mailer 1.0.0-alpha1\";s:7:\"version\";s:12:\"1.0.0-alpha1\";s:3:\"tag\";s:12:\"1.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/symfony_mailer/releases/1.0.0-alpha1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1629220212\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:4:\"^9.1\";}s:7:\"1.x-dev\";a:11:{s:4:\"name\";s:22:\"symfony_mailer 1.x-dev\";s:7:\"version\";s:7:\"1.x-dev\";s:3:\"tag\";s:3:\"1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/symfony_mailer/releases/1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/symfony_mailer-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1705240058\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090955;}',1710177355),('update_available_releases','token',_binary 'a:10:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:12:\"drupal/token\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:20:{s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:14:\"token 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.13\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1697885927\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:14:\"token 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.12\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1688015262\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:14:\"token 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659471813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:14:\"token 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1638619775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1608284866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1607552423\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1587893588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1577708583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1537557481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1536408480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1527232684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1527112080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1513810384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493466843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:17:\"token 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1483290542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:19:\"token 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1474367039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:19:\"token 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470864453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:20:\"token 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1453363739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:20:\"token 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1450961339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"token 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/8.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1704977280\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090955;}',1710177355),('update_available_releases','toolbar_menu',_binary 'a:10:{s:5:\"title\";s:12:\"Toolbar Menu\";s:10:\"short_name\";s:12:\"toolbar_menu\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"3.0.\";s:18:\"composer_namespace\";s:19:\"drupal/toolbar_menu\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"https://www.drupal.org/project/toolbar_menu\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:5:\"3.0.0\";a:11:{s:4:\"name\";s:18:\"toolbar_menu 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/toolbar_menu/releases/3.0.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/toolbar_menu-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1675695084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:20:\"toolbar_menu 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/toolbar_menu/releases/8.x-2.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/toolbar_menu-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1589214935\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:20:\"toolbar_menu 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/toolbar_menu/releases/8.x-2.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/toolbar_menu-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1495180684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:20:\"toolbar_menu 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/toolbar_menu/releases/8.x-2.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/toolbar_menu-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1494401286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:20:\"toolbar_menu 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/toolbar_menu/releases/8.x-1.3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/toolbar_menu-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1455823439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:20:\"toolbar_menu 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/toolbar_menu/releases/8.x-1.2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/toolbar_menu-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1454742239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:20:\"toolbar_menu 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/toolbar_menu/releases/8.x-1.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/toolbar_menu-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1454002439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:20:\"toolbar_menu 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/toolbar_menu/releases/8.x-1.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/toolbar_menu-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1452836039\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:24:\"toolbar_menu 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/toolbar_menu/releases/8.x-2.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/toolbar_menu-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1675691328\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"toolbar_menu 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/toolbar_menu/releases/8.x-1.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/toolbar_menu-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1494400387\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1710090955;}',1710177355),('update_available_releases','verf',_binary 'a:10:{s:5:\"title\";s:29:\"Views Entity Reference Filter\";s:10:\"short_name\";s:4:\"verf\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:18:\"composer_namespace\";s:11:\"drupal/verf\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/verf\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:5:\"2.0.2\";a:11:{s:4:\"name\";s:10:\"verf 2.0.2\";s:7:\"version\";s:5:\"2.0.2\";s:3:\"tag\";s:5:\"2.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/verf/releases/2.0.2\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/verf-2.0.2.tar.gz\";s:4:\"date\";s:10:\"1706522667\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:10:\"verf 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/verf/releases/2.0.1\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/verf-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1683799678\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:10:\"verf 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/verf/releases/2.0.0\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/verf-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1664264192\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:12:\"verf 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/verf/releases/8.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1601470515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta7\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta7\";s:7:\"version\";s:13:\"8.x-1.0-beta7\";s:3:\"tag\";s:13:\"8.x-1.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1556796785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta6\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta6\";s:7:\"version\";s:13:\"8.x-1.0-beta6\";s:3:\"tag\";s:13:\"8.x-1.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1468079039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1463862239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1462526639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1462524240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1462205939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1453219739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:14:\"verf 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/verf/releases/2.0.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/verf-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1706522627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"verf 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/verf/releases/8.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/verf-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664263972\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}}s:10:\"last_fetch\";i:1710090955;}',1710177355),('update_available_releases','views_aggregator',_binary 'a:10:{s:5:\"title\";s:21:\"Views Aggregator Plus\";s:10:\"short_name\";s:16:\"views_aggregator\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:18:\"composer_namespace\";s:23:\"drupal/views_aggregator\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/views_aggregator\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:5:\"2.0.2\";a:11:{s:4:\"name\";s:22:\"views_aggregator 2.0.2\";s:7:\"version\";s:5:\"2.0.2\";s:3:\"tag\";s:5:\"2.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/views_aggregator/releases/2.0.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/views_aggregator-2.0.2.tar.gz\";s:4:\"date\";s:10:\"1678561594\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:22:\"views_aggregator 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/views_aggregator/releases/2.0.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/views_aggregator-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1642590952\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:22:\"views_aggregator 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/views_aggregator/releases/2.0.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/views_aggregator-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1642536851\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:30:\"views_aggregator 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_aggregator/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_aggregator-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1642186227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:30:\"views_aggregator 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_aggregator/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_aggregator-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1606085848\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:30:\"views_aggregator 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_aggregator/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_aggregator-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1587616215\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:31:\"views_aggregator 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_aggregator/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_aggregator-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1562892485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:26:\"views_aggregator 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/views_aggregator/releases/2.0.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/views_aggregator-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1695960681\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"views_aggregator 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/views_aggregator/releases/8.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/views_aggregator-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1646796097\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1710090955;}',1710177355),('update_available_releases','views_data_export',_binary 'a:10:{s:5:\"title\";s:17:\"Views data export\";s:10:\"short_name\";s:17:\"views_data_export\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:24:\"drupal/views_data_export\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/views_data_export\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:25:\"views_data_export 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1698948991\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:25:\"views_data_export 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1679072666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:25:\"views_data_export 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1665515238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:25:\"views_data_export 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1642805106\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:25:\"views_data_export 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1592589996\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:29:\"views_data_export 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1588275953\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:31:\"views_data_export 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1580333468\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:31:\"views_data_export 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1569361684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:31:\"views_data_export 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1525280285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:32:\"views_data_export 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1482169083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:32:\"views_data_export 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1481843280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:32:\"views_data_export 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1472059139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:29:\"views_data_export 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1698864290\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}}s:10:\"last_fetch\";i:1710090955;}',1710177355);
/*!40000 ALTER TABLE `key_value_expire` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content`
--

DROP TABLE IF EXISTS `menu_link_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `menu_link_content` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int unsigned DEFAULT NULL,
  `bundle` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `menu_link_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `menu_link_content__revision_id` (`revision_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content`
--

LOCK TABLES `menu_link_content` WRITE;
/*!40000 ALTER TABLE `menu_link_content` DISABLE KEYS */;
INSERT INTO `menu_link_content` VALUES (1,1,'menu_link_content','5aa9457d-dadd-4863-a7e3-7389099778a8','en'),(2,2,'menu_link_content','2d30676d-6bf6-4617-ab04-a7363d88ad13','en'),(3,3,'menu_link_content','c7c74362-d627-45cf-a2a8-d9a556335e83','en'),(4,4,'menu_link_content','d5e452bb-6701-4d9c-bda3-44109acd118a','en');
/*!40000 ALTER TABLE `menu_link_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content_data`
--

DROP TABLE IF EXISTS `menu_link_content_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `menu_link_content_data` (
  `id` int unsigned NOT NULL,
  `revision_id` int unsigned NOT NULL,
  `bundle` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `enabled` tinyint NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `menu_name` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint DEFAULT NULL,
  `rediscover` tinyint DEFAULT NULL,
  `weight` int DEFAULT NULL,
  `expanded` tinyint DEFAULT NULL,
  `parent` varchar(255) DEFAULT NULL,
  `changed` int DEFAULT NULL,
  `default_langcode` tinyint NOT NULL,
  `revision_translation_affected` tinyint DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content__revision_id` (`revision_id`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30)),
  KEY `menu_link_content__enabled_bundle` (`enabled`,`bundle`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_data`
--

LOCK TABLES `menu_link_content_data` WRITE;
/*!40000 ALTER TABLE `menu_link_content_data` DISABLE KEYS */;
INSERT INTO `menu_link_content_data` VALUES (1,1,'menu_link_content','en',1,'Configuration',NULL,'tools','internal:/admin/config/configuration/config','',_binary 'a:0:{}',0,1,0,0,NULL,1700047874,1,1),(2,2,'menu_link_content','en',1,'Transactions',NULL,'main','internal:/transactions','',_binary 'a:0:{}',0,1,-48,0,NULL,1700750853,1,1),(3,3,'menu_link_content','en',1,'Dashboard',NULL,'main','internal:/dashboard','',_binary 'a:0:{}',0,1,-49,0,NULL,1702025603,1,1),(4,4,'menu_link_content','en',0,'Reports',NULL,'main','internal:/reports','',_binary 'a:0:{}',0,1,-47,0,NULL,1702025589,1,1);
/*!40000 ALTER TABLE `menu_link_content_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content_field_revision`
--

DROP TABLE IF EXISTS `menu_link_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `menu_link_content_field_revision` (
  `id` int unsigned NOT NULL,
  `revision_id` int unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `enabled` tinyint NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint DEFAULT NULL,
  `changed` int DEFAULT NULL,
  `default_langcode` tinyint NOT NULL,
  `revision_translation_affected` tinyint DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The revision data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_field_revision`
--

LOCK TABLES `menu_link_content_field_revision` WRITE;
/*!40000 ALTER TABLE `menu_link_content_field_revision` DISABLE KEYS */;
INSERT INTO `menu_link_content_field_revision` VALUES (1,1,'en',1,'Configuration',NULL,'internal:/admin/config/configuration/config','',_binary 'a:0:{}',0,1700047874,1,1),(2,2,'en',1,'Transactions',NULL,'internal:/transactions','',_binary 'a:0:{}',0,1700750853,1,1),(3,3,'en',1,'Dashboard',NULL,'internal:/dashboard','',_binary 'a:0:{}',0,1702025603,1,1),(4,4,'en',0,'Reports',NULL,'internal:/reports','',_binary 'a:0:{}',0,1702025589,1,1);
/*!40000 ALTER TABLE `menu_link_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content_revision`
--

DROP TABLE IF EXISTS `menu_link_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `menu_link_content_revision` (
  `id` int unsigned NOT NULL,
  `revision_id` int unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `revision_user` int unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `menu_link_content__id` (`id`),
  KEY `menu_link_content__ef029a1897` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The revision table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_revision`
--

LOCK TABLES `menu_link_content_revision` WRITE;
/*!40000 ALTER TABLE `menu_link_content_revision` DISABLE KEYS */;
INSERT INTO `menu_link_content_revision` VALUES (1,1,'en',NULL,1700047874,NULL,1),(2,2,'en',NULL,1700750823,NULL,1),(3,3,'en',NULL,1700750838,NULL,1),(4,4,'en',NULL,1700750848,NULL,1);
/*!40000 ALTER TABLE `menu_link_content_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_tree`
--

DROP TABLE IF EXISTS `menu_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `menu_tree` (
  `menu_name` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ''tools'') are part of the same menu.',
  `mlid` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `id` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'Unique machine name: the plugin ID.',
  `parent` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The plugin ID for the parent of this link.',
  `route_name` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL COMMENT 'The machine name of a defined Symfony Route this menu link represents.',
  `route_param_key` varchar(255) DEFAULT NULL COMMENT 'An encoded string of route parameters for loading by route.',
  `route_parameters` longblob COMMENT 'Serialized array of route parameters of this menu link.',
  `url` varchar(255) NOT NULL DEFAULT '' COMMENT 'The external path this link points to (when not using a route).',
  `title` longblob COMMENT 'The serialized title for the link. May be a TranslatableMarkup.',
  `description` longblob COMMENT 'The serialized description of this link - used for admin pages and title attribute. May be a TranslatableMarkup.',
  `class` text COMMENT 'The class for this link plugin.',
  `options` longblob COMMENT 'A serialized array of URL options, such as a query string or HTML attributes.',
  `provider` varchar(50) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `enabled` smallint NOT NULL DEFAULT '1' COMMENT 'A flag for whether the link should be rendered in menus. (0 = a disabled menu link that may be shown on admin screens, 1 = a normal, visible link)',
  `discovered` smallint NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link was discovered, so can be purged on rebuild',
  `expanded` smallint NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `metadata` longblob COMMENT 'A serialized array of data that may be used by the plugin instance.',
  `has_children` smallint NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any enabled links have this link as a parent (1 = enabled children exist, 0 = no enabled children).',
  `depth` smallint NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with empty parent will have depth == 1.',
  `p1` int unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the parent link mlid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `form_class` varchar(255) DEFAULT NULL COMMENT 'meh',
  PRIMARY KEY (`mlid`),
  UNIQUE KEY `id` (`id`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `menu_parent_expand_child` (`menu_name`,`expanded`,`has_children`,`parent`(16)),
  KEY `route_values` (`route_name`(32),`route_param_key`(16))
) ENGINE=InnoDB AUTO_INCREMENT=346 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Contains the menu tree hierarchy.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_tree`
--

LOCK TABLES `menu_tree` WRITE;
/*!40000 ALTER TABLE `menu_tree` DISABLE KEYS */;
INSERT INTO `menu_tree` VALUES ('footer',1,'contact.site_page','','contact.site_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','contact',1,1,0,0,_binary 'a:0:{}',0,1,1,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',2,'filter.tips_all','','filter.tips_all','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Compose tips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','filter',0,1,0,0,_binary 'a:0:{}',0,1,2,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',3,'node.add_page','','node.add_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','node',1,1,0,0,_binary 'a:0:{}',0,1,3,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',4,'search.view','','search.view','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','search',0,1,0,0,_binary 'a:0:{}',0,1,4,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',5,'standard.front_page','','<front>','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','standard',0,1,0,-50,_binary 'a:0:{}',0,1,5,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',6,'system.admin','','system.admin','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Administration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,9,_binary 'a:0:{}',1,1,6,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',7,'help.main','system.admin','help.main','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','help',1,1,0,9,_binary 'a:0:{}',0,2,6,7,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',8,'system.admin_content','system.admin','system.admin_content','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,2,6,8,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',9,'comment.admin','system.admin_content','comment.admin','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','comment',1,1,0,0,_binary 'a:0:{}',0,3,6,8,9,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',10,'system.admin_structure','system.admin','system.admin_structure','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-8,_binary 'a:0:{}',1,2,6,10,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',11,'block.admin_display','system.admin_structure','block.admin_display','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','block',1,1,0,0,_binary 'a:0:{}',1,3,6,10,11,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',12,'entity.block_content_type.collection','system.admin_structure','entity.block_content_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Create and manage fields, forms, and display settings for your content blocks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','block_content',1,1,0,0,_binary 'a:0:{}',1,3,6,10,12,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',13,'entity.comment_type.collection','system.admin_structure','entity.comment_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','comment',1,1,0,0,_binary 'a:0:{}',1,3,6,10,13,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',14,'entity.contact_form.collection','system.admin_structure','entity.contact_form.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','contact',1,1,0,0,_binary 'a:0:{}',1,3,6,10,14,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',15,'field_ui.display_mode','system.admin_structure','field_ui.display_mode','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',1,3,6,10,15,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',16,'entity.entity_view_mode.collection','field_ui.display_mode','entity.entity_view_mode.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',1,4,6,10,15,16,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',17,'entity.entity_form_mode.collection','field_ui.display_mode','entity.entity_form_mode.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',1,4,6,10,15,17,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',18,'entity.menu.collection','system.admin_structure','entity.menu.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','menu_ui',1,1,0,0,_binary 'a:0:{}',1,3,6,10,18,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',19,'entity.node_type.collection','system.admin_structure','entity.node_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','node',1,1,0,0,_binary 'a:0:{}',1,3,6,10,19,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',20,'entity.taxonomy_vocabulary.collection','system.admin_structure','entity.taxonomy_vocabulary.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','taxonomy',1,1,0,0,_binary 'a:0:{}',1,3,6,10,20,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',21,'entity.view.collection','system.admin_structure','entity.view.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','views_ui',1,1,0,0,_binary 'a:0:{}',1,3,6,10,21,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',22,'system.themes_page','system.admin','system.themes_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-6,_binary 'a:0:{}',1,2,6,22,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',23,'system.modules_list','system.admin','system.modules_list','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-2,_binary 'a:0:{}',1,2,6,23,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',24,'system.admin_config','system.admin','system.admin_config','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',1,2,6,24,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',25,'system.admin_config_media','system.admin_config','system.admin_config_media','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,3,6,24,25,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',26,'entity.image_style.collection','system.admin_config_media','entity.image_style.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','image',1,1,0,0,_binary 'a:0:{}',0,4,6,24,25,26,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',27,'system.file_system_settings','system.admin_config_media','system.file_system_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',0,4,6,24,25,27,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',28,'system.image_toolkit_settings','system.admin_config_media','system.image_toolkit_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,20,_binary 'a:0:{}',0,4,6,24,25,28,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',29,'system.admin_config_services','system.admin_config','system.admin_config_services','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',1,3,6,24,29,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',30,'system.rss_feeds_settings','system.admin_config_services','system.rss_feeds_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',0,4,6,24,29,30,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',31,'system.linkset_settings','system.admin_config_services','system.linkset_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Menu Linkset Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Enable or disable the menu linkset endpoint\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,10,_binary 'a:0:{}',0,4,6,24,29,31,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',32,'system.admin_config_development','system.admin_config','system.admin_config_development','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,3,6,24,32,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',33,'config.sync','system.admin_config_development','config.sync','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','config',1,1,0,0,_binary 'a:0:{}',1,4,6,24,32,33,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',34,'system.site_maintenance_mode','system.admin_config_development','system.site_maintenance_mode','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',0,4,6,24,32,34,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',35,'system.performance_settings','system.admin_config_development','system.performance_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',0,4,6,24,32,35,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',36,'system.development_settings','system.admin_config_development','system.development_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Development settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure theme development settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-19,_binary 'a:0:{}',0,4,6,24,32,36,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',37,'system.logging_settings','system.admin_config_development','system.logging_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-15,_binary 'a:0:{}',0,4,6,24,32,37,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',38,'system.admin_config_regional','system.admin_config','system.admin_config_regional','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Region and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-5,_binary 'a:0:{}',1,3,6,24,38,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',39,'system.regional_settings','system.admin_config_regional','system.regional_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',0,4,6,24,38,39,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',40,'entity.date_format.collection','system.admin_config_regional','entity.date_format.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-9,_binary 'a:0:{}',0,4,6,24,38,40,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',41,'system.admin_config_search','system.admin_config','system.admin_config_search','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,3,6,24,41,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',42,'entity.path_alias.collection','system.admin_config_search','entity.path_alias.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','path',1,1,0,-5,_binary 'a:0:{}',0,4,6,24,41,42,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',43,'entity.search_page.collection','system.admin_config_search','entity.search_page.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','search',1,1,0,-10,_binary 'a:0:{}',0,4,6,24,41,43,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',44,'system.admin_config_system','system.admin_config','system.admin_config_system','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',1,3,6,24,44,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',45,'system.site_information_settings','system.admin_config_system','system.site_information_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',0,4,6,24,44,45,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',46,'system.cron_settings','system.admin_config_system','system.cron_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Manage automatic site maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,20,_binary 'a:0:{}',0,4,6,24,44,46,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',47,'system.admin_config_ui','system.admin_config','system.admin_config_ui','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-15,_binary 'a:0:{}',1,3,6,24,47,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',48,'entity.shortcut_set.collection','system.admin_config_ui','entity.shortcut_set.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','shortcut',1,1,0,0,_binary 'a:0:{}',0,4,6,24,47,48,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',49,'system.admin_config_workflow','system.admin_config','system.admin_config_workflow','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,5,_binary 'a:0:{}',0,3,6,24,49,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',50,'system.admin_config_content','system.admin_config','system.admin_config_content','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-15,_binary 'a:0:{}',1,3,6,24,50,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',51,'filter.admin_overview','system.admin_config_content','filter.admin_overview','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','filter',1,1,0,0,_binary 'a:0:{}',0,4,6,24,50,51,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',52,'user.admin_index','system.admin_config','user.admin_index','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,-20,_binary 'a:0:{}',1,3,6,24,52,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',53,'entity.user.admin_form','user.admin_index','entity.user.admin_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,-10,_binary 'a:0:{}',1,4,6,24,52,53,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',54,'system.admin_reports','system.admin','system.admin_reports','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,5,_binary 'a:0:{}',1,2,6,54,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',55,'dblog.overview','system.admin_reports','dblog.overview','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','dblog',1,1,0,-1,_binary 'a:0:{}',0,3,6,54,55,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',56,'dblog.page_not_found','system.admin_reports','dblog.page_not_found','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','dblog',1,1,0,0,_binary 'a:0:{}',0,3,6,54,56,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',57,'dblog.access_denied','system.admin_reports','dblog.access_denied','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','dblog',1,1,0,0,_binary 'a:0:{}',0,3,6,54,57,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',58,'entity.field_storage_config.collection','system.admin_reports','entity.field_storage_config.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',1,3,6,54,58,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',59,'system.status','system.admin_reports','system.status','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-60,_binary 'a:0:{}',0,3,6,54,59,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',60,'views_ui.reports_plugins','system.admin_reports','views_ui.reports_plugins','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','views_ui',1,1,0,0,_binary 'a:0:{}',0,3,6,54,60,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',61,'dblog.search','system.admin_reports','dblog.search','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','',1,1,0,0,_binary 'a:0:{}',0,3,6,54,61,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',62,'entity.user.collection','system.admin','entity.user.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,4,_binary 'a:0:{}',1,2,6,62,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',63,'user.page','','user.page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"My account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,-10,_binary 'a:0:{}',0,1,63,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',64,'user.logout','','','',_binary 'a:0:{}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\user\\Plugin\\Menu\\LoginLogoutMenuLink',_binary 'a:0:{}','user',1,1,0,10,_binary 'a:0:{}',0,1,64,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',65,'update.status','system.admin_reports','update.status','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','update',1,1,0,-50,_binary 'a:0:{}',0,3,6,54,65,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',66,'backup_migrate.quick_backup','system.admin_config_development','backup_migrate.quick_backup','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Backup and Migrate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Create or import backups of your project database or files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','backup_migrate',1,1,0,0,_binary 'a:0:{}',1,4,6,24,32,66,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',67,'backup_migrate.restore','backup_migrate.quick_backup','backup_migrate.restore','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Restore\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:0:\"\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','backup_migrate',1,1,0,1,_binary 'a:0:{}',0,5,6,24,32,66,67,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',68,'backup_migrate.backups','backup_migrate.quick_backup','backup_migrate.backups','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Saved Backups\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:0:\"\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','backup_migrate',1,1,0,2,_binary 'a:0:{}',0,5,6,24,32,66,68,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',69,'backup_migrate.schedule','backup_migrate.quick_backup','entity.backup_migrate_schedule.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:0:\"\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','backup_migrate',1,1,0,3,_binary 'a:0:{}',0,5,6,24,32,66,69,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',70,'backup_migrate.settings','backup_migrate.quick_backup','entity.backup_migrate_settings.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:0:\"\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','backup_migrate',1,1,0,4,_binary 'a:0:{}',0,5,6,24,32,66,70,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',71,'multiple_registration.multiple_registration_list_index','user.admin_index','multiple_registration.multiple_registration_list_index','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Multiple registrations pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Multiple registration pages list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','multiple_registration',1,1,0,0,_binary 'a:0:{}',0,4,6,24,52,71,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',72,'admin_toolbar_tools.extra_links:node.add','system.admin_content','node.add_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',1,3,6,8,72,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',73,'admin_toolbar_tools.extra_links:node.add.article','admin_toolbar_tools.extra_links:node.add','node.add','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}',0,4,6,8,72,73,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',74,'admin_toolbar_tools.extra_links:node.add.page','admin_toolbar_tools.extra_links:node.add','node.add','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}',0,4,6,8,72,74,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',75,'admin_toolbar_tools.extra_links:view.files','system.admin_content','view.files.page_1','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,6,8,75,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',76,'admin_toolbar_tools.extra_links:block_content.add_page','block.admin_display','block_content.add_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,11,76,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',77,'admin_toolbar_tools.extra_links:entity.block_content.collection','block.admin_display','entity.block_content.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,11,77,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',78,'admin_toolbar_tools.extra_links:entity.block_content_type.collection','block.admin_display','entity.block_content_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,11,78,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',79,'admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content_type.collection','entity.block_content_type.edit_form','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:5:\"basic\";}',1,4,6,10,12,79,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',80,'admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content.field_ui_fields','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,12,79,80,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',81,'admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.entity_form_display.block_content.default','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,12,79,81,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',82,'admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.entity_view_display.block_content.default','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,12,79,82,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',83,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.basic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content_type.entity_permissions_form','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,12,79,83,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',84,'admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content_type.delete_form','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,12,79,84,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',85,'admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment_type.collection','entity.comment_type.edit_form','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}',1,4,6,10,13,85,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',86,'admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment.field_ui_fields','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,13,85,86,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',87,'admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.entity_form_display.comment.default','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,13,85,87,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',88,'admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.entity_view_display.comment.default','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,13,85,88,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',89,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.comment.default.comment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment_type.entity_permissions_form','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,13,85,89,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',90,'admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment_type.delete_form','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,13,85,90,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',91,'admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_form.collection','entity.contact_form.edit_form','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}',1,4,6,10,14,91,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',92,'admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_message.field_ui_fields','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,14,91,92,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',93,'admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.entity_form_display.contact_message.default','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,14,91,93,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',94,'admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.entity_view_display.contact_message.default','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,14,91,94,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',95,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.feedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_form.entity_permissions_form','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,14,91,95,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',96,'admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_form.delete_form','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,14,91,96,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',97,'admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_form.collection','entity.contact_form.edit_form','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}',1,4,6,10,14,97,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',98,'admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_message.field_ui_fields','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,14,97,98,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',99,'admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.entity_form_display.contact_message.default','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,14,97,99,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',100,'admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.entity_view_display.contact_message.default','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,14,97,100,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',101,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.contact_message.default.personal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_form.entity_permissions_form','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,14,97,101,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',102,'admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_form.delete_form','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,14,97,102,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',103,'admin_toolbar_tools.extra_links:contact.form_add','entity.contact_form.collection','contact.form_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-5,_binary 'a:0:{}',0,4,6,10,14,103,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',104,'admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add','entity.entity_view_mode.collection','field_ui.entity_view_mode_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,15,16,104,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',105,'admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add','entity.entity_form_mode.collection','field_ui.entity_form_mode_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,15,17,105,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',106,'admin_toolbar_tools.extra_links:entity.menu.add_form','entity.menu.collection','entity.menu.add_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-2,_binary 'a:0:{}',0,4,6,10,18,106,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',107,'admin_toolbar_tools.extra_links:entity.menu.edit_form.admin','entity.menu.collection','entity.menu.edit_form','menu=admin',_binary 'a:1:{s:4:\"menu\";s:5:\"admin\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}',1,4,6,10,18,107,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',108,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin','admin_toolbar_tools.extra_links:entity.menu.edit_form.admin','entity.menu.add_link_form','menu=admin',_binary 'a:1:{s:4:\"menu\";s:5:\"admin\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,107,108,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',109,'admin_toolbar_tools.extra_links:entity.menu.edit_form.footer','entity.menu.collection','entity.menu.edit_form','menu=footer',_binary 'a:1:{s:4:\"menu\";s:6:\"footer\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}',1,4,6,10,18,109,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',110,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer','admin_toolbar_tools.extra_links:entity.menu.edit_form.footer','entity.menu.add_link_form','menu=footer',_binary 'a:1:{s:4:\"menu\";s:6:\"footer\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,109,110,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',111,'admin_toolbar_tools.extra_links:entity.menu.edit_form.main','entity.menu.collection','entity.menu.edit_form','menu=main',_binary 'a:1:{s:4:\"menu\";s:4:\"main\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}',1,4,6,10,18,111,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',112,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.main','admin_toolbar_tools.extra_links:entity.menu.edit_form.main','entity.menu.add_link_form','menu=main',_binary 'a:1:{s:4:\"menu\";s:4:\"main\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,111,112,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',113,'admin_toolbar_tools.extra_links:entity.menu.edit_form.tools','entity.menu.collection','entity.menu.edit_form','menu=tools',_binary 'a:1:{s:4:\"menu\";s:5:\"tools\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}',1,4,6,10,18,113,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',114,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools','admin_toolbar_tools.extra_links:entity.menu.edit_form.tools','entity.menu.add_link_form','menu=tools',_binary 'a:1:{s:4:\"menu\";s:5:\"tools\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,113,114,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',115,'admin_toolbar_tools.extra_links:entity.menu.edit_form.account','entity.menu.collection','entity.menu.edit_form','menu=account',_binary 'a:1:{s:4:\"menu\";s:7:\"account\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}',1,4,6,10,18,115,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',116,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.account','admin_toolbar_tools.extra_links:entity.menu.edit_form.account','entity.menu.add_link_form','menu=account',_binary 'a:1:{s:4:\"menu\";s:7:\"account\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,115,116,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',117,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node_type.collection','entity.node_type.edit_form','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}',1,4,6,10,19,117,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',118,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsarticle','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node.field_ui_fields','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,19,117,118,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',119,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultarticle','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.entity_form_display.node.default','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,19,117,119,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',120,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.article','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.entity_view_display.node.default','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,117,120,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',121,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.article','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node_type.entity_permissions_form','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,117,121,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',122,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.article','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node_type.delete_form','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,19,117,122,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',123,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node_type.collection','entity.node_type.edit_form','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}',1,4,6,10,19,123,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',124,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspage','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node.field_ui_fields','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,19,123,124,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',125,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpage','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.entity_form_display.node.default','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,19,123,125,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',126,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.page','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.entity_view_display.node.default','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,123,126,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',127,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.page','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node_type.entity_permissions_form','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,123,127,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',128,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.page','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node_type.delete_form','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,19,123,128,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',129,'admin_toolbar_tools.extra_links:node.type_add','entity.node_type.collection','node.type_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-2,_binary 'a:0:{}',0,4,6,10,19,129,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',130,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}',1,4,6,10,20,130,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',131,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,20,130,131,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',132,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,20,130,132,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',133,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,20,130,133,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',134,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,20,130,134,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',135,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.taxonomy_term.default.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.entity_permissions_form','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,20,130,135,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',136,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,20,130,136,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',137,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.add_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-998,_binary 'a:0:{}',0,4,6,10,20,137,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',138,'admin_toolbar_tools.extra_links:views_ui.add','entity.view.collection','views_ui.add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-5,_binary 'a:0:{}',0,4,6,10,21,138,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',139,'admin_toolbar_tools.extra_links:views_ui.archive','entity.view.collection','entity.view.edit_form','view=archive',_binary 'a:1:{s:4:\"view\";s:7:\"archive\";}','',_binary 's:7:\"Archive\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,139,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',140,'admin_toolbar_tools.extra_links:views_ui.block_content','entity.view.collection','entity.view.edit_form','view=block_content',_binary 'a:1:{s:4:\"view\";s:13:\"block_content\";}','',_binary 's:14:\"Content blocks\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,140,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',141,'admin_toolbar_tools.extra_links:views_ui.comment','entity.view.collection','entity.view.edit_form','view=comment',_binary 'a:1:{s:4:\"view\";s:7:\"comment\";}','',_binary 's:8:\"Comments\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,141,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',142,'admin_toolbar_tools.extra_links:views_ui.comments_recent','entity.view.collection','entity.view.edit_form','view=comments_recent',_binary 'a:1:{s:4:\"view\";s:15:\"comments_recent\";}','',_binary 's:15:\"Recent comments\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,142,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',143,'admin_toolbar_tools.extra_links:views_ui.content','entity.view.collection','entity.view.edit_form','view=content',_binary 'a:1:{s:4:\"view\";s:7:\"content\";}','',_binary 's:7:\"Content\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,143,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',144,'admin_toolbar_tools.extra_links:views_ui.content_recent','entity.view.collection','entity.view.edit_form','view=content_recent',_binary 'a:1:{s:4:\"view\";s:14:\"content_recent\";}','',_binary 's:14:\"Recent content\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,144,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',145,'admin_toolbar_tools.extra_links:views_ui.files','entity.view.collection','entity.view.edit_form','view=files',_binary 'a:1:{s:4:\"view\";s:5:\"files\";}','',_binary 's:5:\"Files\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,145,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',146,'admin_toolbar_tools.extra_links:views_ui.frontpage','entity.view.collection','entity.view.edit_form','view=frontpage',_binary 'a:1:{s:4:\"view\";s:9:\"frontpage\";}','',_binary 's:9:\"Frontpage\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,146,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',147,'admin_toolbar_tools.extra_links:views_ui.glossary','entity.view.collection','entity.view.edit_form','view=glossary',_binary 'a:1:{s:4:\"view\";s:8:\"glossary\";}','',_binary 's:8:\"Glossary\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,147,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',148,'admin_toolbar_tools.extra_links:views_ui.taxonomy_term','entity.view.collection','entity.view.edit_form','view=taxonomy_term',_binary 'a:1:{s:4:\"view\";s:13:\"taxonomy_term\";}','',_binary 's:13:\"Taxonomy term\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,148,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',149,'admin_toolbar_tools.extra_links:views_ui.user_admin_people','entity.view.collection','entity.view.edit_form','view=user_admin_people',_binary 'a:1:{s:4:\"view\";s:17:\"user_admin_people\";}','',_binary 's:6:\"People\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,149,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',150,'admin_toolbar_tools.extra_links:views_ui.watchdog','entity.view.collection','entity.view.edit_form','view=watchdog',_binary 'a:1:{s:4:\"view\";s:8:\"watchdog\";}','',_binary 's:8:\"Watchdog\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,150,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',151,'admin_toolbar_tools.extra_links:views_ui.who_s_new','entity.view.collection','entity.view.edit_form','view=who_s_new',_binary 'a:1:{s:4:\"view\";s:9:\"who_s_new\";}','',_binary 's:9:\"Who\'s new\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,151,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',152,'admin_toolbar_tools.extra_links:views_ui.who_s_online','entity.view.collection','entity.view.edit_form','view=who_s_online',_binary 'a:1:{s:4:\"view\";s:12:\"who_s_online\";}','',_binary 's:18:\"Who\'s online block\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,152,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',153,'admin_toolbar_tools.extra_links:update.theme_install','system.themes_page','update.theme_install','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,6,22,153,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',154,'admin_toolbar_tools.extra_links:update.theme_update','system.themes_page','update.theme_update','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,6,22,154,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',155,'admin_toolbar_tools.extra_links:system.theme_settings','system.themes_page','system.theme_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',1,3,6,22,155,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',156,'admin_toolbar_tools.extra_links:system.theme_settings_theme.claro','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=claro',_binary 'a:1:{s:5:\"theme\";s:5:\"claro\";}','',_binary 's:5:\"Claro\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,22,155,156,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',157,'admin_toolbar_tools.extra_links:system.theme_settings_theme.olivero','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=olivero',_binary 'a:1:{s:5:\"theme\";s:7:\"olivero\";}','',_binary 's:7:\"Olivero\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,22,155,157,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',158,'system.modules_uninstall','system.modules_list','system.modules_uninstall','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Uninstall module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,6,23,158,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',159,'admin_toolbar_tools.extra_links:update.module_install','system.modules_list','update.module_install','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,6,23,159,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',160,'admin_toolbar_tools.extra_links:update.module_update','system.modules_list','update.module_update','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,6,23,160,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',161,'admin_toolbar_tools.extra_links:config.import','config.sync','config.import_full','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,24,32,33,161,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',162,'admin_toolbar_tools.extra_links:config.export','config.sync','config.export_full','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,24,32,33,162,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',163,'admin_toolbar.settings','system.admin_config_ui','admin_toolbar.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Admin Toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Configure the Admin Toolbar module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar',1,1,0,0,_binary 'a:0:{}',0,4,6,24,47,163,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',164,'admin_toolbar_tools.settings','system.admin_config_ui','admin_toolbar_tools.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Admin Toolbar Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configure the Admin Toolbar Tools module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,24,47,164,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',165,'admin_toolbar_tools.extra_links:entity.user.field_ui_fields_','entity.user.admin_form','entity.user.field_ui_fields','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,24,52,53,165,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',166,'admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_','entity.user.admin_form','entity.entity_form_display.user.default','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,24,52,53,166,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',167,'admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_','entity.user.admin_form','entity.entity_view_display.user.default','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,24,52,53,167,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',168,'admin_toolbar_tools.extra_links:views_ui.field_list','entity.field_storage_config.collection','views_ui.reports_fields','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,54,58,168,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',169,'admin_toolbar_tools.extra_links:user.admin_create','entity.user.collection','user.admin_create','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,6,62,169,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',170,'admin_toolbar_tools.extra_links:user.admin_permissions','entity.user.collection','user.admin_permissions','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,6,62,170,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',171,'admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user.collection','entity.user_role.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',1,3,6,62,171,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',172,'admin_toolbar_tools.extra_links:user.role_add','admin_toolbar_tools.extra_links:entity.user_role.collection','user.role_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-50,_binary 'a:0:{}',0,4,6,62,171,172,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',173,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=anonymous',_binary 'a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}',1,4,6,62,171,173,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',174,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous','admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous','entity.user_role.edit_permissions_form','user_role=anonymous',_binary 'a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,173,174,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',175,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=authenticated',_binary 'a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}',1,4,6,62,171,175,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',176,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated','admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated','entity.user_role.edit_permissions_form','user_role=authenticated',_binary 'a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,175,176,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',177,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=content_editor',_binary 'a:1:{s:9:\"user_role\";s:14:\"content_editor\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:14:\"content_editor\";}',1,4,6,62,171,177,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',178,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.content_editor','admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor','entity.user_role.edit_permissions_form','user_role=content_editor',_binary 'a:1:{s:9:\"user_role\";s:14:\"content_editor\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,177,178,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',179,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.content_editor','admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor','entity.user_role.delete_form','user_role=content_editor',_binary 'a:1:{s:9:\"user_role\";s:14:\"content_editor\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,177,179,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',180,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=administrator',_binary 'a:1:{s:9:\"user_role\";s:13:\"administrator\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}',1,4,6,62,171,180,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',181,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','entity.user_role.edit_permissions_form','user_role=administrator',_binary 'a:1:{s:9:\"user_role\";s:13:\"administrator\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,180,181,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',182,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','entity.user_role.delete_form','user_role=administrator',_binary 'a:1:{s:9:\"user_role\";s:13:\"administrator\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,180,182,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',183,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=customer',_binary 'a:1:{s:9:\"user_role\";s:8:\"customer\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"customer\";}',1,4,6,62,171,183,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',184,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.customer','admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer','entity.user_role.edit_permissions_form','user_role=customer',_binary 'a:1:{s:9:\"user_role\";s:8:\"customer\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,183,184,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',185,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.customer','admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer','entity.user_role.delete_form','user_role=customer',_binary 'a:1:{s:9:\"user_role\";s:8:\"customer\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,183,185,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',186,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.client','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=client',_binary 'a:1:{s:9:\"user_role\";s:6:\"client\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:6:\"client\";}',1,4,6,62,171,186,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',187,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.client','admin_toolbar_tools.extra_links:entity.user_role.edit_form.client','entity.user_role.edit_permissions_form','user_role=client',_binary 'a:1:{s:9:\"user_role\";s:6:\"client\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,186,187,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',188,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.client','admin_toolbar_tools.extra_links:entity.user_role.edit_form.client','entity.user_role.delete_form','user_role=client',_binary 'a:1:{s:9:\"user_role\";s:6:\"client\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,186,188,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',189,'admin_toolbar_tools.help','system.admin','<front>','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-100,_binary 'a:0:{}',1,2,6,189,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',190,'system.admin_index','admin_toolbar_tools.help','system.admin_index','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-100,_binary 'a:0:{}',0,3,6,189,190,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',191,'system.run_cron','admin_toolbar_tools.help','admin_toolbar.run.cron','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-8,_binary 'a:0:{}',0,3,6,189,191,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',192,'system.db_update','admin_toolbar_tools.help','system.db_update','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Run updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-6,_binary 'a:0:{}',0,3,6,189,192,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',193,'admin_toolbar_tools.flush','admin_toolbar_tools.help','admin_toolbar_tools.flush','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush all caches\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-9,_binary 'a:0:{}',1,3,6,189,193,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',194,'admin_toolbar_tools.cssjs','admin_toolbar_tools.flush','admin_toolbar_tools.cssjs','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Flush CSS and JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,193,194,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',195,'admin_toolbar_tools.plugin','admin_toolbar_tools.flush','admin_toolbar_tools.plugin','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Flush plugins cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,193,195,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',196,'admin_toolbar_tools.flush_static','admin_toolbar_tools.flush','admin_toolbar_tools.flush_static','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush static cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,193,196,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',197,'admin_toolbar_tools.flush_menu','admin_toolbar_tools.flush','admin_toolbar_tools.flush_menu','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Flush routing and links cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,193,197,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',198,'admin_toolbar_tools.flush_twig','admin_toolbar_tools.flush','admin_toolbar_tools.flush_twig','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush twig cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,193,198,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',199,'admin_toolbar_tools.flush_rendercache','admin_toolbar_tools.flush','admin_toolbar_tools.flush_rendercache','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush render cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,193,199,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',200,'admin_toolbar_tools.theme_rebuild','admin_toolbar_tools.flush','admin_toolbar_tools.theme_rebuild','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Rebuild theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,193,200,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',201,'admin_toolbar_tools.extra_links:flush_views','admin_toolbar_tools.flush','admin_toolbar_tools.flush_views','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flush views cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,193,201,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',202,'admin_toolbar_tools.extra_links:user.logout','admin_toolbar_tools.help','user.logout','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Logout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,10,_binary 'a:0:{}',0,3,6,189,202,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',203,'smtp.config','system.admin_config_system','smtp.config','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"SMTP Authentication Support\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','smtp',1,1,0,-20,_binary 'a:0:{}',0,4,6,24,44,203,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',204,'consumers.admin.config.services','system.admin_config_services','entity.consumer.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Consumers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Register and configure the decoupled consumers to your API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','consumers',1,1,0,0,_binary 'a:0:{}',0,4,6,24,29,204,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',205,'restui.list','system.admin_config_services','restui.list','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"REST\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Configure REST server settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','restui',1,1,0,0,_binary 'a:0:{}',0,4,6,24,29,205,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',206,'oauth2_token.admin.config.people.settings','user.admin_index','oauth2_token.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Simple OAuth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Configure the Simple OAuth settings and manage entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','simple_oauth',1,1,0,0,_binary 'a:0:{}',0,4,6,24,52,206,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',207,'social_api.admin_config','system.admin_config','social_api.admin_config','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Social API settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','social_api',1,1,0,0,_binary 'a:0:{}',1,3,6,24,207,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',208,'social_auth.integrations','social_api.admin_config','social_auth.integrations','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User authentication\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Configure user authentication settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','social_auth',1,1,0,-10,_binary 'a:0:{}',0,4,6,24,207,208,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',209,'social_auth.profiles','entity.user.collection','entity.social_auth.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Social Auth Profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Manage Social Auth Profiles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','social_auth',1,1,0,0,_binary 'a:0:{}',0,3,6,62,209,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',210,'social_auth_roles.settings','social_api.admin_config','social_auth_roles.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Roles - Social Auth New User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','social_auth_roles',1,1,0,0,_binary 'a:0:{}',0,4,6,24,207,210,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',211,'jsonapi.settings','system.admin_config_services','jsonapi.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"JSON:API\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Configure whether to allow only read operations or all operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','jsonapi',1,1,0,0,_binary 'a:0:{}',0,4,6,24,29,211,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',212,'symfony_mailer.mailer_transport.collection','system.admin_config_system','entity.mailer_policy.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Configure Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','symfony_mailer',1,1,0,0,_binary 'a:0:{}',0,4,6,24,44,212,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',213,'admin_toolbar_tools.extra_links:views_ui.social_auth_profiles','entity.view.collection','entity.view.edit_form','view=social_auth_profiles',_binary 'a:1:{s:4:\"view\";s:20:\"social_auth_profiles\";}','',_binary 's:20:\"Social auth profiles\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,213,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',214,'entity.toolbar_menu_element.collection','system.admin_config_ui','entity.toolbar_menu_element.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Toolbar Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure Toolbar Menu to add your own element in the toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','toolbar_menu',1,1,0,0,_binary 'a:0:{}',0,4,6,24,47,214,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',215,'menu_link_content:5aa9457d-dadd-4863-a7e3-7389099778a8','','configuration.settings','',_binary 'a:0:{}','',_binary 's:13:\"Configuration\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,0,_binary 'a:1:{s:9:\"entity_id\";s:1:\"1\";}',0,1,215,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',216,'admin_toolbar_tools.extra_links:views_ui.get_balance','entity.view.collection','entity.view.edit_form','view=get_balance',_binary 'a:1:{s:4:\"view\";s:11:\"get_balance\";}','',_binary 's:11:\"get balance\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,216,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',217,'admin_toolbar_tools.extra_links:node.add.transaction_history','admin_toolbar_tools.extra_links:node.add','node.add','node_type=transaction_history',_binary 'a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"transaction_history\";}',0,4,6,8,72,217,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',218,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history','entity.node_type.collection','entity.node_type.edit_form','node_type=transaction_history',_binary 'a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"transaction_history\";}',1,4,6,10,19,218,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',219,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldstransaction_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history','entity.node.field_ui_fields','node_type=transaction_history',_binary 'a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,19,218,219,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',220,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaulttransaction_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history','entity.entity_form_display.node.default','node_type=transaction_history',_binary 'a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,19,218,220,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',221,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.transaction_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history','entity.entity_view_display.node.default','node_type=transaction_history',_binary 'a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,218,221,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',222,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.transaction_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history','entity.node_type.entity_permissions_form','node_type=transaction_history',_binary 'a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,218,222,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',223,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.transaction_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history','entity.node_type.delete_form','node_type=transaction_history',_binary 'a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,19,218,223,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',224,'admin_toolbar_tools.extra_links:node.add.charging_history','admin_toolbar_tools.extra_links:node.add','node.add','node_type=charging_history',_binary 'a:1:{s:9:\"node_type\";s:16:\"charging_history\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"charging_history\";}',0,4,6,8,72,224,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',225,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history','entity.node_type.collection','entity.node_type.edit_form','node_type=charging_history',_binary 'a:1:{s:9:\"node_type\";s:16:\"charging_history\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"charging_history\";}',1,4,6,10,19,225,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',226,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldscharging_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history','entity.node.field_ui_fields','node_type=charging_history',_binary 'a:1:{s:9:\"node_type\";s:16:\"charging_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,19,225,226,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',227,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultcharging_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history','entity.entity_form_display.node.default','node_type=charging_history',_binary 'a:1:{s:9:\"node_type\";s:16:\"charging_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,19,225,227,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',228,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.charging_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history','entity.entity_view_display.node.default','node_type=charging_history',_binary 'a:1:{s:9:\"node_type\";s:16:\"charging_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,225,228,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',229,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.charging_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history','entity.node_type.entity_permissions_form','node_type=charging_history',_binary 'a:1:{s:9:\"node_type\";s:16:\"charging_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,225,229,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',230,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.charging_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history','entity.node_type.delete_form','node_type=charging_history',_binary 'a:1:{s:9:\"node_type\";s:16:\"charging_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,19,225,230,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',231,'admin_toolbar_tools.extra_links:views_ui.get_transaction_history_rest','entity.view.collection','entity.view.edit_form','view=get_transaction_history_rest',_binary 'a:1:{s:4:\"view\";s:28:\"get_transaction_history_rest\";}','',_binary 's:28:\"get transaction history rest\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,231,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',232,'admin_toolbar_tools.extra_links:node.add.charger','admin_toolbar_tools.extra_links:node.add','node.add','node_type=charger',_binary 'a:1:{s:9:\"node_type\";s:7:\"charger\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"charger\";}',0,4,6,8,72,232,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',233,'admin_toolbar_tools.extra_links:node.add.facility','admin_toolbar_tools.extra_links:node.add','node.add','node_type=facility',_binary 'a:1:{s:9:\"node_type\";s:8:\"facility\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"facility\";}',0,4,6,8,72,233,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',234,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility','entity.node_type.collection','entity.node_type.edit_form','node_type=facility',_binary 'a:1:{s:9:\"node_type\";s:8:\"facility\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"facility\";}',1,4,6,10,19,234,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',235,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfacility','admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility','entity.node.field_ui_fields','node_type=facility',_binary 'a:1:{s:9:\"node_type\";s:8:\"facility\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,19,234,235,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',236,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfacility','admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility','entity.entity_form_display.node.default','node_type=facility',_binary 'a:1:{s:9:\"node_type\";s:8:\"facility\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,19,234,236,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',237,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.facility','admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility','entity.entity_view_display.node.default','node_type=facility',_binary 'a:1:{s:9:\"node_type\";s:8:\"facility\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,234,237,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',238,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.facility','admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility','entity.node_type.entity_permissions_form','node_type=facility',_binary 'a:1:{s:9:\"node_type\";s:8:\"facility\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,234,238,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',239,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.facility','admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility','entity.node_type.delete_form','node_type=facility',_binary 'a:1:{s:9:\"node_type\";s:8:\"facility\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,19,234,239,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',240,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger','entity.node_type.collection','entity.node_type.edit_form','node_type=charger',_binary 'a:1:{s:9:\"node_type\";s:7:\"charger\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"charger\";}',1,4,6,10,19,240,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',241,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldscharger','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger','entity.node.field_ui_fields','node_type=charger',_binary 'a:1:{s:9:\"node_type\";s:7:\"charger\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,19,240,241,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',242,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultcharger','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger','entity.entity_form_display.node.default','node_type=charger',_binary 'a:1:{s:9:\"node_type\";s:7:\"charger\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,19,240,242,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',243,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.charger','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger','entity.entity_view_display.node.default','node_type=charger',_binary 'a:1:{s:9:\"node_type\";s:7:\"charger\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,240,243,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',244,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.charger','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger','entity.node_type.entity_permissions_form','node_type=charger',_binary 'a:1:{s:9:\"node_type\";s:7:\"charger\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,240,244,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',245,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.charger','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger','entity.node_type.delete_form','node_type=charger',_binary 'a:1:{s:9:\"node_type\";s:7:\"charger\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,19,240,245,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',246,'admin_toolbar_tools.extra_links:node.add.info_card','admin_toolbar_tools.extra_links:node.add','node.add','node_type=info_card',_binary 'a:1:{s:9:\"node_type\";s:9:\"info_card\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"info_card\";}',0,4,6,8,72,246,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',247,'admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block','entity.block_content_type.collection','entity.block_content_type.edit_form','block_content_type=cards_block',_binary 'a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:11:\"cards_block\";}',1,4,6,10,12,247,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',248,'admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldscards_block','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block','entity.block_content.field_ui_fields','block_content_type=cards_block',_binary 'a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,12,247,248,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',249,'admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultcards_block','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block','entity.entity_form_display.block_content.default','block_content_type=cards_block',_binary 'a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,12,247,249,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',250,'admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.cards_block','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block','entity.entity_view_display.block_content.default','block_content_type=cards_block',_binary 'a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,12,247,250,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',251,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.cards_block','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block','entity.block_content_type.entity_permissions_form','block_content_type=cards_block',_binary 'a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,12,247,251,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',252,'admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.cards_block','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block','entity.block_content_type.delete_form','block_content_type=cards_block',_binary 'a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,12,247,252,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',253,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card','entity.node_type.collection','entity.node_type.edit_form','node_type=info_card',_binary 'a:1:{s:9:\"node_type\";s:9:\"info_card\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"info_card\";}',1,4,6,10,19,253,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',254,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinfo_card','admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card','entity.node.field_ui_fields','node_type=info_card',_binary 'a:1:{s:9:\"node_type\";s:9:\"info_card\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,19,253,254,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',255,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinfo_card','admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card','entity.entity_form_display.node.default','node_type=info_card',_binary 'a:1:{s:9:\"node_type\";s:9:\"info_card\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,19,253,255,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',256,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.info_card','admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card','entity.entity_view_display.node.default','node_type=info_card',_binary 'a:1:{s:9:\"node_type\";s:9:\"info_card\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,253,256,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',257,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.node.default.info_card','admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card','entity.node_type.entity_permissions_form','node_type=info_card',_binary 'a:1:{s:9:\"node_type\";s:9:\"info_card\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,19,253,257,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',258,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.info_card','admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card','entity.node_type.delete_form','node_type=info_card',_binary 'a:1:{s:9:\"node_type\";s:9:\"info_card\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,19,253,258,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',259,'admin_toolbar_tools.extra_links:views_ui.transactions','entity.view.collection','entity.view.edit_form','view=transactions',_binary 'a:1:{s:4:\"view\";s:12:\"transactions\";}','',_binary 's:12:\"Transactions\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,259,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',260,'admin_toolbar_tools.extra_links:system.theme_settings_theme.nexora_theme','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=nexora_theme',_binary 'a:1:{s:5:\"theme\";s:12:\"nexora_theme\";}','',_binary 's:12:\"nexora_theme\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,22,155,260,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',261,'menu_link_content:2d30676d-6bf6-4617-ab04-a7363d88ad13','','entity.node.canonical','node=1',_binary 'a:1:{s:4:\"node\";s:1:\"1\";}','',_binary 's:12:\"Transactions\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-48,_binary 'a:1:{s:9:\"entity_id\";s:1:\"2\";}',0,1,261,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',262,'menu_link_content:c7c74362-d627-45cf-a2a8-d9a556335e83','','entity.node.canonical','node=2',_binary 'a:1:{s:4:\"node\";s:1:\"2\";}','',_binary 's:9:\"Dashboard\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-49,_binary 'a:1:{s:9:\"entity_id\";s:1:\"3\";}',0,1,262,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',263,'menu_link_content:d5e452bb-6701-4d9c-bda3-44109acd118a','','entity.node.canonical','node=3',_binary 'a:1:{s:4:\"node\";s:1:\"3\";}','',_binary 's:7:\"Reports\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',0,1,0,-47,_binary 'a:1:{s:9:\"entity_id\";s:1:\"4\";}',0,1,263,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',264,'admin_toolbar_tools.extra_links:views_ui.get_user_rest','entity.view.collection','entity.view.edit_form','view=get_user_rest',_binary 'a:1:{s:4:\"view\";s:13:\"get_user_rest\";}','',_binary 's:13:\"get user rest\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,264,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',265,'redirect_after_login.admin_settings','user.admin_index','redirect_after_login.admin_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Set Login Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Set the destination of user after login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','redirect_after_login',1,1,0,10,_binary 'a:0:{}',0,4,6,24,52,265,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',268,'admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions','entity.view.collection','entity.view.edit_form','view=duplicate_of_transactions',_binary 'a:1:{s:4:\"view\";s:25:\"duplicate_of_transactions\";}','',_binary 's:25:\"Duplicate of Transactions\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,268,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',269,'devel_generate.generate','system.admin_config_development','devel_generate.admin_config_generate','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel_generate',1,1,0,0,_binary 'a:0:{}',0,4,6,24,32,269,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',270,'devel_generate.admin_config_generate','system.admin_config','devel_generate.admin_config_generate','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel_generate',1,1,0,-9,_binary 'a:0:{}',1,3,6,24,270,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',271,'devel_generate.menu','devel_generate.admin_config_generate','devel_generate.menu','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Generate a given number of menus and menu links. Optionally delete current menus.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel_generate',1,1,0,0,_binary 'a:0:{}',0,4,6,24,270,271,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',272,'devel_generate.vocabulary','devel_generate.admin_config_generate','devel_generate.vocabulary','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Generate a given number of vocabularies. Optionally delete current vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel_generate',1,1,0,0,_binary 'a:0:{}',0,4,6,24,270,272,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',273,'devel_generate.term','devel_generate.admin_config_generate','devel_generate.term','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of terms. Optionally delete current terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel_generate',1,1,0,0,_binary 'a:0:{}',0,4,6,24,270,273,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',274,'devel_generate.content','devel_generate.admin_config_generate','devel_generate.content','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Generate a given number of content. Optionally delete current content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel_generate',1,1,0,0,_binary 'a:0:{}',0,4,6,24,270,274,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',275,'devel_generate.user','devel_generate.admin_config_generate','devel_generate.user','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Generate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Generate a given number of users. Optionally delete current users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel_generate',1,1,0,0,_binary 'a:0:{}',0,4,6,24,270,275,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',276,'devel_generate.generate2','','devel_generate.admin_config_generate','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Generate realistic items (content, users, menus, etc) to assist your site development and testing.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel_generate',1,1,0,0,_binary 'a:0:{}',0,1,276,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',277,'admin_toolbar_tools.extra_links:devel','admin_toolbar_tools.help','system.admin_config_development','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-8,_binary 'a:0:{}',1,3,6,189,277,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',278,'admin_toolbar_tools.extra_links:devel.admin_settings','admin_toolbar_tools.extra_links:devel','devel.admin_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,277,278,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',279,'admin_toolbar_tools.extra_links:devel.configs_list','admin_toolbar_tools.extra_links:devel','devel.configs_list','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Config editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,277,279,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',280,'admin_toolbar_tools.extra_links:devel.reinstall','admin_toolbar_tools.extra_links:devel','devel.reinstall','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Reinstall modules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,277,280,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',281,'admin_toolbar_tools.extra_links:devel.menu_rebuild','admin_toolbar_tools.extra_links:devel','devel.menu_rebuild','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Rebuild menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,277,281,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',282,'admin_toolbar_tools.extra_links:devel.state_system_page','admin_toolbar_tools.extra_links:devel','devel.state_system_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"State editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,277,282,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',283,'admin_toolbar_tools.extra_links:devel.theme_registry','admin_toolbar_tools.extra_links:devel','devel.theme_registry','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,277,283,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',284,'admin_toolbar_tools.extra_links:devel.entity_info_page','admin_toolbar_tools.extra_links:devel','devel.entity_info_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,277,284,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',285,'admin_toolbar_tools.extra_links:devel.session','admin_toolbar_tools.extra_links:devel','devel.session','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Session viewer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,277,285,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',286,'admin_toolbar_tools.extra_links:devel.element_info','admin_toolbar_tools.extra_links:devel','devel.elements_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Element Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,277,286,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',287,'admin_toolbar_tools.extra_links:devel.toolbar.settings','admin_toolbar_tools.extra_links:devel','devel.toolbar.settings_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Devel Toolbar Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,189,277,287,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',288,'admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.cards_block','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.cards_block','entity.block_content_type.devel_load','block_content_type=cards_block',_binary 'a:1:{s:18:\"block_content_type\";s:11:\"cards_block\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,12,247,288,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',289,'admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.basic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content_type.devel_load','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,12,79,289,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',290,'admin_toolbar_tools.extra_links:entity.comment_type.devel_load.comment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment_type.devel_load','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,13,85,290,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',291,'admin_toolbar_tools.extra_links:entity.contact_form.devel_load.feedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_form.devel_load','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,14,91,291,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',292,'admin_toolbar_tools.extra_links:entity.contact_form.devel_load.personal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_form.devel_load','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,14,97,292,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',293,'admin_toolbar_tools.extra_links:entity.menu.devel_load.admin','admin_toolbar_tools.extra_links:entity.menu.edit_form.admin','entity.menu.devel_load','menu=admin',_binary 'a:1:{s:4:\"menu\";s:5:\"admin\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,107,293,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',294,'admin_toolbar_tools.extra_links:entity.menu.devel_load.footer','admin_toolbar_tools.extra_links:entity.menu.edit_form.footer','entity.menu.devel_load','menu=footer',_binary 'a:1:{s:4:\"menu\";s:6:\"footer\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,109,294,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',295,'admin_toolbar_tools.extra_links:entity.menu.devel_load.main','admin_toolbar_tools.extra_links:entity.menu.edit_form.main','entity.menu.devel_load','menu=main',_binary 'a:1:{s:4:\"menu\";s:4:\"main\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,111,295,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',296,'admin_toolbar_tools.extra_links:entity.menu.devel_load.tools','admin_toolbar_tools.extra_links:entity.menu.edit_form.tools','entity.menu.devel_load','menu=tools',_binary 'a:1:{s:4:\"menu\";s:5:\"tools\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,113,296,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',297,'admin_toolbar_tools.extra_links:entity.menu.devel_load.account','admin_toolbar_tools.extra_links:entity.menu.edit_form.account','entity.menu.devel_load','menu=account',_binary 'a:1:{s:4:\"menu\";s:7:\"account\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,115,297,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',298,'admin_toolbar_tools.extra_links:entity.node_type.devel_load.info_card','admin_toolbar_tools.extra_links:entity.node_type.edit_form.info_card','entity.node_type.devel_load','node_type=info_card',_binary 'a:1:{s:9:\"node_type\";s:9:\"info_card\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,19,253,298,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',299,'admin_toolbar_tools.extra_links:entity.node_type.devel_load.facility','admin_toolbar_tools.extra_links:entity.node_type.edit_form.facility','entity.node_type.devel_load','node_type=facility',_binary 'a:1:{s:9:\"node_type\";s:8:\"facility\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,19,234,299,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',300,'admin_toolbar_tools.extra_links:entity.node_type.devel_load.charger','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charger','entity.node_type.devel_load','node_type=charger',_binary 'a:1:{s:9:\"node_type\";s:7:\"charger\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,19,240,300,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',301,'admin_toolbar_tools.extra_links:entity.node_type.devel_load.charging_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.charging_history','entity.node_type.devel_load','node_type=charging_history',_binary 'a:1:{s:9:\"node_type\";s:16:\"charging_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,19,225,301,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',302,'admin_toolbar_tools.extra_links:entity.node_type.devel_load.article','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node_type.devel_load','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,19,117,302,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',303,'admin_toolbar_tools.extra_links:entity.node_type.devel_load.page','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node_type.devel_load','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,19,123,303,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',304,'admin_toolbar_tools.extra_links:entity.node_type.devel_load.transaction_history','admin_toolbar_tools.extra_links:entity.node_type.edit_form.transaction_history','entity.node_type.devel_load','node_type=transaction_history',_binary 'a:1:{s:9:\"node_type\";s:19:\"transaction_history\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,19,218,304,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',305,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.devel_load.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.devel_load','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,20,130,305,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',306,'devel.admin_settings','system.admin_config_development','devel.admin_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:131:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,4,6,24,32,306,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',307,'admin_toolbar_tools.extra_links:entity.user_role.devel_load.anonymous','admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous','entity.user_role.devel_load','user_role=anonymous',_binary 'a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,173,307,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',308,'admin_toolbar_tools.extra_links:entity.user_role.devel_load.authenticated','admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated','entity.user_role.devel_load','user_role=authenticated',_binary 'a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,175,308,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',309,'admin_toolbar_tools.extra_links:entity.user_role.devel_load.content_editor','admin_toolbar_tools.extra_links:entity.user_role.edit_form.content_editor','entity.user_role.devel_load','user_role=content_editor',_binary 'a:1:{s:9:\"user_role\";s:14:\"content_editor\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,177,309,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',310,'admin_toolbar_tools.extra_links:entity.user_role.devel_load.administrator','admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','entity.user_role.devel_load','user_role=administrator',_binary 'a:1:{s:9:\"user_role\";s:13:\"administrator\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,180,310,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',311,'admin_toolbar_tools.extra_links:entity.user_role.devel_load.customer','admin_toolbar_tools.extra_links:entity.user_role.edit_form.customer','entity.user_role.devel_load','user_role=customer',_binary 'a:1:{s:9:\"user_role\";s:8:\"customer\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,183,311,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',312,'admin_toolbar_tools.extra_links:entity.user_role.devel_load.client','admin_toolbar_tools.extra_links:entity.user_role.edit_form.client','entity.user_role.devel_load','user_role=client',_binary 'a:1:{s:9:\"user_role\";s:6:\"client\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,62,171,186,312,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',313,'devel.admin_settings_link','','devel.admin_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Devel settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:131:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,313,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',314,'devel.configs_list','','devel.configs_list','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Config editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Edit configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,314,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',315,'devel.reinstall','','devel.reinstall','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Reinstall Modules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,315,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',316,'devel.menu_rebuild','','devel.menu_rebuild','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Rebuild Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,316,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',317,'devel.state_system_page','','devel.state_system_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"State editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Edit state system values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,317,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',318,'devel.theme_registry','','devel.theme_registry','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,318,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',319,'devel.entity_info_page','','devel.entity_info_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,319,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',320,'devel.field_info_page','','devel.field_info_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,320,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',321,'devel.phpinfo','','system.php','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"PHPinfo()\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,321,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',322,'devel.session','','devel.session','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"View Session\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,322,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',323,'devel.elements_page','','devel.elements_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Element Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,323,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',324,'devel.cache_clear','','devel.cache_clear','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Cache clear\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,324,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',325,'devel.run_cron','','devel.run_cron','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','\\Drupal\\devel\\Plugin\\Menu\\DestinationMenuLink',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,325,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',326,'devel.switch_user','','devel.switch_user','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Switch user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,326,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',327,'devel.container_info.service','','devel.container_info.service','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Container Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,327,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',328,'devel.route_info','','devel.route_info','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Routes Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,328,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',329,'devel.route_info.item','','devel.route_info.item','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Current route info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','\\Drupal\\devel\\Plugin\\Menu\\RouteDetailMenuLink',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,329,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('devel',330,'devel.event_info','','devel.event_info','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Events Info\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','devel',1,1,0,0,_binary 'a:0:{}',0,1,330,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',331,'admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info','entity.block_content_type.collection','entity.block_content_type.edit_form','block_content_type=top_info',_binary 'a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:8:\"top_info\";}',1,4,6,10,12,331,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',332,'admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldstop_info','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info','entity.block_content.field_ui_fields','block_content_type=top_info',_binary 'a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,6,10,12,331,332,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',333,'admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaulttop_info','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info','entity.entity_form_display.block_content.default','block_content_type=top_info',_binary 'a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,6,10,12,331,333,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',334,'admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.top_info','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info','entity.entity_view_display.block_content.default','block_content_type=top_info',_binary 'a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,12,331,334,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',335,'admin_toolbar_tools.extra_links:entity.entity_permissions_form.block_content.default.top_info','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info','entity.block_content_type.entity_permissions_form','block_content_type=top_info',_binary 'a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Manage permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,6,10,12,331,335,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',336,'admin_toolbar_tools.extra_links:entity.block_content_type.devel_load.top_info','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info','entity.block_content_type.devel_load','block_content_type=top_info',_binary 'a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:0:{}',0,5,6,10,12,331,336,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',337,'admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.top_info','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.top_info','entity.block_content_type.delete_form','block_content_type=top_info',_binary 'a:1:{s:18:\"block_content_type\";s:8:\"top_info\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,6,10,12,331,337,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',338,'admin_toolbar_tools.extra_links:entity.menu.edit_form.devel','entity.menu.collection','entity.menu.edit_form','menu=devel',_binary 'a:1:{s:4:\"menu\";s:5:\"devel\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"devel\";}',1,4,6,10,18,338,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',339,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.devel','admin_toolbar_tools.extra_links:entity.menu.edit_form.devel','entity.menu.add_link_form','menu=devel',_binary 'a:1:{s:4:\"menu\";s:5:\"devel\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,338,339,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',340,'admin_toolbar_tools.extra_links:entity.menu.devel_load.devel','admin_toolbar_tools.extra_links:entity.menu.edit_form.devel','entity.menu.devel_load','menu=devel',_binary 'a:1:{s:4:\"menu\";s:5:\"devel\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Devel\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,6,10,18,338,340,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',341,'admin_toolbar_tools.extra_links:views_ui.duplicate_of_transactions_2','entity.view.collection','entity.view.edit_form','view=duplicate_of_transactions_2',_binary 'a:1:{s:4:\"view\";s:27:\"duplicate_of_transactions_2\";}','',_binary 's:27:\"Duplicate of Transactions 2\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,341,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',342,'admin_toolbar_tools.extra_links:views_ui.payment_history','entity.view.collection','entity.view.edit_form','view=payment_history',_binary 'a:1:{s:4:\"view\";s:15:\"payment_history\";}','',_binary 's:15:\"payment history\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,342,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',343,'admin_toolbar_tools.extra_links:views_ui.get_charging_points','entity.view.collection','entity.view.edit_form','view=get_charging_points',_binary 'a:1:{s:4:\"view\";s:19:\"get_charging_points\";}','',_binary 's:19:\"get charging points\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,343,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',344,'admin_toolbar_tools.extra_links:views_ui.get_facilities','entity.view.collection','entity.view.edit_form','view=get_facilities',_binary 'a:1:{s:4:\"view\";s:14:\"get_facilities\";}','',_binary 's:14:\"get facilities\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,344,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',345,'admin_toolbar_tools.extra_links:views_ui.testing','entity.view.collection','entity.view.edit_form','view=testing',_binary 'a:1:{s:4:\"view\";s:7:\"testing\";}','',_binary 's:7:\"testing\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,6,10,21,345,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm');
/*!40000 ALTER TABLE `menu_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `multiple_registration`
--

DROP TABLE IF EXISTS `multiple_registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `multiple_registration` (
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The User ID.',
  `rid` varchar(128) NOT NULL DEFAULT '' COMMENT 'The identifier of the multiple_registration page definition.',
  PRIMARY KEY (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Stores the correspondent rid for each user.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `multiple_registration`
--

LOCK TABLES `multiple_registration` WRITE;
/*!40000 ALTER TABLE `multiple_registration` DISABLE KEYS */;
INSERT INTO `multiple_registration` VALUES (2,'customer'),(3,'customer'),(4,'customer'),(5,'customer'),(6,'customer'),(7,'customer'),(8,'customer'),(9,'customer'),(10,'customer'),(11,'customer'),(12,'customer'),(13,'customer'),(14,'customer'),(15,'customer'),(16,'customer'),(17,'customer'),(18,'customer'),(19,'customer'),(20,'customer'),(21,'customer'),(22,'customer'),(23,'customer'),(24,'customer'),(25,'customer'),(26,'customer'),(27,'customer'),(28,'customer'),(29,'customer'),(30,'customer'),(31,'customer'),(32,'customer'),(33,'customer'),(34,'customer'),(35,'customer'),(36,'customer'),(37,'customer'),(38,'customer'),(39,'customer'),(40,'customer'),(41,'customer'),(43,'client'),(44,'client'),(45,'client'),(46,'customer'),(47,'customer'),(48,'customer'),(49,'customer'),(50,'customer');
/*!40000 ALTER TABLE `multiple_registration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node` (
  `nid` int unsigned NOT NULL AUTO_INCREMENT,
  `vid` int unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  PRIMARY KEY (`nid`),
  UNIQUE KEY `node_field__uuid__value` (`uuid`),
  UNIQUE KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=104 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
INSERT INTO `node` VALUES (1,1,'page','2a3bc3c2-e425-4975-a7e3-462773c8591b','en'),(2,4,'page','4bf18f7d-5f4f-4f24-8379-206c1fe0a3ce','en'),(3,3,'page','d63a1577-384f-4e22-b920-ef9721473e56','en'),(4,9,'facility','d802d54e-e30c-4065-b186-4941afc51cff','en'),(5,6,'charger','bda3f82f-3314-48c9-a550-6e3992c8bca1','en'),(6,7,'charging_history','f96fb8d1-b834-4a22-a164-b02dbc8fa1bc','en'),(7,15,'charging_history','5dbf718f-9d26-40a3-9c06-8e59aa833998','en'),(8,10,'facility','f980ddc4-cb64-430d-8269-16b6eb5c6e20','en'),(9,11,'charger','25878edb-5769-47df-9ffe-8b60f9c94115','en'),(10,14,'charging_history','df162fae-42d1-4d4c-bd89-c9f9d5f7843d','en'),(11,16,'facility','2eb18c9e-a8b2-4d98-9268-8e78bc0e9b4c','en'),(12,17,'facility','e9624c30-c5ce-4db9-af0e-10826f02c8bc','en'),(13,18,'charger','da0681a7-482e-4450-ab61-26a426439847','en'),(14,19,'charger','c6c81c0e-2032-4fdc-a2f4-29149da590d8','en'),(15,20,'charging_history','f16933fe-a2e9-4273-8bfd-4207ef4c52a2','en'),(16,21,'charging_history','cb931ca5-b20e-4d88-b627-eaf30868465f','en'),(17,22,'charging_history','f0176bc8-50a7-47e7-9980-0afd9cb235e3','en'),(18,23,'charging_history','c9b7179c-5019-4190-9cc1-014707cb98a6','en'),(19,24,'charging_history','bd849c04-9d4d-4f28-83d8-3f519ed1f104','en'),(20,25,'charging_history','fb2c0443-74c8-4f28-9858-3e2b4f21b252','en'),(21,26,'charging_history','8059ac5c-7d37-401b-a60c-3f7e7302629c','en'),(22,27,'charging_history','896f0305-17fc-4981-addd-ab7e0ed80309','en'),(23,28,'charging_history','981a0460-6345-4c45-ba90-588c0aa2bac0','en'),(24,29,'charging_history','c541825a-b37c-4a8c-b827-c17930bb8523','en'),(25,30,'charging_history','491b4db2-b567-4f34-ab59-5511421d4b7f','en'),(26,31,'charging_history','8e6b4a94-2287-4979-82fc-7131db6d72c5','en'),(27,32,'charging_history','8cc09803-4dc9-479b-b726-55a5cef8746b','en'),(28,33,'charging_history','9d4593fa-42aa-4008-a11c-0211f7c262a3','en'),(29,34,'charging_history','ca369fc2-1e6b-400f-8423-2c1bf42de02f','en'),(30,35,'charging_history','b0d74326-88b8-4a21-82de-146919998074','en'),(31,36,'charging_history','14acad8a-f673-4b6f-97d6-085684920b11','en'),(32,37,'charging_history','a845eef5-514f-45c4-808b-7f7ebe8af59b','en'),(33,38,'charging_history','9207c996-4a64-4bbf-998e-ecc4a49c6d8a','en'),(34,39,'charging_history','0ec685eb-1926-4701-8152-65f1313fe687','en'),(35,40,'charging_history','727581a3-1850-457e-90fe-4fe6da5d320a','en'),(36,41,'transaction_history','96746faa-fa1f-4db6-89ae-a4048f74971c','en'),(37,42,'transaction_history','6c55a4ef-8410-4914-8640-6f68d8d51598','en'),(38,43,'transaction_history','a1e8c5f6-7174-42eb-84bd-c5579a873cd8','en'),(39,44,'transaction_history','4e81483a-75a0-46fb-a55c-4805f61eebd4','en'),(40,45,'transaction_history','944c9d9d-0472-4c6d-beb3-a17d219d147e','en'),(41,46,'charging_history','ca87deb8-1ad3-4920-8f34-510d337db12b','en'),(42,47,'transaction_history','d686bb78-27d9-4e03-b79f-635e477985d0','en'),(43,48,'transaction_history','f5212d3d-2227-4754-bee2-3eeb0cafd572','en'),(44,49,'transaction_history','a23dade7-1eee-4937-b7b7-14d0f59c1e43','en'),(45,50,'transaction_history','aa1a3e7e-fbff-4d4b-beb6-35362caf679f','en'),(46,51,'transaction_history','adba5ec0-4e53-4324-9b23-03b02ff602d5','en'),(47,52,'transaction_history','1983dcd5-0583-4e7c-9d9e-42d1dd477375','en'),(48,53,'transaction_history','0ce61d20-dcef-4b66-84cb-956e075d4340','en'),(49,54,'transaction_history','439aa170-5f9f-4eea-82bd-5d0f757210e5','en'),(50,55,'transaction_history','2ace80a0-0bdc-443a-be37-ec70d8064d7c','en'),(51,56,'transaction_history','8652107e-0d42-427d-965c-b92675a31276','en'),(52,57,'transaction_history','f79f6acf-ea4c-49d0-97fc-d3ba9ae49d49','en'),(53,58,'transaction_history','13954e66-e7bd-4253-b43c-b3bbbbe8198f','en'),(54,59,'transaction_history','a27c1b3f-6ec5-4f2c-a6c7-e26a30795c46','en'),(55,60,'transaction_history','6e5c05d6-a817-4acd-856d-fea9e826b20d','en'),(56,61,'transaction_history','896ff418-88a7-483b-82d7-297a00e3f210','en'),(57,62,'transaction_history','704a37ee-1202-4c3d-8e3d-aceafc705591','en'),(58,63,'charging_history','d2f46220-355a-41c3-9400-32c1d7fa4710','en'),(59,64,'charging_history','6a6da410-6259-4d92-af8d-6db6ebd07567','en'),(60,65,'charging_history','fc5e3b5d-e0fc-4f83-9fde-cf49f8d086e1','en'),(61,66,'charging_history','feebef39-b822-44c5-9b26-b6a513c7c4f6','en'),(62,67,'charging_history','c0b08aac-97a5-4ed5-8a58-6a0f74315a4c','en'),(63,68,'charging_history','1af034ca-a111-4112-a377-bf589412db34','en'),(64,69,'charging_history','5cec7519-d553-4453-a89b-5d21a99868b1','en'),(65,70,'transaction_history','4e244432-9ef2-46b6-94ef-53e05daca6b3','en'),(66,71,'transaction_history','93dabba0-eaaa-4120-a7b9-be204f43ef0d','en'),(67,72,'transaction_history','3668d67a-3590-4788-9477-59f1d4aeefdb','en'),(68,73,'charging_history','768259be-1461-4866-95e1-2af500b40edb','en'),(69,74,'charging_history','2ca0be11-df37-45ec-9dfa-a3b506507573','en'),(70,75,'transaction_history','53bf8f4b-eb14-4243-b131-f6bd05db7aea','en'),(71,76,'charging_history','f1cca680-105f-4662-a582-06c18424e34a','en'),(72,77,'charging_history','610393ba-01b6-4dc4-9780-a3d44453fd5d','en'),(73,78,'charger','a5d2aa75-f48c-48d6-add6-c6925d54be4d','en'),(74,79,'charger','ae0afea6-b5f1-40f2-a08b-6207170214e7','en'),(75,80,'facility','0b6289ad-6214-402b-ac91-448874148680','en'),(76,81,'transaction_history','2622b890-395f-46bc-8d73-e2c7100664eb','en'),(77,82,'charging_history','0538a91c-aad1-4d02-90e0-57f08d447c37','en'),(78,83,'transaction_history','f399f2d9-ec7d-471c-8ef1-c817a0492d8f','en'),(79,84,'charging_history','e577e0f5-50d7-4e69-8593-86d74a294a32','en'),(80,85,'charging_history','2dfe38d1-e5a7-4fb5-8c1a-4b115cb08135','en'),(81,86,'charging_history','4eed641f-13eb-4e28-a2af-1ca497bae507','en'),(82,87,'charger','ffa90745-efbf-48d4-bb4b-97c37046827f','en'),(83,88,'transaction_history','ef0eed91-0717-4213-bf1e-706d8691dee1','en'),(84,89,'transaction_history','1b8a3065-ddf4-4e51-ace5-4910c06dbc9c','en'),(85,90,'transaction_history','ed12a99c-039b-49db-924e-2663559d5799','en'),(86,91,'transaction_history','1df3a83e-6f6f-46ac-97a2-01cf6e6f8115','en'),(87,92,'transaction_history','5ebc103e-bfbc-4d61-88e1-b69020a29b82','en'),(88,93,'transaction_history','4bf8cce4-0f32-4432-9023-04853d5e752c','en'),(89,94,'transaction_history','2b32dbad-794f-4c41-ae99-5fe4f4741b1f','en'),(90,95,'transaction_history','aaedb468-f599-4077-8914-ef70f41f4ada','en'),(91,96,'charging_history','068a9a60-2a50-45da-97a7-a83604052e8d','en'),(92,97,'charging_history','6d889243-7016-4b90-923e-5ba6666f7656','en'),(93,98,'charging_history','d493b1c2-e9a8-41b5-b937-13e7555fa749','en'),(94,99,'charging_history','95e5371b-99ba-4463-9005-fb1ca3199d1f','en'),(95,100,'charging_history','347a452e-2e3d-48ba-9704-e71ec51d2919','en'),(96,101,'transaction_history','a1fc38ac-b1e3-4346-9334-3d82e087c2e5','en'),(97,102,'transaction_history','b6583ddf-0a17-4fd6-8614-6daf8d1586c0','en'),(98,103,'transaction_history','109818bd-15b8-4906-a25c-e65d5091c583','en'),(99,104,'transaction_history','39e89cf6-1dd4-416a-b93a-0884922b8625','en'),(100,105,'transaction_history','5e6b9bb2-e5ff-409c-8f59-b5077c456eb8','en'),(101,106,'transaction_history','77010428-203b-4202-8e37-6db9295ce7bb','en'),(102,107,'transaction_history','1ae8a1fc-e562-481b-89c1-c46426ad101d','en'),(103,108,'transaction_history','3eabf33b-0f25-4985-9b0e-0139e06e4045','en');
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__body`
--

DROP TABLE IF EXISTS `node__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__body` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__body`
--

LOCK TABLES `node__body` WRITE;
/*!40000 ALTER TABLE `node__body` DISABLE KEYS */;
/*!40000 ALTER TABLE `node__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__comment`
--

DROP TABLE IF EXISTS `node__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__comment` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__comment`
--

LOCK TABLES `node__comment` WRITE;
/*!40000 ALTER TABLE `node__comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `node__comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_address`
--

DROP TABLE IF EXISTS `node__field_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_address` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_address_langcode` varchar(32) DEFAULT NULL,
  `field_address_country_code` varchar(2) DEFAULT NULL,
  `field_address_administrative_area` varchar(255) DEFAULT NULL,
  `field_address_locality` varchar(255) DEFAULT NULL,
  `field_address_dependent_locality` varchar(255) DEFAULT NULL,
  `field_address_postal_code` varchar(255) DEFAULT NULL,
  `field_address_sorting_code` varchar(255) DEFAULT NULL,
  `field_address_address_line1` varchar(255) DEFAULT NULL,
  `field_address_address_line2` varchar(255) DEFAULT NULL,
  `field_address_address_line3` varchar(255) DEFAULT NULL,
  `field_address_organization` varchar(255) DEFAULT NULL,
  `field_address_given_name` varchar(255) DEFAULT NULL,
  `field_address_additional_name` varchar(255) DEFAULT NULL,
  `field_address_family_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_address.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_address`
--

LOCK TABLES `node__field_address` WRITE;
/*!40000 ALTER TABLE `node__field_address` DISABLE KEYS */;
INSERT INTO `node__field_address` VALUES ('facility',0,4,9,'en',0,NULL,'MK',NULL,'Skopje',NULL,NULL,NULL,'Taftalidze',NULL,NULL,NULL,NULL,NULL,NULL),('facility',0,8,10,'en',0,NULL,'MK',NULL,'Prilep',NULL,NULL,NULL,'Prilep',NULL,NULL,NULL,NULL,NULL,NULL),('facility',0,11,16,'en',0,NULL,'MK',NULL,'test',NULL,NULL,NULL,'test',NULL,NULL,NULL,NULL,NULL,NULL),('facility',0,12,17,'en',0,NULL,'MK',NULL,'aerodrom',NULL,NULL,NULL,'aerodrom',NULL,NULL,NULL,NULL,NULL,NULL),('facility',0,75,80,'en',0,NULL,'MK',NULL,'Skopje',NULL,NULL,NULL,'ul. Mirce acev br.3-2/9 - 1000 Skopje',NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `node__field_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_charger`
--

DROP TABLE IF EXISTS `node__field_charger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_charger` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_charger_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_charger_target_id` (`field_charger_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_charger.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_charger`
--

LOCK TABLES `node__field_charger` WRITE;
/*!40000 ALTER TABLE `node__field_charger` DISABLE KEYS */;
INSERT INTO `node__field_charger` VALUES ('charging_history',0,6,7,'en',0,5),('charging_history',0,7,15,'en',0,5),('charging_history',0,10,14,'en',0,9),('charging_history',0,15,20,'en',0,14),('charging_history',0,16,21,'en',0,5),('charging_history',0,17,22,'en',0,13),('charging_history',0,18,23,'en',0,13),('charging_history',0,19,24,'en',0,13),('charging_history',0,20,25,'en',0,13),('charging_history',0,21,26,'en',0,13),('charging_history',0,22,27,'en',0,9),('charging_history',0,23,28,'en',0,14),('charging_history',0,24,29,'en',0,13),('charging_history',0,25,30,'en',0,9),('charging_history',0,26,31,'en',0,14),('charging_history',0,27,32,'en',0,5),('charging_history',0,28,33,'en',0,14),('charging_history',0,29,34,'en',0,13),('charging_history',0,30,35,'en',0,13),('charging_history',0,31,36,'en',0,14),('charging_history',0,32,37,'en',0,5),('charging_history',0,33,38,'en',0,13),('charging_history',0,34,39,'en',0,14),('charging_history',0,35,40,'en',0,14),('charging_history',0,41,46,'en',0,22),('charging_history',0,58,63,'en',0,22),('charging_history',0,59,64,'en',0,22),('charging_history',0,60,65,'en',0,22),('charging_history',0,61,66,'en',0,22),('charging_history',0,62,67,'en',0,22),('charging_history',0,63,68,'en',0,22),('charging_history',0,64,69,'en',0,22),('charging_history',0,68,73,'en',0,22),('charging_history',0,69,74,'en',0,22),('charging_history',0,71,76,'en',0,22),('charging_history',0,72,77,'en',0,22),('charging_history',0,77,82,'en',0,22),('charging_history',0,79,84,'en',0,22),('charging_history',0,80,85,'en',0,22),('charging_history',0,81,86,'en',0,22),('charging_history',0,91,96,'en',0,22),('charging_history',0,92,97,'en',0,22),('charging_history',0,93,98,'en',0,22),('charging_history',0,94,99,'en',0,0),('charging_history',0,95,100,'en',0,82);
/*!40000 ALTER TABLE `node__field_charger` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_charger_id`
--

DROP TABLE IF EXISTS `node__field_charger_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_charger_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_charger_id_value` longtext NOT NULL,
  `field_charger_id_format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_charger_id_format` (`field_charger_id_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_charger_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_charger_id`
--

LOCK TABLES `node__field_charger_id` WRITE;
/*!40000 ALTER TABLE `node__field_charger_id` DISABLE KEYS */;
INSERT INTO `node__field_charger_id` VALUES ('charger',0,5,6,'en',0,'<p>1</p>','basic_html'),('charger',0,9,11,'en',0,'<p>qweasd</p>','basic_html'),('charger',0,13,18,'en',0,'<p>testIDchargeraerodrom</p>','basic_html'),('charger',0,14,19,'en',0,'<p>testchargeridtaftalidze</p>','basic_html'),('charging_history',0,16,21,'en',0,'Eu in magna modo obruo pneum quibus utinam vulputate. Defui gemino os pala roto saepius scisco velit vindico. Diam dolore nostrud quia ullamcorper virtus. Consectetuer duis humo ideo interdico ludus molior turpis typicus vero. Erat mos nimis nostrud nutus praesent refoveo suscipit ut vulpes. Abbas capto dolus euismod luptatum nobis os pala probo.\n\nCommodo dolor facilisi nostrud occuro refero te. Gemino jus minim probo suscipere utinam valetudo. Ad eros iusto os praemitto veniam. Conventio iaceo inhibeo. Accumsan adipiscing aptent consectetuer gilvus tincidunt ullamcorper.\n\nAccumsan cogo iaceo illum iusto ludus oppeto paulatim secundum. Caecus cogo damnum qui sagaciter sudo suscipere velit volutpat. Damnum duis euismod incassum melior molior odio pecus. Minim quia sit typicus vulputate. Caecus causa esca facilisi iaceo nunc te. Abdo amet commoveo melior neque oppeto quae secundum tamen.\n\nAbico ad jumentum laoreet letalis lobortis macto nulla quadrum sit. Oppeto pertineo te. Cui diam eligo exerci inhibeo mos saepius venio zelus. Abbas eros feugiat olim proprius singularis.\n\nAmet appellatio dolore esca haero neo nibh nulla persto refoveo. Abdo decet dolor loquor nibh praesent quae quidne virtus. Exputo ille importunus minim nostrud ut. Aliquip commodo gemino ille jugis jumentum quibus ratis saepius vereor.\n\nCui in lenis mauris uxor. Abluo esca metuo mos si sit. Enim illum immitto jugis letalis lucidus nimis populus tego typicus. Abigo capto dolus pecus utrum. Autem consectetuer quibus. Aliquam gravis lenis minim mos persto quia vindico zelus. Aliquam aliquip autem ideo luptatum melior os suscipere ut.\n\nEligo iriure roto valetudo vel vulpes. Commodo pala qui. Commoveo metuo utrum. Haero paulatim secundum. Abico aptent inhibeo paratus refoveo. Appellatio eum loquor sino verto. Genitus pala premo turpis. Dignissim distineo gilvus hendrerit huic humo oppeto pneum utrum. Blandit decet eros paratus plaga scisco similis suscipere valde. Aliquip feugiat ideo interdico minim praemitto tamen turpis vicis.\n\nImmitto patria pecus sudo validus. Defui elit facilisi obruo tation. Autem caecus capto consequat decet esse fere jugis sino validus. Ad letalis nulla praesent similis sudo.\n\nDiam jugis laoreet natu praesent roto turpis utrum vel venio. Abbas abigo acsi lenis occuro oppeto quidne sino suscipere. Diam importunus iusto natu paratus probo typicus vel. Antehabeo at camur ibidem. Adipiscing appellatio comis macto singularis. Elit ex illum iusto loquor obruo praemitto tamen.\n\nEuismod humo in nostrud praemitto proprius sagaciter sed sit utrum. Abbas abico abluo minim tincidunt ullamcorper utinam ymo zelus. Abluo diam ibidem ille scisco vereor volutpat wisi. Interdico lenis praemitto quidne turpis.\n\nCommodo dolor lenis lucidus oppeto plaga quidne usitas vereor verto. Abbas esse ratis tum venio. Aptent blandit luctus neque sudo suscipere. Eligo esca immitto iriure iusto natu quia utinam vero ymo. Conventio gravis incassum inhibeo loquor luptatum nutus patria probo vulputate. Camur consequat ibidem magna meus obruo saepius valde. Appellatio damnum ex humo imputo iustum oppeto roto.\n\nEros esse exputo luctus pneum. Incassum nunc ymo. Abdo autem commodo damnum os tum valde veniam. Caecus commodo elit hendrerit. Cui enim exputo fere illum in populus probo vel. Dolus probo tamen. Genitus oppeto te.\n\n','plain_text'),('charging_history',0,17,22,'en',0,'Abigo brevitas distineo gilvus iriure paratus quidne tego uxor veniam. Dolor elit hos populus praesent. Blandit ea facilisis melior molior pertineo vereor ymo. Iaceo obruo virtus. Duis ex ibidem interdico lobortis metuo sino. Camur hendrerit iriure luctus. Cui elit natu quibus sit ymo. Amet dolor loquor mos oppeto quibus tation verto virtus vulputate. Accumsan adipiscing brevitas iustum modo nibh nulla olim patria refero.\n\nAppellatio capto pneum probo quae suscipit utinam wisi. Adipiscing amet ibidem ludus saepius virtus vulputate. Eligo hos refero. Commoveo facilisis jumentum nunc pagus. Decet nibh paratus plaga rusticus ymo. Ad autem defui luptatum. Augue cui eligo elit immitto paratus quis ratis volutpat. Augue brevitas lucidus molior neque sed zelus.\n\nAcsi exerci feugiat modo saluto typicus. Aliquam bene causa esca imputo quadrum quis vereor. Abdo ideo iustum molior sit veniam wisi.\n\nBlandit ex gilvus nutus te tum. Abluo at exputo genitus iusto metuo singularis torqueo tum vulputate. Cogo illum immitto nutus. Eum hos pala. Aliquip augue in jumentum os quis te.\n\nErat lobortis natu quadrum ut. Quidem suscipere typicus uxor. At et jus luctus rusticus. Distineo paratus patria saluto secundum typicus. Autem facilisis feugiat nobis paulatim sed tincidunt. Appellatio meus paulatim premo ulciscor. Aliquip esse luctus ulciscor virtus. Erat qui similis. Amet humo luctus premo refoveo vero zelus. Defui euismod inhibeo pagus pala quidem rusticus.\n\nAt elit proprius saepius sino usitas ut. Blandit luctus paratus quia si. Genitus luptatum saepius scisco utinam verto. Minim nibh odio tum turpis typicus.\n\nFere huic laoreet mauris turpis. Abluo appellatio gemino molior neque probo quae. Amet premo turpis. Abdo commoveo exputo hos praesent saluto sed sudo. Causa melior neque plaga. Abluo ad exerci facilisi hendrerit imputo melior pneum voco.\n\nConsequat enim facilisis feugiat gemino ludus mos premo sed. Abdo amet conventio meus obruo paulatim. Blandit brevitas comis illum praesent si tincidunt ullamcorper vicis. Abluo aliquam augue damnum genitus iaceo os probo suscipit utinam. Appellatio dolor exputo nimis qui sed sit te vulpes. Dolore genitus quidne tamen.\n\nEa minim sed valetudo. Capto ea quidem saepius tation vulpes. Cui duis eum luctus vulpes. Commoveo mauris patria pecus quadrum roto uxor vereor. Abico nimis paratus quidem refoveo utinam utrum vel verto. Dignissim jumentum mauris neque patria volutpat. Damnum dolus iaceo. Consectetuer suscipit voco. Appellatio caecus gilvus hendrerit neque os qui sagaciter vindico wisi.\n\nDecet ibidem nulla. Distineo nimis rusticus. Abico eu facilisi mauris minim nibh oppeto quidem tation vel. Diam dolor genitus iaceo saluto tum verto virtus. Dolore odio paratus praesent tation velit. Consectetuer exerci lobortis usitas. Dolor esca magna melior nisl quis vereor. Antehabeo augue causa immitto melior mos nulla pala quia.\n\nIaceo letalis magna mos natu quibus sit typicus validus. Bene blandit gemino os. Ex exerci fere huic ille importunus jumentum nimis populus ymo. Appellatio saepius te. Exputo ille quidem. Incassum quidem roto saluto turpis vicis vulputate. Hendrerit persto refero. Facilisis odio paulatim te tum. Eum secundum venio. Enim letalis neo odio scisco. Consequat enim facilisis huic lobortis ludus nibh similis singularis volutpat.\n\nAptent blandit causa defui distineo nutus pagus sudo suscipit tum. Gemino jumentum neo turpis usitas zelus. Abico dolus eligo eros eum ex magna. Dolor mauris molior. Aptent brevitas esse eu immitto mos praemitto secundum valetudo vero. Caecus dolor enim facilisi quia refero uxor voco. Bene exputo neo obruo oppeto refoveo tamen tation.\n\n','plain_text'),('charging_history',0,18,23,'en',0,'Caecus damnum eros macto nobis similis veniam. Dignissim modo nunc valetudo vero. Causa comis defui incassum lucidus os tum. Aptent ea enim praemitto ratis velit. Adipiscing consequat distineo inhibeo interdico loquor roto secundum.\n\nCommodo in quae quidne. Abico abigo adipiscing iaceo oppeto te vicis ymo zelus. Nobis populus praemitto premo quia quidne ratis tamen ulciscor velit. Augue blandit distineo enim genitus refero uxor. Aptent diam feugiat in lobortis luptatum nostrud paulatim valde. Iriure jus lucidus obruo. Iaceo letalis nulla os rusticus scisco singularis ulciscor volutpat wisi. Abluo dolore esca ex importunus oppeto venio.\n\nDefui nibh torqueo. Abbas caecus hendrerit natu rusticus vereor. Erat fere gravis iusto luptatum macto melior pagus patria volutpat. Abigo blandit exputo gravis te.\n\nAcsi at camur commodo hendrerit laoreet molior probo vero. Ad adipiscing diam esca iriure quis. Accumsan aliquam decet jugis populus quidne valetudo vindico virtus. Eligo facilisi fere jugis mos neque populus scisco. Jumentum luptatum venio. Elit hos letalis nulla praemitto roto si typicus vero vicis.\n\nAbdo exerci refero vereor. Accumsan distineo quibus similis. Abico conventio ex iustum nunc praemitto probo quae quibus vero. Autem quae wisi. Jugis lucidus nisl suscipere wisi. Comis illum modo nutus rusticus vero verto. Abico bene jumentum melior nunc paratus probo volutpat.\n\nCamur damnum metuo turpis. Brevitas eligo hos pecus probo quibus tego valde venio. Antehabeo cui et iaceo ibidem nostrud odio si vel virtus. Aliquip ille sit vero. Distineo nulla quidne sino. Amet cui dolore facilisis feugiat nibh olim. Importunus molior persto pneum premo volutpat. Cogo defui dolus laoreet occuro odio sagaciter ulciscor vereor.\n\nAt eligo ibidem sagaciter suscipere. Suscipere ullamcorper ut. Dolor ea neque nibh nobis. Cogo erat ille macto nulla quibus utrum validus.\n\nAntehabeo dolus et eum iusto nostrud pala praesent quidne si. Abigo aliquam illum molior probo torqueo. Erat feugiat neo obruo olim pagus refero suscipit validus. Caecus dolore loquor molior nutus.\n\nAbdo et importunus pagus rusticus. Hos pala virtus volutpat vulputate. Abluo duis hendrerit nutus odio sed singularis turpis. Abbas commodo dolor modo virtus. Dolus haero mos usitas utrum veniam.\n\nAd dolus lucidus olim uxor. Abluo damnum eligo enim esca esse quae quibus saluto typicus. Ad aliquip ludus magna quidem suscipere ulciscor wisi. Ad conventio esse iaceo nutus premo zelus. Antehabeo caecus capto conventio ludus quis refoveo. Comis metuo nostrud paulatim qui si virtus.\n\nCaecus in incassum oppeto ulciscor. Comis dolore feugiat os paratus virtus volutpat. Ideo magna modo nunc obruo quidne tamen. Blandit commodo consequat decet esse feugiat nibh proprius vulputate. Eros exputo jugis nibh pecus roto usitas. Decet fere jugis lenis luctus nunc pertineo quibus rusticus.\n\nIdeo iriure ludus qui quia. Adipiscing amet dignissim hendrerit nibh nobis quidne roto vero. Abigo inhibeo odio proprius. Brevitas esse gilvus illum jumentum quia.\n\n','plain_text'),('charging_history',0,19,24,'en',0,'Elit nobis singularis. Abdo tation tego torqueo zelus. Blandit commodo jus plaga suscipit typicus. Augue fere ludus meus veniam. Bene inhibeo pertineo sudo suscipere vulputate. Abdo augue jumentum meus olim pagus pecus quia wisi. Abigo amet illum molior plaga probo singularis tincidunt. Appellatio feugiat si. Abico appellatio at dignissim illum iustum ludus suscipit voco vulpes.\n\nAccumsan gravis jumentum refero utrum. Enim incassum scisco. Ea patria pneum. Aliquip letalis valde. Conventio ex gilvus gravis molior olim veniam. Neo quidne roto si usitas. Eum iaceo magna metuo nimis olim ut utrum. Commoveo diam eligo esca facilisi iriure macto qui sagaciter sudo.\n\nAugue interdico luctus ludus nostrud refero. Adipiscing distineo dolore jumentum ratis. Abico comis tum. Acsi enim erat ibidem ille incassum persto rusticus secundum. Conventio distineo eu feugiat hos oppeto rusticus sit. Abluo eros esca lobortis quibus saluto secundum tamen venio. Jumentum nisl paratus veniam. At mauris metuo singularis utrum validus vel. Augue gilvus lucidus nobis nulla secundum si torqueo.\n\nAntehabeo eligo jus neo paratus sed sino ullamcorper. Bene dolor erat paratus. Abbas eros plaga praesent turpis velit vindico volutpat wisi zelus. Antehabeo dolore praemitto scisco torqueo. Caecus causa letalis loquor quis ulciscor. Camur exerci fere magna tation.\n\nConventio si sudo vicis. Exerci feugiat imputo ludus probo ratis. At comis facilisis. Amet mauris praemitto tation usitas verto volutpat. Acsi blandit capto cui nutus. Hos neo os pecus pertineo typicus. Abigo causa persto singularis sudo uxor. Abigo interdico jus metuo probo suscipit venio vereor. Commoveo esse fere humo in paulatim quis refero sagaciter. Abico ea imputo sed tincidunt. Abigo illum odio sino ut vindico.\n\nLaoreet nisl nutus pneum. Abdo paratus saepius. Humo illum vulpes. Ad inhibeo proprius. Abluo aliquip decet duis exputo occuro pagus ymo zelus. Defui natu occuro pagus. Antehabeo bene caecus importunus neo quibus quis ulciscor. Commoveo esca eum immitto mos nibh odio usitas uxor vulputate.\n\nAbico gilvus minim persto. Brevitas comis consequat gemino nibh odio patria utrum. Aptent causa iusto. Commoveo interdico tation veniam. Camur importunus iusto letalis mos neo ut. Aliquam conventio genitus sagaciter. Luctus suscipere wisi. Exerci facilisis jugis quadrum quidem. Aliquip caecus consequat interdico lobortis paulatim premo sagaciter vero.\n\nAcsi damnum jus qui quia uxor vereor vulpes. Gilvus obruo praesent saluto singularis te. At commoveo erat nibh. Imputo nimis nulla plaga. Aliquip gravis incassum letalis metuo.\n\nAliquam ideo luctus nunc si suscipit volutpat ymo. Abdo ad conventio cui dignissim molior praesent sudo. Acsi adipiscing turpis. Erat gilvus immitto iusto iustum macto neo pagus velit vindico. Eligo pecus utrum uxor. Causa imputo persto quia. Antehabeo dolore exputo haero ideo neque pecus saepius suscipit vel.\n\nDefui ex hendrerit ille paratus plaga praesent te verto. Antehabeo brevitas camur eu facilisi in sino te ut wisi. Appellatio distineo eum ibidem illum lobortis quae refoveo tego.\n\nAbigo neque olim os quia ulciscor. Consequat defui hos jugis refero roto singularis. Aliquip causa dolore esse jugis ludus modo oppeto praemitto suscipit. Abdo hendrerit utrum vulputate. Accumsan ad autem commoveo elit ideo molior tation tum.\n\nGemino neque patria refoveo. Commodo ea hos jugis pecus persto tincidunt. Modo pertineo suscipit ulciscor usitas. Abdo natu refoveo. Aptent obruo quadrum utinam. Defui ea enim luptatum premo rusticus turpis ullamcorper uxor.\n\n','plain_text'),('charging_history',0,20,25,'en',0,'Fere os quia. Acsi duis et plaga roto saluto te. Blandit nunc praesent virtus. Comis dolus iaceo loquor nobis quia valde. Abdo capto hendrerit lobortis secundum. Hendrerit molior tation. Ad dolus neque. Distineo ludus oppeto plaga quis ut uxor. Augue dolor hendrerit quadrum.\n\nComis ille patria ratis similis torqueo vicis. Appellatio decet facilisis iusto magna molior singularis. Comis mos populus probo tamen uxor venio vindico. Adipiscing autem distineo immitto luctus occuro paratus pneum quidne scisco. Iaceo lucidus nobis pertineo quis ratis vulputate.\n\nIdeo nulla refoveo vel zelus. Appellatio conventio neo odio paulatim quadrum suscipit valetudo verto vicis. Causa genitus gilvus nulla occuro premo si volutpat. Luptatum metuo sino vereor zelus. Accumsan ad autem illum mos natu odio pagus probo refero.\n\nAmet ex importunus laoreet pecus sit. Adipiscing damnum dolus letalis scisco tego ullamcorper vulputate. Eu inhibeo interdico luctus valetudo verto. Aptent dolore et imputo lenis quia virtus vulputate. Feugiat gemino ille luptatum suscipere tum vel virtus. Abico persto plaga populus probo ratis te. Dolus facilisi nulla typicus. Amet cui enim genitus nulla quadrum quia sino. Brevitas camur exerci hendrerit nisl quibus.\n\nIlle refero sudo. Bene humo nostrud quadrum sudo turpis. Blandit caecus comis hendrerit interdico jus probo quae quidem veniam. Abluo et eum exputo illum sudo tation tincidunt turpis. Gravis luctus rusticus. Nisl tincidunt tum. Luctus neo pala saepius valde.\n\nConsectetuer cui dolor immitto odio sagaciter te tincidunt validus. Adipiscing pecus populus roto sagaciter similis vel. Camur genitus gilvus iusto quadrum saluto. Appellatio hendrerit incassum jugis plaga si. Decet dolor exerci neo nunc torqueo vulputate. Capto comis lenis nostrud saepius saluto secundum sudo te valetudo. Cogo ideo saluto valetudo. Elit esse nibh. Exerci feugiat metuo sed.\n\nExerci proprius refoveo scisco vel. Cogo iaceo ideo paulatim praemitto quidem. Abico abluo consectetuer consequat dolus eum humo os torqueo typicus. Pertineo ratis scisco.\n\nAd esse facilisis iaceo importunus praesent refoveo vero. Abluo ad luctus probo sagaciter velit. Autem imputo molior occuro scisco ulciscor verto wisi. Defui premo vicis. Damnum pagus virtus. Consectetuer esse minim neque nunc pneum premo. Accumsan iaceo inhibeo iustum ut veniam vindico. Aliquam decet gemino huic sit tum voco.\n\nDefui enim in metuo nimis refoveo vereor vero virtus voco. Elit nulla pagus qui suscipit ut. Gravis paulatim plaga. Aliquam aptent decet lucidus nisl.\n\nDolor esse ex exputo laoreet natu praemitto suscipere. Dignissim exerci importunus pecus saepius typicus. Ea molior neo nulla pala scisco. Commodo conventio obruo utinam. Defui pecus tincidunt valde. Adipiscing appellatio conventio et inhibeo jus lenis probo secundum virtus. Autem caecus elit ibidem proprius secundum torqueo. Diam esca facilisi interdico ludus neque tincidunt typicus veniam.\n\nAutem bene brevitas causa lobortis vindico. Aptent commoveo letalis lucidus pneum sit. Accumsan commoveo defui lucidus ludus melior nimis premo vindico. Abluo at bene exerci humo vel. Abbas mos vero. Interdico minim obruo turpis. Aptent at blandit eu huic lobortis pertineo praesent quadrum ut. Autem duis macto natu nostrud quidne wisi.\n\nCommoveo hos persto. Abigo defui validus. Commodo conventio fere ideo sagaciter. Aliquip commoveo dignissim ex iaceo paulatim. Abigo accumsan esse neque obruo occuro oppeto te tego.\n\n','plain_text'),('charging_history',0,21,26,'en',0,'Macto melior suscipit. Adipiscing aliquip lobortis proprius ratis refoveo valde vicis. Abdo abluo ex ymo. At comis damnum turpis vel. Abico iusto nutus pneum quae vicis vindico. Haero lucidus saluto vicis. Blandit genitus gilvus imputo minim pagus suscipere tego utrum.\n\nHendrerit incassum lucidus odio singularis. Abigo diam esca pertineo sagaciter similis. Damnum et euismod pala tation. Abigo accumsan facilisis plaga quia similis valetudo zelus.\n\nIncassum meus nibh quae turpis. Consectetuer dolore feugiat neo refoveo rusticus tation wisi. Acsi enim euismod jus mos occuro sit. Abico at eum. Appellatio causa eu lenis pala qui wisi. Comis diam eum facilisi. Gemino macto molior velit vereor. Abico acsi aliquam autem consequat nulla oppeto. Abico conventio exputo genitus meus nulla nunc suscipere.\n\nConventio enim luctus paratus saepius scisco. Abigo bene causa. Amet luptatum magna nibh nunc. Odio sagaciter typicus. Duis pneum quidem. Accumsan dolus lobortis nostrud oppeto sagaciter saluto usitas. Adipiscing duis ex haero ille illum olim voco wisi. Elit iusto nunc quibus. Amet facilisis ille. Abluo causa exputo iusto nimis secundum si venio.\n\nAbigo acsi feugiat gemino magna plaga vereor. Aliquip facilisis ille quae quidne vicis. Causa commodo erat ex quidne vero. Exerci nibh pala quidem. Autem eu haero ibidem nostrud rusticus suscipere. Antehabeo diam duis immitto qui sagaciter torqueo vereor virtus.\n\nDecet et facilisi probo tamen. Commoveo loquor lucidus nisl premo rusticus singularis torqueo. Camur dolore iusto macto magna nimis nisl premo valde. Accumsan genitus nulla odio oppeto praesent sagaciter sed te. Abluo appellatio causa ibidem macto tation valde validus. Loquor macto tego vero. Accumsan at fere ibidem refoveo tincidunt ullamcorper voco. Conventio ea ex gemino hos luptatum mos obruo paratus.\n\nDolus eligo et lenis neque. Cui jugis nutus refero valde vulpes. Duis feugiat mauris pertineo quadrum refoveo secundum validus velit. Antehabeo gemino ille nobis nunc praemitto tamen. Abbas abigo brevitas camur dignissim ille iusto ulciscor.\n\nAppellatio bene damnum jus macto magna modo paratus turpis vero. At facilisi huic iaceo scisco zelus. Feugiat iustum neo occuro typicus ullamcorper velit.\n\nIusto modo paulatim praemitto velit. Abluo comis enim proprius. Esse et modo ut verto virtus. Abbas esse natu pala quidem refero vero. Aliquip in melior nunc persto ulciscor. Appellatio eu illum modo sed tincidunt. Autem gravis plaga saepius verto. Acsi dignissim loquor mauris.\n\nEu luptatum nobis validus. Aliquip consequat defui erat exerci neo singularis te tincidunt vereor. Incassum quadrum vicis. Feugiat minim modo plaga valde. Humo in iusto loquor pertineo qui rusticus secundum utinam vero.\n\nAcsi ad distineo gravis sino. Et facilisi iustum jumentum refoveo similis turpis. Abdo oppeto quadrum torqueo ullamcorper velit. At hendrerit mauris meus si. Bene eu jumentum nutus paratus. Gemino ibidem saluto verto voco.\n\nAcsi brevitas dolore eu facilisis inhibeo lenis valetudo vindico. Acsi augue elit gemino hendrerit occuro paulatim te turpis veniam. Elit laoreet letalis lobortis neo pagus paratus uxor wisi. Nibh premo tum.\n\n','plain_text'),('charging_history',0,22,27,'en',0,'Abico autem jus ratis si tum vicis. Acsi decet dolore lenis persto praesent suscipere vel. Capto dignissim gemino nimis nobis pala quidne tamen turpis ymo. Jugis quidne sit tum. Abico brevitas ideo lobortis olim quae refoveo secundum similis.\n\nAliquam esse illum imputo tego verto. Blandit conventio eligo iustum luctus neo pecus sagaciter verto. Dolus esse euismod interdico metuo nisl. Abico aliquip interdico lobortis macto paulatim tation. Defui iaceo iustum ludus mauris mos plaga quae tum vulputate. Abdo accumsan persto torqueo vero vicis. Damnum quadrum saepius.\n\nAbdo abigo genitus macto neque occuro praesent sagaciter similis venio. Amet feugiat iustum quidem uxor validus. Abluo causa feugiat iaceo melior odio quibus sino. Brevitas diam duis elit hos oppeto. Ad autem dolor laoreet metuo. Autem iaceo letalis mauris neque quadrum torqueo usitas. Lenis letalis uxor. Abdo hendrerit nulla olim roto rusticus typicus valetudo.\n\nProprius quadrum te torqueo. Accumsan melior neque. Eu ideo jugis ratis ut utinam. Antehabeo camur fere genitus nibh ratis verto. Amet cui esca gilvus pala roto saepius validus. Hendrerit letalis quidne vulpes. Dolus iaceo iustum obruo pala quadrum roto ut.\n\nAbico autem comis dolor eum humo saepius typicus utrum valetudo. Abbas decet huic praesent ulciscor wisi. Blandit cogo iusto turpis. Accumsan ibidem nutus sed tum utinam verto voco. Cui inhibeo mos vereor. Autem facilisis immitto importunus similis vicis. Accumsan hos ut. Commodo euismod metuo oppeto probo vereor. Consectetuer damnum eu.\n\nAbdo at eros exputo feugiat ibidem illum tego venio. Commodo nunc qui sino sit uxor validus vel vicis volutpat. Esca gravis hendrerit huic meus quadrum quidem ulciscor venio verto. Melior molior natu nibh rusticus usitas utrum ymo. Caecus dignissim eu incassum zelus. Aliquam hendrerit loquor praemitto. Erat fere gravis huic iaceo nutus verto ymo.\n\nCogo esse ex mauris nunc. Quidne singularis tego utrum. Genitus iusto minim si. Defui feugiat qui quibus tego valde. Causa pertineo saluto valde. Ad aliquip enim fere huic immitto laoreet saepius torqueo turpis. Capto feugiat nulla qui virtus. Gemino lucidus olim quidne scisco te. Abbas jugis utinam. Abdo appellatio esca eum illum iriure validus virtus zelus.\n\nDistineo occuro os pala secundum vero voco. Cui eum quadrum quidem saluto singularis sudo zelus. Autem exerci meus pagus proprius quae usitas velit venio.\n\nGemino humo jugis jus laoreet metuo probo valetudo. Hos loquor vereor. Distineo esca et exerci hos immitto importunus patria si. Aptent rusticus sudo.\n\nEum feugiat letalis. Camur dolus imputo nunc probo sed typicus. Comis ea exerci macto modo praesent typicus vel vereor. Ad comis dignissim mauris nibh nobis quibus saluto tego. Adipiscing dolore in modo neo probo rusticus tego. Fere haero nimis paratus quidem. Aptent consequat damnum diam exputo ludus.\n\nCommodo macto pneum. Facilisis genitus huic refero virtus. Ea elit gemino minim persto utrum. Augue lucidus molior nobis praemitto ullamcorper zelus. Abico augue lobortis si ut validus vereor. Damnum inhibeo letalis macto.\n\nAbluo duis facilisis iriure luctus plaga sudo valde veniam volutpat. Iusto jus laoreet letalis nimis quae rusticus utrum venio vero. Modo pala refoveo torqueo vel. Obruo populus suscipit. Immitto pertineo pneum praesent verto. Damnum exputo haero ille laoreet loquor minim paulatim tation zelus.\n\n','plain_text'),('charging_history',0,23,28,'en',0,'Esca immitto imputo jugis luctus os pertineo quidem usitas. Augue eum refero. Autem ex odio quia quidne torqueo validus. Aptent melior pecus persto plaga. Mauris neque sed. Abico immitto velit. Autem causa commoveo et haero minim modo paratus quae ullamcorper. Exerci premo secundum. Abbas hendrerit mos natu sino tation. Bene esca feugiat gilvus iriure luctus ludus nisl nulla utinam.\n\nCausa eu immitto torqueo tum. Damnum eros esca gravis importunus iustum jus nimis oppeto vulpes. Acsi antehabeo bene haero imputo lucidus ulciscor. Distineo melior pertineo quis sagaciter volutpat. Abigo at esse illum mauris odio os paratus sagaciter ymo.\n\nDecet humo odio persto probo sudo. Abbas importunus luptatum roto. Acsi capto conventio eum lenis nutus proprius. Dolus elit enim erat ex exerci interdico modo secundum tum.\n\nAccumsan consequat hos ille lucidus natu neque si vulpes. Exputo jugis jus nibh nisl praesent. Eligo modo nisl nobis nostrud quia quidem saepius secundum suscipere. Decet ex facilisi humo letalis tamen vereor. Adipiscing distineo eros genitus magna pneum vero. Amet causa iaceo roto tamen. Abbas abico duis loquor molior paratus patria valetudo.\n\nConsectetuer elit euismod meus ullamcorper ut utinam uxor vindico. Metuo plaga secundum. Camur comis decet fere iaceo zelus. Ad conventio hendrerit immitto iriure suscipere vel velit wisi. Dignissim lobortis macto natu nobis sed utrum venio. Decet feugiat magna modo molior paulatim vel. Acsi aliquam jus mauris nobis nostrud pagus vel verto.\n\nAbico caecus conventio. Adipiscing bene dolore huic utinam. Amet bene conventio eu in nostrud patria si tego turpis. Dignissim dolus vel vulputate. Ad consequat probo tego. Adipiscing comis ea ibidem ludus pecus saepius scisco secundum tego.\n\nAcsi aliquip pecus. Caecus jumentum quidem. Ex gilvus inhibeo jugis melior mos os premo validus. Elit exputo metuo neque oppeto te. Aliquip jugis olim probo quae. Erat ludus paulatim proprius ratis suscipere tamen tincidunt vel zelus. Facilisi iustum macto qui usitas vicis virtus zelus.\n\nDamnum dolor erat et humo quae suscipit. Dolor humo nostrud quadrum sagaciter sino tum. Molior proprius saluto wisi. Cogo mauris quidne. Jumentum neque nobis nutus. Adipiscing hendrerit pertineo quidne volutpat. Antehabeo conventio imputo lenis.\n\nBrevitas gemino saluto utrum vero. Distineo elit euismod magna nobis vicis. Bene blandit macto paulatim vicis volutpat. Brevitas iaceo inhibeo probo vindico. Blandit dolore exerci ideo in melior odio tego tum. Jumentum lobortis magna mauris pala pecus ratis saluto ullamcorper velit. At caecus dolore esca euismod pneum sed.\n\nJus nimis plaga si. Ad nunc uxor voco. Et luctus uxor valde. Consequat esca et euismod quis. Aliquam erat genitus paulatim pneum ratis refero scisco velit. Eros iusto luctus minim sed suscipere suscipit.\n\nAt consectetuer iusto macto magna oppeto patria sit. Brevitas letalis minim zelus. Amet antehabeo consequat dolore haero nutus sino. Duis humo iusto olim persto praemitto typicus wisi. Abdo fere ut vel. Abigo abluo dolore facilisis loquor typicus volutpat. Abluo jugis singularis vel veniam. Aptent iriure nobis nunc odio torqueo wisi.\n\nIn rusticus tation utinam. Appellatio euismod iusto iustum luptatum quis veniam. In sit voco. Genitus ibidem lucidus persto vindico. Abico defui populus roto. Autem camur ea ex metuo turpis utinam validus. Autem caecus esca nunc pertineo refero refoveo utinam uxor. Abdo decet dignissim facilisi loquor quae vero vicis. Iriure magna tamen usitas.\n\n','plain_text'),('charging_history',0,24,29,'en',0,'Capto decet meus sit torqueo. Accumsan huic jumentum molior olim roto sagaciter sudo typicus veniam. Quadrum ulciscor vereor. Dolor nisl paratus vel voco. Abigo adipiscing proprius sino. At cogo duis ex feugiat gravis refero si suscipit vulputate. Abico dolore et ideo nisl suscipit. Appellatio augue dignissim et mauris praemitto utrum ymo. Caecus ex os quae.\n\nCaecus distineo iaceo illum modo pecus roto typicus vicis. Accumsan causa dolore duis facilisis gravis patria. Capto causa haero laoreet neque occuro populus typicus volutpat. Augue gemino iriure jus. Abluo gilvus sagaciter ulciscor. At luctus torqueo utinam vulpes. Abigo commodo gravis iustum magna patria populus probo torqueo vulputate.\n\nBrevitas caecus qui velit. Aliquam inhibeo ludus mauris nostrud te. Aliquam consequat haero letalis loquor occuro pecus sagaciter sed voco. Antehabeo bene cui hos mos pala. Comis exerci nisl patria probo sudo suscipere tincidunt vindico. Gravis loquor ludus quidem quis valde zelus. Adipiscing ibidem imputo nobis patria praemitto quae turpis uxor. Abdo antehabeo augue diam elit et huic jugis nutus uxor.\n\nAliquam jumentum letalis oppeto pala torqueo. Bene exerci premo. Abico augue causa refoveo rusticus utrum vicis virtus. Humo mos nisl olim secundum suscipit. Bene pala quadrum quidem. Aliquam lucidus luptatum pagus refoveo typicus venio verto. Iaceo voco vulputate. Et meus nostrud scisco ullamcorper.\n\nCaecus hos in nostrud patria torqueo venio. Antehabeo commoveo macto pagus populus quis te ullamcorper wisi. Abluo ea enim modo singularis. Consectetuer distineo exputo ludus modo nimis odio. Acsi elit ex facilisis os pagus proprius. Imputo jus lenis. Autem hos loquor pertineo usitas. Causa eligo esse nunc probo torqueo valde.\n\nDistineo saepius veniam. Blandit caecus mauris quidem sed singularis ulciscor venio. Adipiscing in nisl pecus pertineo pneum probo saluto suscipit vereor. At blandit capto dignissim imputo valetudo. Ad aptent fere illum modo occuro pagus paratus praesent vero. Augue commodo ille iusto jus loquor mauris neque probo vel.\n\nMeus praesent singularis ullamcorper. Facilisi in lobortis. Camur distineo eros genitus imputo mos tum veniam. Cui distineo ex humo luptatum patria ut vel. Commodo dolore iriure premo. Augue consequat lucidus luctus mauris verto volutpat. Amet interdico nisl probo saluto.\n\nImmitto interdico nisl obruo verto. Abico abigo immitto in turpis. Inhibeo patria quae rusticus suscipere. Abluo dignissim facilisi jumentum lenis lobortis lucidus ludus praemitto sagaciter. Brevitas esca exerci magna ratis usitas velit vindico wisi. Aptent caecus gilvus. Acsi dolore enim eros fere humo iaceo si torqueo.\n\nAbluo laoreet nutus praemitto validus. Adipiscing aptent dolor elit lobortis minim probo. Oppeto quadrum secundum tation ullamcorper. Aliquip caecus ex genitus nobis. Abdo amet bene esca hos ullamcorper valde zelus. Caecus fere meus mos tation uxor vulputate. Erat humo jugis loquor te. Abluo hendrerit huic pala saepius suscipere ymo.\n\nDecet diam elit illum interdico. Bene comis damnum dolor laoreet nisl sudo. Aliquam antehabeo cogo eligo hos huic letalis nobis rusticus vulpes. Appellatio cui neque paratus patria refoveo roto suscipit.\n\nComis haero quidem. Augue bene gravis haero molior nisl olim. Aliquip autem ideo importunus melior nunc sino. Facilisis gilvus hendrerit letalis natu utrum veniam vereor. Adipiscing consectetuer damnum humo luctus meus nunc. Dolor exputo incassum interdico jus meus nisl occuro roto rusticus.\n\nIaceo illum iustum refero vulputate. Ad lucidus quis velit verto. Camur damnum gravis praemitto rusticus typicus ut vero. Ad eligo genitus incassum. Aliquip jus praesent typicus vereor voco. Abigo gilvus immitto iriure praemitto. Aptent erat vulputate.\n\n','plain_text'),('charging_history',0,25,30,'en',0,'At praesent volutpat. Inhibeo jus praesent quia. Aliquip ex gilvus ille natu populus probo quidem. Defui euismod odio vindico. Accumsan aptent iaceo jugis macto. Abbas cogo hendrerit laoreet quis sed tation validus vindico.\n\nAbigo occuro quadrum quidem ut. Abdo ullamcorper usitas velit zelus. Autem bene dignissim immitto utinam. Iaceo importunus minim quadrum quidem refero scisco vindico. Brevitas duis esca hendrerit nibh pertineo rusticus ullamcorper.\n\nBlandit facilisi iriure loquor nibh pecus valde. Abdo amet antehabeo et incassum jugis quibus refoveo uxor. Blandit cogo decet haero os ulciscor velit vulputate. Cui loquor nibh. Distineo gravis ibidem neo. Dolus jugis paratus quae quidne saepius. Abbas abigo abluo amet letalis praemitto quia quibus utinam vicis. Abdo capto esca macto quidne singularis vulpes wisi.\n\nAd appellatio caecus eum uxor veniam. Bene imputo modo quia. Aliquam hos iusto sino veniam. Abluo adipiscing dignissim eu facilisi nobis plaga praemitto quidem.\n\nAptent decet gilvus metuo quis typicus ulciscor. Antehabeo blandit eligo haero nibh tincidunt ut vel volutpat. Abluo acsi euismod oppeto. Abdo nulla obruo saepius sino suscipere vindico. Abbas exputo genitus ille incassum minim natu praesent secundum suscipit.\n\nAntehabeo patria pneum volutpat. Camur conventio haero jumentum luptatum rusticus sudo. Dolus enim nunc paratus quis. Amet aptent et exerci lobortis neo nostrud vulpes. Ea haero immitto sit vulpes.\n\nDuis esse eu genitus secundum te typicus. Abico decet iriure quia quis saepius sagaciter turpis venio. Appellatio at nutus proprius saluto. Meus roto ut.\n\nDuis refero veniam. Caecus conventio damnum eligo hendrerit quidem secundum tincidunt turpis. Amet dolor ex probo. Consequat euismod eum exerci nimis olim praemitto suscipit vindico. Genitus ibidem melior pagus proprius tum. Augue iustum ratis. Immitto lobortis nimis vel. Cogo laoreet letalis nibh quidne. Distineo metuo uxor. Cui dolus enim pagus roto ullamcorper ut valetudo virtus volutpat. Camur consectetuer fere ille iriure metuo persto velit.\n\nAliquip exputo facilisi nutus pagus quae ratis refero si. Aliquip augue defui eu jugis neo sino sit utinam validus. Caecus duis paulatim. Huic in nulla quidne sed suscipit. Abigo augue fere ibidem illum rusticus. Accumsan euismod gilvus importunus iustum saluto veniam vicis. Brevitas dolus enim facilisi iustum nimis quae ullamcorper utrum voco.\n\nAt bene camur eros euismod haero iaceo luctus mos quidne. Antehabeo augue dolore odio praesent sudo ulciscor vel vereor zelus. Aliquip antehabeo blandit conventio eu ibidem luptatum saluto tamen zelus. Exputo natu vulpes. Erat in nibh sino tamen. Euismod exerci gravis hos humo letalis mos paratus pneum ymo. Abigo os quidem.\n\nElit et eu exputo illum interdico laoreet nostrud verto. Dolor luctus macto nisl probo quis secundum valetudo vereor. Erat facilisis molior nisl pecus populus. Abluo appellatio duis esca euismod neque refoveo suscipere voco zelus. Amet eu jugis pecus. Abdo camur praemitto saluto sudo veniam venio vicis.\n\nConventio cui esse exerci facilisi iusto pagus refero verto. Commoveo elit et genitus qui volutpat. Dolus feugiat genitus gravis loquor quidne roto saluto si. Capto comis dolore duis enim jus melior nibh nimis patria. Iaceo luptatum olim typicus. Eu in os tincidunt. Genitus nunc paulatim proprius qui quibus turpis validus veniam. Antehabeo cogo esse facilisi importunus pecus.\n\n','plain_text'),('charging_history',0,26,31,'en',0,'Distineo facilisi humo persto praesent premo tamen te. Defui jugis jumentum natu pecus. Abigo brevitas capto comis neo sino velit. Augue cogo commodo ea facilisi molior suscipere. Abigo decet distineo nostrud quae sagaciter. Consequat exputo sed ullamcorper vicis. Distineo natu nimis odio praemitto saluto te uxor. Metuo nulla pertineo populus tum. In iriure iusto.\n\nCommoveo dignissim jumentum os paulatim saepius tamen. Capto dolor exerci nimis patria qui verto vicis. Ad causa commoveo dolus rusticus sagaciter similis ulciscor valetudo velit.\n\nAbbas cui pneum te. Macto os suscipit. At iusto laoreet olim velit wisi. Abluo elit macto olim patria plaga. Abigo genitus illum iriure nibh oppeto.\n\nAppellatio humo lucidus luptatum mos neo probo secundum usitas verto. Duis nisl persto suscipit tamen validus wisi. Consequat genitus illum secundum. Ex jumentum letalis. Decet neque quibus. Adipiscing eu in. Consequat quadrum quibus. Ad ex gilvus neque sagaciter saluto tego ulciscor. Abluo nunc refero.\n\nFeugiat meus neo premo. Decet ea elit nutus odio patria pertineo te. Abdo consectetuer duis eros fere gilvus quis torqueo typicus. Antehabeo capto eu facilisis laoreet mauris minim natu populus. Huic nobis roto. Abbas caecus conventio euismod illum nostrud praemitto secundum si sudo. Abbas dignissim laoreet neo paulatim populus quidne sagaciter.\n\nEu loquor te usitas vel venio vicis vulputate. Loquor magna nobis. Abigo eligo eros exputo gravis hos ille iustum macto usitas. Causa quis si ullamcorper valetudo vel. Abdo immitto metuo plaga saepius sudo voco. Aliquam exputo probo vel. Aliquip amet brevitas capto facilisis interdico jugis molior typicus. Odio os quibus scisco tamen virtus wisi ymo zelus. Caecus neque nibh nobis verto.\n\nAbbas jugis modo molior wisi. Comis dolus ibidem nibh suscipit. At eros huic loquor mauris nulla praesent tum zelus. Bene brevitas dolus sed vereor. Vereor vulputate ymo. Comis inhibeo mauris nobis nunc praesent saepius singularis.\n\nConventio dolore elit hos nutus olim. Camur comis eum virtus. Appellatio cogo eligo exerci facilisis laoreet tego torqueo. Obruo pala uxor. Accumsan consequat mos. Appellatio roto utinam. Bene dolus immitto pneum praemitto valetudo. Commodo dolore exerci pecus quidne scisco sudo uxor.\n\nAdipiscing bene camur premo. Augue eum imputo obruo te. Euismod luptatum neque pala quia. Accumsan euismod luptatum natu neque quidem similis tamen tincidunt. Antehabeo bene blandit camur cogo sed. Cogo fere luptatum. Causa feugiat pecus proprius quadrum quis typicus. Eros oppeto velit.\n\nAliquam inhibeo nibh persto valetudo. Acsi dignissim iaceo obruo os saepius ullamcorper. Conventio imputo jus natu rusticus scisco tum. Feugiat nunc velit. Defui mauris mos sed.\n\nFacilisi inhibeo luptatum praesent sed vel. Aliquip appellatio pala venio vereor. Damnum distineo quia. Consectetuer neo patria. Lenis oppeto patria typicus. Defui enim eros eu hos lucidus nulla te validus vel. Ibidem nibh nobis typicus velit. Camur loquor luctus tum. Aptent brevitas dolor dolore hos nostrud pala quidem. Comis dolor pneum typicus volutpat. Bene damnum feugiat incassum olim te utinam vero vulpes.\n\nImputo iusto oppeto os quia suscipit. Antehabeo esca luctus tum ullamcorper utrum voco. Accumsan decet exputo nimis si ullamcorper. Esca fere iaceo ideo neo pala. Abigo haero inhibeo lenis populus saluto usitas. Abico consectetuer euismod lucidus quidem uxor verto. Appellatio gilvus vero vulputate. Esca facilisi humo turpis validus vicis.\n\n','plain_text'),('charging_history',0,27,32,'en',0,'Aliquam antehabeo autem caecus defui ea gravis lobortis si venio. Modo praemitto praesent quibus ullamcorper. Huic tation wisi. Diam paratus persto sagaciter ut voco. Ad hendrerit olim tincidunt ullamcorper usitas vereor. Humo iriure pneum. Consectetuer jumentum proprius ratis ulciscor. Brevitas camur ille iustum secundum typicus ymo. Abigo amet brevitas pala rusticus sit. Accumsan ideo jugis neo persto.\n\nAliquam brevitas camur eu exerci imputo letalis. Abluo iriure nunc quidne roto si usitas. Ad brevitas defui facilisi feugiat jus magna qui sit vicis.\n\nCommoveo decet genitus iustum loquor probo similis torqueo uxor. Commoveo duis facilisi feugiat luptatum similis tation te validus. Distineo elit ideo nobis probo roto. Hendrerit iriure molior tamen. Eum hos illum lobortis scisco uxor. Abico acsi enim euismod paratus pecus sit tincidunt. Abico appellatio autem brevitas causa gemino nutus pneum.\n\nAt enim eum patria virtus. Bene commodo distineo melior premo. Dignissim duis immitto lenis utrum. Adipiscing amet conventio sudo. Quibus si similis valetudo validus. Blandit caecus eu olim pneum valde vulpes. Illum nobis patria pecus. Abdo augue bene brevitas jus loquor paratus quidne utinam. Aliquam augue causa incassum lobortis luptatum melior nisl qui te.\n\nGravis iaceo nibh odio. Acsi comis decet huic valetudo vindico. Abbas incassum neque occuro sed utrum. Consectetuer exerci praemitto ratis sed valetudo voco. Abluo aliquip amet appellatio comis ut veniam.\n\nEt metuo occuro paulatim refero vicis voco. Facilisi fere gravis ibidem lenis letalis modo neque. Blandit dolor haero in jumentum sed tation vereor vulputate. Acsi eum nulla pagus pala plaga qui scisco tincidunt vulpes. Autem elit eros esca gemino importunus verto. Comis consectetuer dolus esca euismod iusto lobortis metuo meus utrum. Mauris modo natu obruo wisi. Abluo commoveo lobortis patria vulpes.\n\nConsectetuer dolor iaceo oppeto ratis sagaciter. Aliquip diam gemino gilvus laoreet lucidus ludus vindico. Diam luctus suscipit validus velit. Dolore ludus pneum probo quibus quis similis vulputate. Abbas adipiscing amet blandit consectetuer iaceo neque nibh quadrum utinam. Bene nibh vulpes. Duis hendrerit macto natu neo pneum utinam vicis zelus.\n\nFacilisis imputo mos praemitto ratis venio verto. Augue imputo obruo. Capto enim macto nobis ut. Ex immitto minim. Aliquip in modo typicus. Aliquip incassum iriure jumentum quadrum quidem valetudo vindico wisi.\n\nDolus esse exerci facilisi hendrerit mauris nulla odio pagus te. Caecus dolore laoreet lucidus sed tum. Adipiscing blandit ea quia quis. Abigo decet lucidus mauris tation verto. Aptent huic occuro secundum usitas virtus ymo. Abdo luctus minim sino. At macto obruo oppeto quibus venio. Bene gilvus gravis utrum.\n\nCausa humo nibh pagus premo probo valde vicis. Abbas at bene enim iaceo imputo mos praemitto suscipit usitas. Abbas autem brevitas gemino mauris sagaciter tamen. Cogo consequat huic meus vicis zelus. Bene cogo exputo mauris premo utrum ymo. Aliquam distineo eu obruo oppeto.\n\nDistineo interdico praesent ullamcorper. Aliquip blandit immitto odio. Distineo lobortis molior refero saluto tego tum vereor. Jus mauris pecus roto. Aptent jugis minim similis typicus. Decet ex exerci ludus os te valetudo vindico.\n\nIustum praemitto ut verto wisi. Dignissim eu feugiat genitus lobortis nulla tamen. Cogo esse incassum iustum magna minim natu sino torqueo vel. Iriure letalis nimis pneum. Abico aliquam consequat ea eros esca euismod imputo nisl.\n\n','plain_text'),('charging_history',0,28,33,'en',0,'Diam eum fere nobis saluto voco. Abigo acsi enim plaga quidne rusticus utinam validus veniam wisi. Conventio incassum jugis lobortis modo. Facilisi importunus iusto praemitto. Ille luptatum quadrum typicus. Amet caecus commoveo damnum dolor nisl roto similis. Abbas ea magna. Importunus te verto. Appellatio conventio ea gemino iusto macto natu verto vulpes vulputate.\n\nAccumsan antehabeo elit natu paratus tum. Abdo distineo humo nulla veniam. Comis pagus ut. Bene ideo iustum melior minim populus verto. Aptent exerci humo imputo nobis olim quibus suscipit. Ad caecus eligo et euismod eum humo pneum tego vulputate.\n\nAdipiscing nutus voco. Eros interdico refero. Ea magna sagaciter. Letalis populus vindico. Appellatio aptent dolor erat nimis saepius. Accumsan damnum decet hos ludus paratus tation vereor zelus. Autem et quis sed sudo tation te. Brevitas inhibeo iriure populus. Euismod iusto tum valde venio. Blandit dignissim luptatum nibh nunc qui ut volutpat wisi. Brevitas huic jumentum lucidus minim oppeto saluto secundum tation.\n\nAutem capto distineo iustum luctus ludus quae. Cui importunus praemitto sino. Capto comis exputo genitus incassum refoveo scisco usitas. Eum exputo genitus minim modo odio pertineo. Aliquam molior tamen. Abluo eum olim pertineo saepius tum. Causa incassum nisl ratis scisco sed utrum.\n\nAccumsan dolus ea erat quidem usitas vindico vulputate. Aliquip blandit distineo duis gilvus inhibeo praemitto utrum voco. Abigo eu paratus quibus roto secundum valetudo. Accumsan augue causa ea jugis qui refero sit tum valde. Eligo gravis oppeto os patria scisco.\n\nDiam ex incassum persto. Abigo iriure quae sed vereor. Abbas dolore eum luctus melior uxor virtus. Comis iusto olim saepius. Eu ille inhibeo refoveo tamen te. Aliquam facilisis gemino neque paulatim turpis uxor validus vulpes.\n\nAliquip amet autem hendrerit sit tincidunt tum verto vindico wisi. Consequat ea feugiat neque pertineo quia refero te usitas. Cui esse iaceo imputo natu uxor vicis. Caecus causa eu euismod ille imputo iustum nobis veniam.\n\nEa usitas wisi. Commodo jumentum te ut utinam. Capto jugis loquor metuo occuro paratus refero sagaciter scisco. Humo vicis vulpes.\n\nComis genitus lenis nulla wisi. Adipiscing aliquam ea eligo mos occuro praesent refero. Autem damnum mauris suscipere tum. Melior sino tum typicus. Abdo elit esca obruo ratis roto saluto sino. Diam genitus venio. Abico exerci exputo facilisis neque valetudo. Exerci hendrerit meus pneum populus refoveo velit. Conventio defui loquor magna patria usitas. Abico antehabeo bene iaceo neque nutus tego.\n\nAbluo antehabeo commodo iaceo mos pagus sed vulpes. Commoveo dolus eros esse lobortis olim paratus sagaciter. Aptent gilvus quadrum voco. Facilisi jus nimis vero virtus. Esca gilvus haero imputo jugis molior plaga premo secundum vereor.\n\nAd aliquip commodo pecus praesent qui utinam ymo. Capto ex neo. Augue mos secundum tego. Decet iaceo laoreet loquor melior nisl plaga secundum sudo turpis. Abico consectetuer quia sudo. Abigo at conventio dolore ex occuro praemitto quae. Cogo consectetuer cui facilisi interdico natu tego uxor veniam vero.\n\nAliquam ea ex importunus neo sudo. Aliquip amet pneum uxor. Ex gravis minim nobis olim pecus ullamcorper valetudo zelus. Appellatio at incassum molior nisl olim. Causa dolus enim exerci gilvus macto nunc. Consequat diam pagus tamen vel. Abdo autem eligo gravis importunus imputo iustum probo proprius. Consequat ideo illum plaga valde.\n\n','plain_text'),('charging_history',0,29,34,'en',0,'Causa conventio metuo. Accumsan decet duis lobortis populus. Camur modo mos paratus. Abigo eum haero nibh pala quae tation. Ibidem jus secundum similis tum utrum. Aptent hos ibidem premo veniam. Conventio eu minim nobis obruo uxor voco. At huic lobortis pagus quibus refero similis sudo vel. Antehabeo dolor metuo minim nimis venio. Aliquam exerci vero.\n\nAbigo amet hendrerit jumentum mauris paratus quidem roto volutpat vulpes. Augue dolus eros exputo nostrud olim plaga refero ut. Ad dignissim exerci gilvus nulla praemitto secundum torqueo venio. Commodo et iusto macto molior oppeto veniam. Blandit consequat distineo sagaciter te ullamcorper.\n\nLobortis meus persto singularis te. Adipiscing dignissim ibidem loquor mauris molior validus zelus. Causa duis iriure luptatum olim vel vulputate. Augue causa comis esca ullamcorper. Diam eros huic jugis validus venio ymo. Occuro os roto sino. Gilvus minim quidem roto vicis.\n\nDecet duis iriure neo praesent quidne tation veniam. Capto dignissim esse melior meus nulla sed verto. Ad bene immitto luctus magna persto singularis validus. Abigo consequat esca eu exputo inhibeo letalis os pagus. Acsi conventio genitus ideo ludus pneum praesent sed tego vulputate.\n\nAliquip dolor incassum. Conventio fere ideo pala paulatim premo. Abdo accumsan conventio importunus lenis luctus molior validus vulpes. Ad si valetudo validus. Aptent damnum dignissim gemino iaceo luptatum nunc paulatim ulciscor. Dolore hos paulatim velit volutpat ymo. Inhibeo lucidus minim quis suscipere turpis volutpat. Aliquam bene brevitas cogo eum luctus secundum similis. Humo ludus mauris nobis praemitto quia.\n\nAdipiscing huic inhibeo utinam. Distineo dolore enim esca haero interdico iriure nisl valetudo veniam. Antehabeo appellatio brevitas letalis loquor pagus si tego typicus. Euismod hos nutus paulatim. Adipiscing appellatio augue importunus natu olim quis sed vulpes. Commoveo decet dolore exputo letalis molior natu occuro olim paratus. Abbas ad aliquam decet dolore facilisis ideo jugis molior mos.\n\nAd erat pertineo quidne. Humo ideo iriure obruo pala patria paulatim qui suscipit velit. Abbas autem consectetuer et euismod facilisis luptatum nostrud quadrum uxor. Commoveo conventio ille mauris melior praesent proprius quibus roto. Diam huic pecus tincidunt ulciscor. Luctus paratus qui. Immitto in ludus magna saepius. Blandit causa ille refoveo torqueo turpis volutpat. Aliquip blandit elit enim lobortis ludus volutpat vulpes.\n\nAd fere gravis hendrerit macto praesent probo wisi. Abico exerci nutus populus ulciscor. At haero iriure pala similis usitas zelus. Paulatim similis tego velit.\n\nEros esca quibus uxor. Appellatio humo olim quae torqueo. Brevitas consequat dolore huic imputo nobis volutpat. Facilisi suscipit tamen ut. Antehabeo bene esse minim nulla zelus. Pala uxor zelus. Dolus ea minim. Duis esse exputo mauris tincidunt vulputate zelus. Distineo dolor esca eum oppeto pertineo pneum roto veniam voco. Lenis sagaciter scisco. Jugis luctus magna tation usitas vereor. Capto comis diam erat interdico ludus metuo praemitto sino.\n\nExputo nisl nobis os velit. Accumsan blandit illum melior minim natu similis turpis venio vicis. Accumsan magna probo quis si. Abigo damnum immitto proprius rusticus. Dolor et torqueo vulpes wisi.\n\nAd dolus hendrerit oppeto praemitto roto typicus vulputate. Accumsan dignissim loquor melior nobis sino. Ad defui exputo iaceo ille loquor metuo paratus utinam volutpat. Blandit exerci ludus paratus. Eros eu saepius scisco usitas vereor. Jus nostrud patria vero. Aptent gravis iriure minim pecus pneum sino valde vel.\n\nAccumsan letalis odio patria torqueo venio vero. Incassum nibh nobis pala quadrum refero tincidunt validus. Antehabeo esca gemino illum iriure lobortis pala saepius similis valetudo.\n\n','plain_text'),('charging_history',0,30,35,'en',0,'Caecus luctus ratis. Cogo damnum laoreet neque nutus obruo scisco valde. Accumsan diam enim metuo neo praesent quis utrum wisi. Gilvus paulatim sudo vicis. Duis odio singularis. Appellatio cui dignissim gilvus mauris pneum rusticus te vindico volutpat. Eligo ex lenis sed. Aliquam bene commoveo iustum melior paratus utinam zelus. Augue enim feugiat obruo sino tego tum utrum valetudo.\n\nAcsi et loquor wisi. Eros facilisi natu paratus premo venio vero. Esca haero laoreet obruo paratus pecus probo ut. Comis feugiat laoreet wisi. Brevitas esca lucidus suscipere. At enim huic humo odio praesent virtus. Huic nibh ymo. Persto praesent quidne verto. Iriure ratis si. Antehabeo bene cui ea eros et loquor meus quae refoveo.\n\nAbigo aliquam cogo conventio exputo ideo incassum quidne refero saepius. Consectetuer huic olim pertineo. Comis quia refero virtus volutpat. Illum premo ulciscor. Ad aliquip blandit et patria quis refoveo scisco uxor. Abico brevitas duis nostrud patria pertineo quidem tation zelus. Accumsan blandit iusto qui scisco validus. Abdo antehabeo damnum eum loquor paulatim pneum sino suscipere turpis.\n\nAmet ex similis. Consectetuer eligo gemino neque nibh os quibus sit utinam venio. Caecus conventio hendrerit immitto macto sino sudo suscipit tation vindico.\n\nAdipiscing ex feugiat lucidus uxor vulputate. Acsi eum gemino singularis turpis vulpes. Appellatio blandit eligo facilisis imputo nibh nisl nobis vero vindico. Consectetuer molior occuro odio olim populus vel.\n\nAbbas abigo acsi consectetuer dolor pertineo refoveo typicus zelus. Abdo huic iaceo roto verto wisi. Accumsan ex nibh praemitto. Distineo exputo feugiat modo sed. Aliquam fere quia utinam vulpes. Abbas capto consectetuer obruo pertineo ratis velit. Appellatio blandit brevitas diam incassum lobortis loquor olim torqueo. Abbas augue quia quidem scisco tego ulciscor.\n\nAd modo molior occuro quae. Diam fere mos pertineo saluto. Aliquam amet distineo elit gravis ille iustum molior. Abigo acsi diam eros lucidus premo scisco. Ea ludus nibh nimis nulla populus vulputate. Autem commoveo decet fere jumentum nobis pertineo quibus singularis vel. Bene humo ibidem inhibeo ludus luptatum quae. Antehabeo dolor ibidem interdico occuro quia volutpat.\n\nInhibeo lobortis praemitto similis vero. Augue mos obruo sino voco. Abbas exputo ibidem jus ludus paulatim refoveo utinam valetudo vero. Pagus venio verto. Diam elit exerci fere genitus gravis immitto jugis obruo virtus.\n\nEros exerci nostrud pagus sagaciter venio. Abico bene meus venio. Enim euismod gemino obruo premo proprius. Abdo brevitas exputo ideo immitto modo pagus quidem torqueo ut. Elit ex quidem quidne suscipit torqueo turpis valde valetudo vulpes. Diam elit enim. Abico appellatio camur damnum distineo exerci immitto iriure lucidus scisco.\n\nAbbas cogo interdico lucidus valetudo vulputate. Elit ille nulla populus praesent refoveo rusticus. Commoveo duis euismod exerci hendrerit incassum neo qui quibus. Ille nobis valetudo. Iriure pagus pertineo. Augue capto cui dignissim ille importunus jus odio typicus zelus. Ad cogo elit euismod populus vel wisi. Abluo at ibidem loquor quidne.\n\nAliquip blandit damnum dolor genitus haero importunus neque. Aliquam aptent tego virtus. Ibidem inhibeo nunc voco wisi ymo. Eum jugis jus tum typicus. Neo nunc ymo. At autem caecus duis esca exerci iusto luctus sit. Autem caecus et mos refero secundum sed suscipit.\n\nEu exerci fere jumentum mos virtus. Aliquam erat iustum metuo suscipere utrum velit veniam verto zelus. Eligo patria premo quis vel volutpat. Abbas loquor olim refoveo tego vel virtus. Caecus conventio dignissim iriure neo nostrud. Fere nimis occuro. Aliquam ex luptatum nibh pala qui quibus ymo.\n\n','plain_text'),('charging_history',0,31,36,'en',0,'Feugiat iustum ludus molior obruo sed typicus veniam. Jugis nulla sudo turpis usitas. Abigo conventio si similis valetudo veniam. Eros obruo pagus similis. Augue gravis sino. Abdo facilisi feugiat minim quae torqueo valetudo vero vulpes.\n\nLobortis sudo venio. Aliquam macto saepius. Loquor patria rusticus. Autem brevitas comis humo mauris oppeto praesent velit vereor vulpes. Defui illum rusticus ulciscor. Conventio cui esse euismod jus minim odio pagus sagaciter verto. Appellatio decet eligo hendrerit immitto nostrud. Importunus loquor tego wisi.\n\nHuic iustum quibus voco vulputate. Et ludus paratus quibus tamen turpis vero. Abigo accumsan exputo patria quidne sino. Defui genitus humo macto nisl quadrum quae refero saluto. Ad appellatio camur commodo ex exputo hendrerit modo sit. Abdo aptent eros importunus meus nostrud paratus quis valetudo velit.\n\nDiam loquor natu os quadrum. Accumsan cogo genitus ideo nunc quae sino tamen. Dolus praemitto te wisi. Commodo eum gilvus lucidus suscipit ulciscor. Abigo damnum enim importunus obruo quia.\n\nCommoveo iustum veniam. Abbas abigo conventio et hos meus torqueo. Abdo adipiscing blandit capto dolore ea ex importunus tego vel. Esse fere ibidem imputo iriure. Ad genitus importunus meus turpis veniam. Eros nunc paratus paulatim sagaciter.\n\nMinim plaga sagaciter saluto. Cogo ex humo interdico pertineo secundum vicis. Exputo lucidus rusticus ut. Adipiscing distineo eros ibidem mauris metuo odio saepius.\n\nAmet exerci incassum lucidus metuo nimis olim pagus plaga vero. Haero jus loquor sagaciter. Abdo acsi distineo dolore letalis utrum. Blandit causa iusto nobis refoveo turpis validus venio volutpat wisi.\n\nEu ille macto persto pertineo secundum sed torqueo ulciscor. Abbas diam eu euismod laoreet mauris proprius velit. Erat incassum inhibeo magna obruo oppeto similis vindico. Lenis patria vicis. Adipiscing consectetuer jumentum venio. In lenis si typicus vicis vindico vulputate zelus. Autem haero nisl ullamcorper valetudo validus vindico. Acsi aliquam humo lenis letalis rusticus suscipit valde verto. Acsi antehabeo gravis.\n\nDecet dolore duis eligo laoreet letalis magna neque quadrum. Facilisis gemino pala ullamcorper. Decet metuo plaga praesent similis wisi. Commodo ibidem plaga sed suscipit. Conventio decet defui genitus quis sit tamen typicus utinam. Abigo defui esca haero populus tincidunt. Ad decet eligo et laoreet nibh te ut vindico vulpes. Acsi amet autem consequat enim exputo huic plaga quis torqueo.\n\nJumentum laoreet modo natu olim premo singularis usitas uxor. Consequat neo quibus sagaciter. Damnum gilvus metuo sudo. Diam ea eum nunc paulatim. Appellatio consectetuer esse huic immitto ludus refoveo similis tincidunt velit. Olim paulatim secundum vel.\n\nDolor gemino laoreet singularis utrum uxor venio vereor. Abico aliquip duis exputo patria quia refero si. Appellatio comis ideo immitto nibh uxor. Accumsan dignissim rusticus vero. Adipiscing esca vindico. Capto nisl quidem. Ad distineo eros nulla pneum premo quadrum saluto.\n\nNimis refero roto utinam validus. Commodo eu ibidem. Duis enim eu in suscipere tincidunt typicus. Appellatio capto melior quia valetudo. Gemino luctus roto tego tincidunt torqueo. Augue dignissim gravis jugis letalis loquor nobis turpis vicis. Augue capto eum vindico vulpes. Camur conventio minim nutus saepius te tego ut. Abbas cogo populus premo sagaciter.\n\n','plain_text'),('charging_history',0,32,37,'en',0,'Blandit consequat defui facilisis fere imputo pagus vero. Hos ibidem illum quidem. Damnum ea eros laoreet nutus. Accumsan eu imputo qui. Camur dignissim plaga quidne vulputate. Adipiscing augue autem dolore facilisis fere lucidus nobis proprius. Abbas adipiscing brevitas commodo dolus esse fere huic saluto.\n\nConsequat exputo genitus hos. Cui elit genitus populus sino sit vero volutpat. Accumsan at gemino gilvus mauris minim nutus olim sudo vindico. Ad aliquip dignissim probo. Damnum elit haero luctus quadrum suscipit turpis vel. Comis elit esca exputo gravis sit wisi. Facilisis hendrerit praemitto quibus. Abigo genitus os persto vulputate zelus.\n\nAptent brevitas dolore eros gilvus laoreet neque ratis suscipere tego. Huic ille loquor occuro utrum uxor valde. Ad aliquip feugiat gemino hendrerit iriure macto odio ulciscor. At cogo exerci hos quis. Eligo interdico olim sudo. Haero incassum iustum molior neque occuro vereor. Decet dolor loquor nobis quae secundum suscipere tation. Antehabeo et patria secundum singularis sudo ullamcorper validus velit vulputate.\n\nAbdo capto humo ille iriure ludus refero. Antehabeo diam zelus. Ludus minim nibh suscipere. Consectetuer pertineo ut. Aliquip imputo populus sed.\n\nDiam ex mauris os pecus probo tation. Abdo commoveo diam elit quae quidne refero wisi. Esca eum iusto minim odio persto venio. Blandit loquor neque pagus quis. Camur exerci ludus nunc pagus premo quae velit. Abluo iriure minim obruo sino. Brevitas erat feugiat hendrerit ille imputo letalis nimis praemitto praesent. Abigo camur consectetuer eligo enim eu luctus virtus. Abluo hos ullamcorper usitas velit vereor.\n\nAbluo camur et gilvus melior nimis nutus os tation. Gravis pertineo qui saluto ymo. Brevitas luctus ludus neque pertineo praesent rusticus utinam. Adipiscing praemitto probo. Aliquam decet haero importunus in melior occuro proprius tego torqueo. Ad consequat huic sagaciter tamen uxor. Abluo acsi distineo eu jus valde vereor vicis. Adipiscing causa comis eu luctus minim nisl obruo.\n\nAcsi erat in inhibeo olim quis virtus. Caecus comis tum vel veniam. Genitus quis tum. Conventio distineo persto sagaciter secundum torqueo vindico virtus. Accumsan acsi immitto metuo mos persto suscipit te ullamcorper vulputate. Abigo meus paulatim proprius verto. Appellatio capto genitus metuo validus. Pneum proprius ullamcorper. Accumsan dolor ludus utinam.\n\nNibh tego validus. Duis si tum. Aliquam capto immitto iriure jugis valetudo. Abdo dolor fere genitus huic paratus volutpat. Autem loquor nisl nostrud quae quidem quidne saepius valetudo volutpat. Neque praesent qui scisco utrum voco. Facilisis feugiat macto meus proprius tation. Ad aliquip augue commodo torqueo volutpat. Aptent inhibeo modo neo obruo odio quae ullamcorper zelus.\n\nFacilisi ideo lenis tation venio. Cogo nulla nunc qui ulciscor. Ad dolus eros illum importunus paratus quidem sit vereor wisi. Aptent commodo eros humo ideo interdico macto nobis. Autem diam exputo ille jus macto nimis odio tation tum. Bene eu ulciscor. Caecus incassum letalis pala sit. Cogo diam dolor iustum letalis luptatum sed similis. Appellatio cui eros nulla validus.\n\nDecet letalis lucidus nobis quidem quidne voco. Abigo autem conventio enim tum utinam volutpat zelus. Abluo augue autem dolus luptatum neo populus venio vulpes. Lucidus pertineo saepius similis usitas. Abluo causa commoveo erat ut ymo. Abigo acsi amet antehabeo defui iriure nulla paratus tego tum. Dignissim dolus melior secundum tation.\n\nEum magna turpis utinam valetudo vel. Aliquam damnum dolor quibus si te ulciscor verto. Bene consequat pagus roto vulpes. Adipiscing feugiat wisi. Accumsan incassum sagaciter zelus. Dignissim lobortis nutus sino typicus. Camur dolor eligo odio sit vel. Amet ideo imputo luctus luptatum mos neo occuro utrum vero. Blandit incassum iustum pala praemitto saepius tamen typicus vel. Acsi appellatio consectetuer diam ex nulla pertineo sagaciter.\n\nAmet consectetuer facilisis luptatum molior usitas. Acsi ideo modo molior mos nobis proprius. Antehabeo commoveo humo jugis quis. Occuro patria qui saluto verto. Luctus neo obruo oppeto saepius ymo.\n\n','plain_text'),('charging_history',0,33,38,'en',0,'Et metuo occuro premo. Iusto ludus luptatum sagaciter secundum. Conventio feugiat haero saluto. Dolor gravis ibidem iusto probo validus vindico. Abigo aliquam antehabeo eros humo ludus si usitas vindico. Causa macto neque pneum premo quadrum. Aliquam meus nibh quadrum roto valetudo.\n\nAbdo commoveo consequat exerci iusto pneum qui quidem similis. Cogo decet hendrerit imputo laoreet lucidus scisco tamen tego vereor. Amet conventio incassum inhibeo nobis pala vel. At eligo hos huic nulla. Antehabeo facilisis immitto interdico molior neo praesent saepius sino sudo. Hendrerit nisl pertineo rusticus voco.\n\nDignissim hos ut. Esca et exerci ratis torqueo ut. Ad eu ex pneum quis sudo usitas ut vindico. Appellatio ludus praemitto quis saluto sudo. Abico amet antehabeo haero pertineo pneum suscipit typicus vindico. Damnum euismod iustum roto valetudo. Abbas obruo secundum.\n\nAbdo at elit melior metuo meus refoveo. Exerci feugiat magna molior nobis premo quibus venio vulpes zelus. Causa comis haero imputo paratus quia quidne. Commodo erat inhibeo luptatum paulatim quidem refero suscipit vulputate. Gemino paulatim quidne veniam.\n\nAcsi iaceo ideo nunc. Abbas erat luptatum praemitto te veniam vero. Gemino gravis meus ymo. Augue eu exputo natu quidem singularis. Dolor facilisis in iustum jus nimis paulatim singularis.\n\nCaecus causa consectetuer importunus iustum plaga quibus utrum. Macto metuo nutus refero singularis verto wisi. Euismod ideo nibh quadrum. Abigo facilisis metuo neque usitas venio ymo. Enim eu melior nimis rusticus. Comis defui feugiat hos iusto minim tincidunt valde. Eu euismod imputo nutus obruo tego ullamcorper.\n\nBene comis iriure magna melior singularis. Exputo feugiat modo obruo ratis sed tincidunt ulciscor. Abbas in neque occuro oppeto pagus persto premo torqueo. Abluo capto consequat conventio erat eu ibidem jus saluto vicis.\n\nIlle natu obruo. Damnum nutus tamen uxor. Aliquip duis eros magna. Camur quae sagaciter sed. Augue causa dolus gilvus gravis incassum luctus neque pagus quis. Appellatio damnum defui quae. Duis melior sino. Abbas elit fere nobis persto sed suscipere. Appellatio autem eros fere plaga.\n\nConsequat eu occuro secundum sit. Dolor neo vicis. Cui nibh secundum. Bene comis incassum nisl refoveo. Abico at jugis natu patria praesent proprius. Abbas dolus genitus occuro praemitto probo roto torqueo utrum. Adipiscing ibidem jugis jus secundum vereor virtus. Acsi interdico jumentum metuo sit utinam vel verto vicis volutpat. Saluto sed venio. Ideo nostrud os pecus similis veniam. Augue camur metuo molior nisl ut.\n\nCaecus conventio inhibeo lenis lucidus tamen ut valetudo veniam vicis. Duis pala vulpes. Feugiat illum loquor luptatum saepius volutpat. Importunus ludus pala quibus valde. Antehabeo consequat ea iustum nostrud nunc suscipere vulpes vulputate. Decet ex jus mauris tego. Abigo appellatio loquor quidem. Dolore sino vicis.\n\nAcsi dolus iusto minim. Consectetuer macto turpis. Causa incassum iustum jugis lenis neo roto saepius. Brevitas praesent scisco te. Appellatio distineo incassum patria torqueo validus. Adipiscing augue exerci nisl pertineo pneum rusticus typicus uxor vero. Autem damnum defui elit humo interdico loquor persto valde. Consequat exputo sed typicus.\n\nIustum os suscipere. Acsi diam neo plaga roto volutpat. Elit eu gilvus huic neque nimis plaga praemitto quibus sagaciter. Caecus eros esca interdico lucidus secundum sed suscipit. Enim gilvus ludus persto praemitto. Abico eligo immitto incassum pecus premo quibus quis refoveo te. Camur iriure tego. Quibus vero voco. Causa ea exputo gemino in ludus obruo pertineo ulciscor.\n\n','plain_text'),('charging_history',0,34,39,'en',0,'Huic proprius quis sino ulciscor vero. Accumsan brevitas rusticus tincidunt virtus zelus. Amet patria qui quibus vicis. Augue capto esca hos quae. Aliquam luctus mauris sino suscipere ymo. Bene consectetuer ex facilisi haero metuo populus praemitto valde.\n\nEligo esca importunus iusto letalis quidem. Amet aptent damnum elit enim ex iusto populus virtus. Abluo antehabeo premo. Abico conventio eum exerci hos mos pneum. Abdo amet autem blandit esse nimis pertineo.\n\nEsse exerci pecus. Augue et iaceo magna saepius. Nimis torqueo vel wisi. Cui dolor gravis laoreet luctus voco. Humo importunus odio. Ad at brevitas ille neque suscipere uxor. Blandit camur et meus quadrum quidne sit vero volutpat.\n\nAntehabeo defui euismod gravis haero humo nulla praemitto suscipere vel. At capto mos. Decet dignissim hos interdico iustum nimis sino typicus ut. Loquor macto sagaciter vicis vulpes. Amet gemino ille importunus macto nisl sino. Aliquam commodo enim genitus imputo iriure nunc olim os usitas. Damnum quidem usitas validus. Adipiscing at suscipit. Hendrerit lobortis ludus nostrud refero tum.\n\nDolore et laoreet. Dignissim importunus iustum rusticus secundum sino tum validus ymo. Amet appellatio eu patria. Abbas adipiscing amet augue enim et huic. Abdo bene brevitas conventio lobortis ratis. Camur consectetuer diam exputo huic pneum sagaciter. Decet magna quadrum vulpes. Aliquam distineo interdico. Abbas accumsan caecus tum vereor. Letalis roto vero. Abluo adipiscing duis eligo pagus pneum roto saepius singularis tation.\n\nFacilisis suscipere tamen torqueo. Adipiscing cogo euismod loquor metuo odio pagus pneum qui rusticus. Abluo accumsan comis nimis paratus similis velit verto. Aliquam esca iustum loquor metuo nostrud pecus pertineo saepius virtus. Camur gilvus interdico ludus pala. Causa iriure modo pecus praemitto praesent saepius ut voco ymo.\n\nAt loquor patria quibus rusticus vindico ymo. Cogo comis consequat decet gravis ille lucidus molior roto venio. Aliquip consectetuer dignissim luctus ludus meus populus voco.\n\nAccumsan brevitas caecus quia vereor. Commodo illum iustum jugis melior nunc occuro praesent velit vindico. Aliquip gravis hendrerit iriure ludus refero velit. Damnum decet gilvus melior nulla paulatim quis typicus ulciscor vulputate. Aptent consequat mauris os pecus suscipere torqueo usitas. Aptent gravis imputo persto saluto sed. Commoveo jus saepius valetudo wisi.\n\nAbico iriure pneum proprius rusticus tego uxor. Abigo aliquip ex iriure loquor premo velit voco. Abbas dolus erat lobortis olim persto. Exputo ille neo neque oppeto pneum valde. Abico consectetuer vereor. Aliquip augue causa dolor hendrerit pecus quae quibus vero. Aptent consequat iaceo ille jumentum luctus saluto tum. Ad aliquam gilvus iriure loquor macto minim pagus si validus. Aliquam blandit dolus iaceo illum suscipit validus velit vereor.\n\nCogo erat exerci suscipere valetudo. Abdo acsi gemino magna sed torqueo. Consequat dignissim facilisi immitto nobis rusticus sed torqueo voco. Dignissim eros ideo quis saluto. Brevitas causa cui exputo venio. Camur cui sagaciter validus. Defui mauris odio plaga secundum sed tincidunt wisi.\n\nAdipiscing damnum dignissim elit. Abico consectetuer esca hendrerit importunus ludus quidne voco zelus. Decet ea immitto macto persto praesent secundum. Iustum jugis macto nibh roto ut.\n\nLaoreet nisl patria tincidunt ymo. Esse hos humo incassum nobis nutus patria quidne. Accumsan ad augue facilisi interdico iustum pecus quidne sudo virtus. Ea genitus huic iusto iustum tincidunt ulciscor. Causa commodo elit facilisis hendrerit iusto jugis quae. Abigo dolore exputo gilvus natu praesent refero saluto sino uxor.\n\n','plain_text'),('charging_history',0,35,40,'en',0,'Accumsan appellatio ratis. Facilisi nisl paratus pertineo secundum te valde. Et illum in luptatum pecus probo refero. Ex gilvus pneum sed vulpes wisi. Fere hos incassum neo nostrud paratus tum typicus zelus.\n\nAdipiscing genitus volutpat. Defui dignissim huic. Acsi facilisi iusto laoreet pertineo refoveo utinam virtus. Abdo abluo blandit causa distineo ille quibus.\n\nAmet ea premo veniam. Jugis pneum quae sed tincidunt uxor volutpat. Aptent commoveo ille vulputate. Augue conventio facilisi premo. Praesent velit veniam. Esse incassum lenis proprius. Appellatio dolore exerci feugiat illum natu patria usitas valetudo. Cogo damnum paratus ratis secundum verto virtus volutpat. Abigo augue commoveo consectetuer feugiat hendrerit neque os suscipere voco. Et probo proprius sed.\n\nMagna meus pala suscipit. Ad obruo occuro pagus quia utinam ymo. Adipiscing consectetuer decet hendrerit lobortis melior nostrud premo sit. Caecus esca hendrerit immitto incassum obruo sit. Dolus haero mauris metuo minim obruo proprius suscipere typicus utinam.\n\nCommoveo laoreet luctus qui sagaciter sino tum usitas valetudo. Quis rusticus suscipere tation tego usitas volutpat. Ea meus oppeto pertineo proprius quae saepius venio vindico. Antehabeo eros exerci facilisis importunus metuo minim.\n\nPopulus praesent tamen. Amet minim roto. Antehabeo esse gemino huic neo sed vicis. Aliquip iusto lucidus. Cui ludus nobis probo quadrum saluto sino. Abbas at commodo hos illum iriure paulatim validus. Ea haero ideo lobortis luptatum magna pertineo populus. Acsi aptent volutpat. Ad esca neo vero. Appellatio augue commoveo decet illum iriure iusto magna olim saluto.\n\nDamnum hendrerit ideo oppeto paulatim quidem vulputate. At imputo incassum nulla secundum sit suscipere vindico. Adipiscing gilvus lenis saepius te. Importunus paratus ratis refero. Abluo causa luctus minim nibh quis tincidunt tum. Ad exputo gravis metuo volutpat vulputate.\n\nAugue commoveo nostrud nulla nunc obruo pneum populus sino verto. Huic loquor neque olim plaga. Abigo causa haero importunus neo nostrud pneum ratis refero. Exputo natu tamen. Autem jumentum magna virtus. Abdo abico aliquip cogo esca esse jumentum nisl secundum uxor.\n\nCommodo praemitto saepius utrum. Capto damnum huic turpis velit. Fere feugiat lenis nibh obruo usitas volutpat vulputate. Capto gilvus inhibeo mauris mos odio tego turpis vereor. Luctus ludus nostrud premo quibus suscipit. Bene jumentum qui sino tamen. Gilvus jugis tego ymo zelus. Abdo gilvus gravis huic inhibeo praesent ratis rusticus valde wisi.\n\nIbidem nulla typicus veniam. Amet camur cogo defui dolore gilvus persto pneum singularis tego. Abbas abico adipiscing commodo esse feugiat haero natu qui ut. Aliquip causa haero hos natu patria pneum suscipere. Brevitas fere metuo nimis. Defui dolore melior suscipit ullamcorper. Amet appellatio conventio populus suscipere veniam vindico. Humo nimis roto vulputate.\n\nAntehabeo facilisi haero persto valetudo. Abigo aptent blandit huic iusto nibh persto voco. Acsi cui gravis utinam virtus. Et gravis jus obruo oppeto. Adipiscing facilisi gilvus ideo iustum pagus tation vulputate. Nobis ut valde verto voco. Defui dolor minim neo olim pagus sit vel ymo. Brevitas dolor facilisi gilvus magna oppeto.\n\nAbbas imputo paratus typicus veniam. Acsi augue feugiat gravis sed tum voco volutpat. Appellatio erat gravis modo refoveo venio. Iusto refero ut. Eros exputo haero ille in quia ratis vel veniam wisi. Ex ille loquor nostrud praesent premo ut. Camur hendrerit oppeto praemitto ratis. Erat iriure nunc oppeto praesent quia quibus typicus valetudo vulpes.\n\n','plain_text'),('charger',0,73,78,'en',0,'EVCP1244',NULL),('charger',0,74,79,'en',0,'EVCP1245',NULL),('charger',0,82,87,'en',0,'EVCP1286',NULL);
/*!40000 ALTER TABLE `node__field_charger_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_chargers_id`
--

DROP TABLE IF EXISTS `node__field_chargers_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_chargers_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chargers_id_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chargers_id_target_id` (`field_chargers_id_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_chargers_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_chargers_id`
--

LOCK TABLES `node__field_chargers_id` WRITE;
/*!40000 ALTER TABLE `node__field_chargers_id` DISABLE KEYS */;
/*!40000 ALTER TABLE `node__field_chargers_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_charging_amount`
--

DROP TABLE IF EXISTS `node__field_charging_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_charging_amount` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_charging_amount_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_charging_amount.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_charging_amount`
--

LOCK TABLES `node__field_charging_amount` WRITE;
/*!40000 ALTER TABLE `node__field_charging_amount` DISABLE KEYS */;
INSERT INTO `node__field_charging_amount` VALUES ('charging_history',0,6,7,'en',0,500),('charging_history',0,7,15,'en',0,1000),('charging_history',0,10,14,'en',0,233),('charging_history',0,15,20,'en',0,200),('charging_history',0,16,21,'en',0,962),('charging_history',0,17,22,'en',0,176),('charging_history',0,18,23,'en',0,804),('charging_history',0,19,24,'en',0,608),('charging_history',0,20,25,'en',0,62),('charging_history',0,21,26,'en',0,606),('charging_history',0,22,27,'en',0,112),('charging_history',0,23,28,'en',0,891),('charging_history',0,24,29,'en',0,564),('charging_history',0,25,30,'en',0,289),('charging_history',0,26,31,'en',0,349),('charging_history',0,27,32,'en',0,755),('charging_history',0,28,33,'en',0,403),('charging_history',0,29,34,'en',0,214),('charging_history',0,30,35,'en',0,932),('charging_history',0,31,36,'en',0,246),('charging_history',0,32,37,'en',0,402),('charging_history',0,33,38,'en',0,739),('charging_history',0,34,39,'en',0,812),('charging_history',0,35,40,'en',0,423),('charging_history',0,41,46,'en',0,10),('charging_history',0,58,63,'en',0,10),('charging_history',0,59,64,'en',0,8),('charging_history',0,60,65,'en',0,82),('charging_history',0,61,66,'en',0,1),('charging_history',0,62,67,'en',0,0),('charging_history',0,63,68,'en',0,3),('charging_history',0,64,69,'en',0,13),('charging_history',0,68,73,'en',0,12),('charging_history',0,69,74,'en',0,226),('charging_history',0,71,76,'en',0,3),('charging_history',0,72,77,'en',0,6),('charging_history',0,77,82,'en',0,1),('charging_history',0,79,84,'en',0,1),('charging_history',0,80,85,'en',0,0),('charging_history',0,81,86,'en',0,0),('charging_history',0,91,96,'en',0,1),('charging_history',0,92,97,'en',0,3),('charging_history',0,93,98,'en',0,7),('charging_history',0,94,99,'en',0,0),('charging_history',0,95,100,'en',0,10);
/*!40000 ALTER TABLE `node__field_charging_amount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_charging_time`
--

DROP TABLE IF EXISTS `node__field_charging_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_charging_time` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_charging_time_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_charging_time.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_charging_time`
--

LOCK TABLES `node__field_charging_time` WRITE;
/*!40000 ALTER TABLE `node__field_charging_time` DISABLE KEYS */;
INSERT INTO `node__field_charging_time` VALUES ('charging_history',0,6,7,'en',0,200),('charging_history',0,7,15,'en',0,240),('charging_history',0,10,14,'en',0,325),('charging_history',0,15,20,'en',0,500),('charging_history',0,16,21,'en',0,808),('charging_history',0,17,22,'en',0,422),('charging_history',0,18,23,'en',0,848),('charging_history',0,19,24,'en',0,413),('charging_history',0,20,25,'en',0,304),('charging_history',0,21,26,'en',0,33),('charging_history',0,22,27,'en',0,17),('charging_history',0,23,28,'en',0,469),('charging_history',0,24,29,'en',0,2),('charging_history',0,25,30,'en',0,386),('charging_history',0,26,31,'en',0,722),('charging_history',0,27,32,'en',0,862),('charging_history',0,28,33,'en',0,110),('charging_history',0,29,34,'en',0,813),('charging_history',0,30,35,'en',0,100),('charging_history',0,31,36,'en',0,62),('charging_history',0,32,37,'en',0,207),('charging_history',0,33,38,'en',0,595),('charging_history',0,34,39,'en',0,420),('charging_history',0,35,40,'en',0,905),('charging_history',0,41,46,'en',0,200),('charging_history',0,58,63,'en',0,200),('charging_history',0,59,64,'en',0,10),('charging_history',0,60,65,'en',0,99),('charging_history',0,61,66,'en',0,2),('charging_history',0,62,67,'en',0,1),('charging_history',0,63,68,'en',0,4),('charging_history',0,64,69,'en',0,16),('charging_history',0,68,73,'en',0,15),('charging_history',0,69,74,'en',0,1356),('charging_history',0,71,76,'en',0,23),('charging_history',0,72,77,'en',0,37),('charging_history',0,77,82,'en',0,11),('charging_history',0,79,84,'en',0,8),('charging_history',0,80,85,'en',0,4),('charging_history',0,81,86,'en',0,1),('charging_history',0,91,96,'en',0,10),('charging_history',0,92,97,'en',0,21),('charging_history',0,93,98,'en',0,46),('charging_history',0,94,99,'en',0,13),('charging_history',0,95,100,'en',0,200);
/*!40000 ALTER TABLE `node__field_charging_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_client`
--

DROP TABLE IF EXISTS `node__field_client`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_client` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_client_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_client_target_id` (`field_client_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_client.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_client`
--

LOCK TABLES `node__field_client` WRITE;
/*!40000 ALTER TABLE `node__field_client` DISABLE KEYS */;
INSERT INTO `node__field_client` VALUES ('facility',0,4,9,'en',0,44),('facility',0,8,10,'en',0,45),('facility',0,11,16,'en',0,44),('facility',0,12,17,'en',0,44),('facility',0,75,80,'en',0,44);
/*!40000 ALTER TABLE `node__field_client` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_date`
--

DROP TABLE IF EXISTS `node__field_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_date` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_date_value` (`field_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_date.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_date`
--

LOCK TABLES `node__field_date` WRITE;
/*!40000 ALTER TABLE `node__field_date` DISABLE KEYS */;
INSERT INTO `node__field_date` VALUES ('charging_history',0,6,7,'en',0,'2023-11-23'),('charging_history',0,7,15,'en',0,'2023-12-07'),('charging_history',0,10,14,'en',0,'2023-12-05'),('charging_history',0,15,20,'en',0,'2023-12-12'),('charging_history',0,16,21,'en',0,'2023-11-12'),('charging_history',0,17,22,'en',0,'2023-05-31'),('charging_history',0,18,23,'en',0,'2023-02-16'),('charging_history',0,19,24,'en',0,'2023-04-21'),('charging_history',0,20,25,'en',0,'2022-12-25'),('charging_history',0,21,26,'en',0,'2023-04-05'),('charging_history',0,22,27,'en',0,'2023-10-11'),('charging_history',0,23,28,'en',0,'2023-12-06'),('charging_history',0,24,29,'en',0,'2023-05-01'),('charging_history',0,25,30,'en',0,'2023-04-08'),('charging_history',0,26,31,'en',0,'2023-04-02'),('charging_history',0,27,32,'en',0,'2023-05-15'),('charging_history',0,28,33,'en',0,'2023-03-10'),('charging_history',0,29,34,'en',0,'2023-09-27'),('charging_history',0,30,35,'en',0,'2023-11-18'),('charging_history',0,31,36,'en',0,'2023-03-08'),('charging_history',0,32,37,'en',0,'2023-07-12'),('charging_history',0,33,38,'en',0,'2023-04-03'),('charging_history',0,34,39,'en',0,'2023-12-12'),('charging_history',0,35,40,'en',0,'2023-12-05'),('charging_history',0,41,46,'en',0,'2023-12-27'),('charging_history',0,58,63,'en',0,'2023-12-29'),('charging_history',0,59,64,'en',0,'2023-12-29'),('charging_history',0,60,65,'en',0,'2023-12-29'),('charging_history',0,61,66,'en',0,'2023-12-29'),('charging_history',0,62,67,'en',0,'2023-12-29'),('charging_history',0,63,68,'en',0,'2023-12-29'),('charging_history',0,64,69,'en',0,'2023-12-29'),('charging_history',0,68,73,'en',0,'2024-01-03'),('charging_history',0,69,74,'en',0,'2024-01-04'),('charging_history',0,71,76,'en',0,'2024-01-09'),('charging_history',0,72,77,'en',0,'2024-01-10'),('charging_history',0,77,82,'en',0,'2024-02-15'),('charging_history',0,79,84,'en',0,'2024-02-15'),('charging_history',0,80,85,'en',0,'2024-02-15'),('charging_history',0,81,86,'en',0,'2024-02-15'),('charging_history',0,91,96,'en',0,'2024-02-18'),('charging_history',0,92,97,'en',0,'2024-02-27'),('charging_history',0,93,98,'en',0,'2024-02-27'),('charging_history',0,94,99,'en',0,'2024-02-29'),('charging_history',0,95,100,'en',0,'2024-02-29');
/*!40000 ALTER TABLE `node__field_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_end_time`
--

DROP TABLE IF EXISTS `node__field_end_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_end_time` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_end_time_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_end_time.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_end_time`
--

LOCK TABLES `node__field_end_time` WRITE;
/*!40000 ALTER TABLE `node__field_end_time` DISABLE KEYS */;
INSERT INTO `node__field_end_time` VALUES ('charging_history',0,6,7,'en',0,1700753307),('charging_history',0,7,15,'en',0,1700753812),('charging_history',0,10,14,'en',0,1701732644),('charging_history',0,15,20,'en',0,1702367454),('charging_history',0,16,21,'en',0,1671000845),('charging_history',0,17,22,'en',0,1674916180),('charging_history',0,18,23,'en',0,1691206218),('charging_history',0,19,24,'en',0,1676306967),('charging_history',0,20,25,'en',0,1673586369),('charging_history',0,21,26,'en',0,1692959547),('charging_history',0,22,27,'en',0,1686383730),('charging_history',0,23,28,'en',0,1701439092),('charging_history',0,24,29,'en',0,1696068061),('charging_history',0,25,30,'en',0,1699616675),('charging_history',0,26,31,'en',0,1672123459),('charging_history',0,27,32,'en',0,1676493926),('charging_history',0,28,33,'en',0,1688230502),('charging_history',0,29,34,'en',0,1679896623),('charging_history',0,30,35,'en',0,1673202560),('charging_history',0,31,36,'en',0,1680644774),('charging_history',0,32,37,'en',0,1695434641),('charging_history',0,33,38,'en',0,1687535087),('charging_history',0,34,39,'en',0,1684237725),('charging_history',0,35,40,'en',0,1696732481),('charging_history',0,41,46,'en',0,1700740496),('charging_history',0,58,63,'en',0,1703850896),('charging_history',0,59,64,'en',0,1703841360),('charging_history',0,60,65,'en',0,1703841915),('charging_history',0,61,66,'en',0,1703842003),('charging_history',0,62,67,'en',0,1703842049),('charging_history',0,63,68,'en',0,1703846094),('charging_history',0,64,69,'en',0,1703846617),('charging_history',0,68,73,'en',0,1704290354),('charging_history',0,69,74,'en',0,1704358794),('charging_history',0,71,76,'en',0,1704793660),('charging_history',0,72,77,'en',0,1704874001),('charging_history',0,77,82,'en',0,1708003884),('charging_history',0,79,84,'en',0,1708010294),('charging_history',0,80,85,'en',0,1708011184),('charging_history',0,81,86,'en',0,1708034364),('charging_history',0,91,96,'en',0,1708251939),('charging_history',0,92,97,'en',0,1709034313),('charging_history',0,93,98,'en',0,1709036489),('charging_history',0,94,99,'en',0,1709199240),('charging_history',0,95,100,'en',0,1700740496);
/*!40000 ALTER TABLE `node__field_end_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_facility`
--

DROP TABLE IF EXISTS `node__field_facility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_facility` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_facility_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_facility_target_id` (`field_facility_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_facility.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_facility`
--

LOCK TABLES `node__field_facility` WRITE;
/*!40000 ALTER TABLE `node__field_facility` DISABLE KEYS */;
INSERT INTO `node__field_facility` VALUES ('charger',0,5,6,'en',0,4),('charger',0,9,11,'en',0,8),('charger',0,13,18,'en',0,12),('charger',0,14,19,'en',0,11),('charger',0,73,78,'en',0,11),('charger',0,74,79,'en',0,11),('charger',0,82,87,'en',0,75);
/*!40000 ALTER TABLE `node__field_facility` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_facility_id`
--

DROP TABLE IF EXISTS `node__field_facility_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_facility_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_facility_id_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_facility_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_facility_id`
--

LOCK TABLES `node__field_facility_id` WRITE;
/*!40000 ALTER TABLE `node__field_facility_id` DISABLE KEYS */;
INSERT INTO `node__field_facility_id` VALUES ('facility',0,11,16,'en',0,'FC607'),('facility',0,75,80,'en',0,'FC613');
/*!40000 ALTER TABLE `node__field_facility_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_fee`
--

DROP TABLE IF EXISTS `node__field_fee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_fee` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fee_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_fee.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_fee`
--

LOCK TABLES `node__field_fee` WRITE;
/*!40000 ALTER TABLE `node__field_fee` DISABLE KEYS */;
INSERT INTO `node__field_fee` VALUES ('charging_history',0,6,7,'en',0,50),('charging_history',0,7,15,'en',0,100),('charging_history',0,10,14,'en',0,123),('charging_history',0,15,20,'en',0,20),('charging_history',0,16,21,'en',0,135),('charging_history',0,17,22,'en',0,227),('charging_history',0,18,23,'en',0,677),('charging_history',0,19,24,'en',0,643),('charging_history',0,20,25,'en',0,319),('charging_history',0,21,26,'en',0,288),('charging_history',0,22,27,'en',0,786),('charging_history',0,23,28,'en',0,878),('charging_history',0,24,29,'en',0,267),('charging_history',0,25,30,'en',0,299),('charging_history',0,26,31,'en',0,19),('charging_history',0,27,32,'en',0,468),('charging_history',0,28,33,'en',0,716),('charging_history',0,29,34,'en',0,295),('charging_history',0,30,35,'en',0,325),('charging_history',0,31,36,'en',0,154),('charging_history',0,32,37,'en',0,277),('charging_history',0,33,38,'en',0,443),('charging_history',0,34,39,'en',0,263),('charging_history',0,35,40,'en',0,516),('charging_history',0,41,46,'en',0,50),('charging_history',0,58,63,'en',0,50),('charging_history',0,59,64,'en',0,50),('charging_history',0,60,65,'en',0,50),('charging_history',0,61,66,'en',0,50),('charging_history',0,62,67,'en',0,50),('charging_history',0,63,68,'en',0,50),('charging_history',0,64,69,'en',0,50),('charging_history',0,68,73,'en',0,50),('charging_history',0,69,74,'en',0,50),('charging_history',0,71,76,'en',0,50),('charging_history',0,72,77,'en',0,50),('charging_history',0,77,82,'en',0,50),('charging_history',0,79,84,'en',0,50),('charging_history',0,80,85,'en',0,50),('charging_history',0,81,86,'en',0,50),('charging_history',0,91,96,'en',0,50),('charging_history',0,92,97,'en',0,50),('charging_history',0,93,98,'en',0,50),('charging_history',0,94,99,'en',0,30),('charging_history',0,95,100,'en',0,50);
/*!40000 ALTER TABLE `node__field_fee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_image`
--

DROP TABLE IF EXISTS `node__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_image`
--

LOCK TABLES `node__field_image` WRITE;
/*!40000 ALTER TABLE `node__field_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `node__field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_kw`
--

DROP TABLE IF EXISTS `node__field_kw`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_kw` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_kw_value` float NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_kw.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_kw`
--

LOCK TABLES `node__field_kw` WRITE;
/*!40000 ALTER TABLE `node__field_kw` DISABLE KEYS */;
INSERT INTO `node__field_kw` VALUES ('charging_history',0,71,76,'en',0,0),('charging_history',0,72,77,'en',0,0.123333),('charging_history',0,77,82,'en',0,0.0366667),('charging_history',0,79,84,'en',0,0.0266667),('charging_history',0,80,85,'en',0,0.0133333),('charging_history',0,81,86,'en',0,0.00333333),('charging_history',0,91,96,'en',0,0.0333333),('charging_history',0,92,97,'en',0,0.07),('charging_history',0,93,98,'en',0,0.153333),('charging_history',0,94,99,'en',0,0.012),('charging_history',0,95,100,'en',0,50);
/*!40000 ALTER TABLE `node__field_kw` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_latitude`
--

DROP TABLE IF EXISTS `node__field_latitude`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_latitude` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_latitude_value` float NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_latitude.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_latitude`
--

LOCK TABLES `node__field_latitude` WRITE;
/*!40000 ALTER TABLE `node__field_latitude` DISABLE KEYS */;
INSERT INTO `node__field_latitude` VALUES ('charger',0,73,78,'en',0,41.9978),('charger',0,74,79,'en',0,41.9978),('charger',0,82,87,'en',0,41.9978);
/*!40000 ALTER TABLE `node__field_latitude` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_longitude`
--

DROP TABLE IF EXISTS `node__field_longitude`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_longitude` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_longitude_value` float NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_longitude.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_longitude`
--

LOCK TABLES `node__field_longitude` WRITE;
/*!40000 ALTER TABLE `node__field_longitude` DISABLE KEYS */;
INSERT INTO `node__field_longitude` VALUES ('charger',0,73,78,'en',0,21.4049),('charger',0,74,79,'en',0,21.4049),('charger',0,82,87,'en',0,21.4049);
/*!40000 ALTER TABLE `node__field_longitude` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_name`
--

DROP TABLE IF EXISTS `node__field_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_name` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_name_value` varchar(255) NOT NULL,
  `field_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_name_format` (`field_name_format`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_name`
--

LOCK TABLES `node__field_name` WRITE;
/*!40000 ALTER TABLE `node__field_name` DISABLE KEYS */;
INSERT INTO `node__field_name` VALUES ('facility',0,4,9,'en',0,'Vero','basic_html'),('facility',0,8,10,'en',0,'XGate','basic_html'),('facility',0,11,16,'en',0,'vero taftalidze','basic_html'),('facility',0,12,17,'en',0,'vero aerodrom','basic_html'),('facility',0,75,80,'en',0,'Vero testing facility 4',NULL);
/*!40000 ALTER TABLE `node__field_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_socket`
--

DROP TABLE IF EXISTS `node__field_socket`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_socket` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_socket_value` text NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_socket.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_socket`
--

LOCK TABLES `node__field_socket` WRITE;
/*!40000 ALTER TABLE `node__field_socket` DISABLE KEYS */;
INSERT INTO `node__field_socket` VALUES ('charger',0,73,78,'en',0,'[{\"socket_id\":\"1\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"2\",\"socket_type\":\"CEE 7\\/4 TYPE F\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"}]'),('charger',0,74,79,'en',0,'[{\"socket_id\":\"1\",\"socket_type\":\"CCS 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"2\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"3\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"4\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"5\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"6\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"7\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"8\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"9\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"10\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"11\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"12\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"13\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"14\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"15\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"16\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"17\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"18\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"}]'),('charger',0,82,87,'en',0,'[{\"socket_id\":\"1\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Available\",\"socket_ocpp_status\":\"Available\"},{\"socket_id\":\"2\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Available\",\"socket_ocpp_status\":\"Available\"}]');
/*!40000 ALTER TABLE `node__field_socket` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_start_time`
--

DROP TABLE IF EXISTS `node__field_start_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_start_time` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_start_time_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_start_time.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_start_time`
--

LOCK TABLES `node__field_start_time` WRITE;
/*!40000 ALTER TABLE `node__field_start_time` DISABLE KEYS */;
INSERT INTO `node__field_start_time` VALUES ('charging_history',0,6,7,'en',0,1700753059),('charging_history',0,7,15,'en',0,1700753568),('charging_history',0,10,14,'en',0,1701772241),('charging_history',0,15,20,'en',0,1702366948),('charging_history',0,16,21,'en',0,1689809426),('charging_history',0,17,22,'en',0,1689296818),('charging_history',0,18,23,'en',0,1692514802),('charging_history',0,19,24,'en',0,1684182432),('charging_history',0,20,25,'en',0,1690825021),('charging_history',0,21,26,'en',0,1688659449),('charging_history',0,22,27,'en',0,1688301953),('charging_history',0,23,28,'en',0,1672669596),('charging_history',0,24,29,'en',0,1671285832),('charging_history',0,25,30,'en',0,1687805383),('charging_history',0,26,31,'en',0,1696926597),('charging_history',0,27,32,'en',0,1691518308),('charging_history',0,28,33,'en',0,1678622108),('charging_history',0,29,34,'en',0,1689250666),('charging_history',0,30,35,'en',0,1687181604),('charging_history',0,31,36,'en',0,1701073898),('charging_history',0,32,37,'en',0,1685832384),('charging_history',0,33,38,'en',0,1694000870),('charging_history',0,34,39,'en',0,1686812366),('charging_history',0,35,40,'en',0,1679113302),('charging_history',0,41,46,'en',0,1700739296),('charging_history',0,58,63,'en',0,1703849696),('charging_history',0,59,64,'en',0,1703841350),('charging_history',0,60,65,'en',0,1703841816),('charging_history',0,61,66,'en',0,1703842000),('charging_history',0,62,67,'en',0,1703842048),('charging_history',0,63,68,'en',0,1703846089),('charging_history',0,64,69,'en',0,1703846600),('charging_history',0,68,73,'en',0,1704290338),('charging_history',0,69,74,'en',0,1704357433),('charging_history',0,71,76,'en',0,1704793637),('charging_history',0,72,77,'en',0,1704873964),('charging_history',0,77,82,'en',0,1708003872),('charging_history',0,79,84,'en',0,1708010285),('charging_history',0,80,85,'en',0,1708011180),('charging_history',0,81,86,'en',0,1708034363),('charging_history',0,91,96,'en',0,1708251928),('charging_history',0,92,97,'en',0,1709034291),('charging_history',0,93,98,'en',0,1709036443),('charging_history',0,94,99,'en',0,1709198460),('charging_history',0,95,100,'en',0,1700739296);
/*!40000 ALTER TABLE `node__field_start_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_tags`
--

DROP TABLE IF EXISTS `node__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_tags`
--

LOCK TABLES `node__field_tags` WRITE;
/*!40000 ALTER TABLE `node__field_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `node__field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_title`
--

DROP TABLE IF EXISTS `node__field_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_title` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_title_value` varchar(255) NOT NULL,
  `field_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_title_format` (`field_title_format`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_title.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_title`
--

LOCK TABLES `node__field_title` WRITE;
/*!40000 ALTER TABLE `node__field_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `node__field_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_transaction_amount`
--

DROP TABLE IF EXISTS `node__field_transaction_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_transaction_amount` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_transaction_amount_value` float NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_transaction_amount.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_transaction_amount`
--

LOCK TABLES `node__field_transaction_amount` WRITE;
/*!40000 ALTER TABLE `node__field_transaction_amount` DISABLE KEYS */;
INSERT INTO `node__field_transaction_amount` VALUES ('transaction_history',0,39,44,'en',0,500),('transaction_history',0,40,45,'en',0,500),('transaction_history',0,42,47,'en',0,1000),('transaction_history',0,43,48,'en',0,500),('transaction_history',0,44,49,'en',0,500),('transaction_history',0,45,50,'en',0,500),('transaction_history',0,46,51,'en',0,500),('transaction_history',0,47,52,'en',0,500),('transaction_history',0,48,53,'en',0,1000),('transaction_history',0,49,54,'en',0,500),('transaction_history',0,50,55,'en',0,500),('transaction_history',0,51,56,'en',0,500),('transaction_history',0,52,57,'en',0,500),('transaction_history',0,53,58,'en',0,500),('transaction_history',0,54,59,'en',0,500),('transaction_history',0,55,60,'en',0,500),('transaction_history',0,56,61,'en',0,500),('transaction_history',0,57,62,'en',0,500),('transaction_history',0,65,70,'en',0,500),('transaction_history',0,66,71,'en',0,324),('transaction_history',0,67,72,'en',0,543),('transaction_history',0,70,75,'en',0,250),('transaction_history',0,76,81,'en',0,500),('transaction_history',0,78,83,'en',0,1500),('transaction_history',0,83,88,'en',0,26),('transaction_history',0,84,89,'en',0,10),('transaction_history',0,85,90,'en',0,15),('transaction_history',0,86,91,'en',0,15),('transaction_history',0,87,92,'en',0,500),('transaction_history',0,88,93,'en',0,130),('transaction_history',0,89,94,'en',0,40),('transaction_history',0,90,95,'en',0,500),('transaction_history',0,96,101,'en',0,234),('transaction_history',0,97,102,'en',0,500),('transaction_history',0,98,103,'en',0,500),('transaction_history',0,99,104,'en',0,1000),('transaction_history',0,100,105,'en',0,500),('transaction_history',0,101,106,'en',0,273),('transaction_history',0,102,107,'en',0,4),('transaction_history',0,103,108,'en',0,500);
/*!40000 ALTER TABLE `node__field_transaction_amount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_transaction_id`
--

DROP TABLE IF EXISTS `node__field_transaction_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_transaction_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_transaction_id_value` longtext NOT NULL,
  `field_transaction_id_format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_transaction_id_format` (`field_transaction_id_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_transaction_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_transaction_id`
--

LOCK TABLES `node__field_transaction_id` WRITE;
/*!40000 ALTER TABLE `node__field_transaction_id` DISABLE KEYS */;
INSERT INTO `node__field_transaction_id` VALUES ('transaction_history',0,36,41,'en',0,'78',NULL),('transaction_history',0,37,42,'en',0,'78',NULL),('transaction_history',0,38,43,'en',0,'blabalablbal',NULL),('transaction_history',0,39,44,'en',0,'blabalablbal3213213123',NULL),('transaction_history',0,40,45,'en',0,'test1',NULL),('transaction_history',0,42,47,'en',0,'ShhgKT91bNgEpiz',NULL),('transaction_history',0,43,48,'en',0,'VSJBJATEj20OUZt',NULL),('transaction_history',0,44,49,'en',0,'VZfqMJDpbWws8Er',NULL),('transaction_history',0,45,50,'en',0,'1yUvaKljnjZcdsk',NULL),('transaction_history',0,46,51,'en',0,'x8Zzu2gl0IyWyIF',NULL),('transaction_history',0,47,52,'en',0,'sVKME3gf9Jp13HZ',NULL),('transaction_history',0,48,53,'en',0,'tH9sXXBWzF7Ve69',NULL),('transaction_history',0,49,54,'en',0,'SLklbJFjg2m0BGv',NULL),('transaction_history',0,50,55,'en',0,'vvjyGe50Mux64m9',NULL),('transaction_history',0,51,56,'en',0,'Bk5eTgP62tGThXt',NULL),('transaction_history',0,52,57,'en',0,'YXfUxXVAcHvi1sv',NULL),('transaction_history',0,53,58,'en',0,'1G0mL2t6DAEkWmk',NULL),('transaction_history',0,54,59,'en',0,'uaLt7OpERH3NBqh',NULL),('transaction_history',0,55,60,'en',0,'vd8MXHDKseOdiLe',NULL),('transaction_history',0,56,61,'en',0,'knuwn5m7oQzni4B',NULL),('transaction_history',0,57,62,'en',0,'k5NWTw4dHDkzi7V',NULL),('transaction_history',0,65,70,'en',0,'nBwE14RTL883xqk',NULL),('transaction_history',0,66,71,'en',0,'s7imE0pmsDpxztO',NULL),('transaction_history',0,67,72,'en',0,'YcYUUkf026H3Yia',NULL),('transaction_history',0,70,75,'en',0,'ysHQcLjR98JbWGo',NULL),('transaction_history',0,76,81,'en',0,'RzBf3OqCrv9FPOK',NULL),('transaction_history',0,78,83,'en',0,'2Lf2w0cGZz4Oolm',NULL),('transaction_history',0,96,101,'en',0,'1710102129316688',NULL),('transaction_history',0,97,102,'en',0,'1710102287340242',NULL),('transaction_history',0,98,103,'en',0,'1710102827219369',NULL),('transaction_history',0,99,104,'en',0,'1710102864100803',NULL),('transaction_history',0,100,105,'en',0,'1710103231860856',NULL),('transaction_history',0,101,106,'en',0,'1710103301298489',NULL),('transaction_history',0,102,107,'en',0,'1710103338555630',NULL),('transaction_history',0,103,108,'en',0,'1710103787990551',NULL);
/*!40000 ALTER TABLE `node__field_transaction_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_user`
--

DROP TABLE IF EXISTS `node__field_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_user` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_user_target_id` (`field_user_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_user.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_user`
--

LOCK TABLES `node__field_user` WRITE;
/*!40000 ALTER TABLE `node__field_user` DISABLE KEYS */;
INSERT INTO `node__field_user` VALUES ('charging_history',0,6,7,'en',0,1),('charging_history',0,7,15,'en',0,1),('charging_history',0,10,14,'en',0,8),('charging_history',0,15,20,'en',0,46),('charging_history',0,16,21,'en',0,29),('charging_history',0,17,22,'en',0,32),('charging_history',0,18,23,'en',0,37),('charging_history',0,19,24,'en',0,15),('charging_history',0,20,25,'en',0,13),('charging_history',0,21,26,'en',0,18),('charging_history',0,22,27,'en',0,28),('charging_history',0,23,28,'en',0,12),('charging_history',0,24,29,'en',0,35),('charging_history',0,25,30,'en',0,1),('charging_history',0,26,31,'en',0,11),('charging_history',0,27,32,'en',0,20),('charging_history',0,28,33,'en',0,18),('charging_history',0,29,34,'en',0,12),('charging_history',0,30,35,'en',0,45),('charging_history',0,31,36,'en',0,13),('charging_history',0,32,37,'en',0,27),('charging_history',0,33,38,'en',0,15),('charging_history',0,34,39,'en',0,14),('charging_history',0,35,40,'en',0,30),('transaction_history',0,36,41,'en',0,39),('transaction_history',0,37,42,'en',0,39),('transaction_history',0,38,43,'en',0,23),('transaction_history',0,39,44,'en',0,23),('transaction_history',0,40,45,'en',0,39),('charging_history',0,41,46,'en',0,39),('transaction_history',0,42,47,'en',0,40),('transaction_history',0,43,48,'en',0,40),('transaction_history',0,44,49,'en',0,40),('transaction_history',0,45,50,'en',0,40),('transaction_history',0,46,51,'en',0,40),('transaction_history',0,47,52,'en',0,40),('transaction_history',0,48,53,'en',0,40),('transaction_history',0,49,54,'en',0,40),('transaction_history',0,50,55,'en',0,40),('transaction_history',0,51,56,'en',0,40),('transaction_history',0,52,57,'en',0,40),('transaction_history',0,53,58,'en',0,40),('transaction_history',0,54,59,'en',0,40),('transaction_history',0,55,60,'en',0,40),('transaction_history',0,56,61,'en',0,40),('transaction_history',0,57,62,'en',0,40),('charging_history',0,58,63,'en',0,39),('charging_history',0,59,64,'en',0,40),('charging_history',0,60,65,'en',0,40),('charging_history',0,61,66,'en',0,40),('charging_history',0,62,67,'en',0,40),('charging_history',0,63,68,'en',0,39),('charging_history',0,64,69,'en',0,40),('transaction_history',0,65,70,'en',0,40),('transaction_history',0,66,71,'en',0,40),('transaction_history',0,67,72,'en',0,40),('charging_history',0,68,73,'en',0,40),('charging_history',0,69,74,'en',0,40),('transaction_history',0,70,75,'en',0,40),('charging_history',0,71,76,'en',0,40),('charging_history',0,72,77,'en',0,40),('transaction_history',0,76,81,'en',0,40),('charging_history',0,77,82,'en',0,40),('transaction_history',0,78,83,'en',0,40),('charging_history',0,79,84,'en',0,40),('charging_history',0,80,85,'en',0,40),('charging_history',0,81,86,'en',0,40),('transaction_history',0,83,88,'en',0,40),('transaction_history',0,84,89,'en',0,40),('transaction_history',0,85,90,'en',0,40),('transaction_history',0,86,91,'en',0,40),('transaction_history',0,87,92,'en',0,40),('transaction_history',0,88,93,'en',0,40),('transaction_history',0,89,94,'en',0,40),('transaction_history',0,90,95,'en',0,40),('charging_history',0,91,96,'en',0,40),('charging_history',0,92,97,'en',0,40),('charging_history',0,93,98,'en',0,40),('charging_history',0,94,99,'en',0,40),('charging_history',0,95,100,'en',0,1),('transaction_history',0,96,101,'en',0,40),('transaction_history',0,97,102,'en',0,40),('transaction_history',0,98,103,'en',0,40),('transaction_history',0,99,104,'en',0,40),('transaction_history',0,100,105,'en',0,40),('transaction_history',0,101,106,'en',0,40),('transaction_history',0,102,107,'en',0,40),('transaction_history',0,103,108,'en',0,40);
/*!40000 ALTER TABLE `node__field_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_user_id`
--

DROP TABLE IF EXISTS `node__field_user_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_user_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_id_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_user_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_user_id`
--

LOCK TABLES `node__field_user_id` WRITE;
/*!40000 ALTER TABLE `node__field_user_id` DISABLE KEYS */;
INSERT INTO `node__field_user_id` VALUES ('charging_history',0,16,21,'en',0,44),('charging_history',0,17,22,'en',0,240),('charging_history',0,18,23,'en',0,799),('charging_history',0,19,24,'en',0,58),('charging_history',0,20,25,'en',0,528),('charging_history',0,21,26,'en',0,119),('charging_history',0,22,27,'en',0,62),('charging_history',0,23,28,'en',0,794),('charging_history',0,24,29,'en',0,375),('charging_history',0,25,30,'en',0,372),('charging_history',0,26,31,'en',0,781),('charging_history',0,27,32,'en',0,496),('charging_history',0,28,33,'en',0,442),('charging_history',0,29,34,'en',0,150),('charging_history',0,30,35,'en',0,304),('charging_history',0,31,36,'en',0,590),('charging_history',0,32,37,'en',0,248),('charging_history',0,33,38,'en',0,857),('charging_history',0,34,39,'en',0,584),('charging_history',0,35,40,'en',0,544);
/*!40000 ALTER TABLE `node__field_user_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_value`
--

DROP TABLE IF EXISTS `node__field_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node__field_value` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_value_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_value_target_id` (`field_value_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for node field field_value.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_value`
--

LOCK TABLES `node__field_value` WRITE;
/*!40000 ALTER TABLE `node__field_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `node__field_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_access` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The "node".nid this record affects.',
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The "language".langcode of this node.',
  `fallback` tinyint unsigned NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether this record should be used as a fallback if a language condition is not provided.',
  `gid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row''s privileges on the node.',
  `realm` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Modules can define one or more realms by implementing hook_node_grants().',
  `grant_view` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Identifies which realm/grant pairs a user must possess in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
INSERT INTO `node_access` VALUES (0,'',1,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_field_data`
--

DROP TABLE IF EXISTS `node_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_field_data` (
  `nid` int unsigned NOT NULL,
  `vid` int unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `status` tinyint NOT NULL,
  `uid` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) NOT NULL,
  `created` int NOT NULL,
  `changed` int NOT NULL,
  `promote` tinyint NOT NULL,
  `sticky` tinyint NOT NULL,
  `default_langcode` tinyint NOT NULL,
  `revision_translation_affected` tinyint DEFAULT NULL,
  PRIMARY KEY (`nid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`),
  KEY `node_field__uid__target_id` (`uid`),
  KEY `node_field__created` (`created`),
  KEY `node_field__changed` (`changed`),
  KEY `node__status_type` (`status`,`type`,`nid`),
  KEY `node__frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node__title_type` (`title`(191),`type`(4))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_field_data`
--

LOCK TABLES `node_field_data` WRITE;
/*!40000 ALTER TABLE `node_field_data` DISABLE KEYS */;
INSERT INTO `node_field_data` VALUES (1,1,'page','en',1,1,'Transactions',1700752558,1700752573,0,0,1,1),(2,4,'page','en',1,1,'Dashboard',1700752587,1700752629,0,0,1,NULL),(3,3,'page','en',1,1,'Reports',1700752600,1700752606,0,0,1,1),(4,9,'facility','en',1,1,'Vero',1700752960,1701769745,1,0,1,1),(5,6,'charger','en',1,1,'Charger',1700753006,1700753023,1,0,1,1),(6,7,'charging_history','en',1,1,'Charging history',1700753040,1700753088,1,0,1,1),(7,15,'charging_history','en',1,1,'Ramstore',1700753544,1702025650,1,0,1,1),(8,10,'facility','en',1,1,'XGate',1701772036,1701772194,1,0,1,1),(9,11,'charger','en',1,1,'XGate Charger',1701772201,1701772213,1,0,1,1),(10,14,'charging_history','en',1,1,'XGate charging history 1',1701772225,1701777401,1,0,1,1),(11,16,'facility','en',1,1,'vero taftalidze',1702366781,1706001994,1,0,1,1),(12,17,'facility','en',1,1,'vero aerodrom',1702366825,1702366856,1,0,1,1),(13,18,'charger','en',1,1,'vero aerodrom',1702366864,1702366886,1,0,1,1),(14,19,'charger','en',1,1,'vero taftalidze',1702366893,1702366912,1,0,1,1),(15,20,'charging_history','en',1,1,'charging 1',1702366919,1702367014,1,0,1,1),(16,21,'charging_history','en',1,38,'Conventio Imputo Olim',1702232919,1702367052,1,0,1,1),(17,22,'charging_history','en',1,16,'Aptent Consectetuer Neque Tincidunt',1701834944,1702367052,0,0,1,1),(18,23,'charging_history','en',1,29,'Esse Virtus',1701410705,1702367052,0,0,1,1),(19,24,'charging_history','en',1,18,'Minim',1700889967,1702367052,1,0,1,1),(20,25,'charging_history','en',1,0,'Appellatio Occuro Te Utinam',1700220806,1702367052,1,0,1,1),(21,26,'charging_history','en',1,23,'Neque Sed Velit',1701837969,1702367052,0,0,1,1),(22,27,'charging_history','en',1,40,'Verto',1701961035,1702367052,1,0,1,1),(23,28,'charging_history','en',1,28,'Caecus Nunc Typicus',1702051596,1702367052,0,0,1,1),(24,29,'charging_history','en',1,18,'Plaga Similis',1700344899,1702367052,1,0,1,1),(25,30,'charging_history','en',1,13,'Elit Jugis Nibh Utinam',1702108500,1702367052,0,0,1,1),(26,31,'charging_history','en',1,33,'Defui Pecus',1701403524,1702367207,1,0,1,1),(27,32,'charging_history','en',1,0,'Dolore Exputo Gemino Quae',1701846631,1702367207,1,0,1,1),(28,33,'charging_history','en',1,21,'In',1700412901,1702367207,1,0,1,1),(29,34,'charging_history','en',1,31,'Distineo Facilisis Neo Validus',1701195183,1702367207,1,0,1,1),(30,35,'charging_history','en',1,36,'Dolore Inhibeo Ut',1700874659,1702367207,1,0,1,1),(31,36,'charging_history','en',1,37,'At Gilvus Suscipit',1701375328,1702367207,0,0,1,1),(32,37,'charging_history','en',1,8,'Antehabeo Ullamcorper',1700387428,1702367207,0,0,1,1),(33,38,'charging_history','en',1,0,'Enim Volutpat',1700541004,1702367207,1,0,1,1),(34,39,'charging_history','en',1,31,'Caecus Mauris Nobis Probo',1702127210,1702367207,1,0,1,1),(35,40,'charging_history','en',1,23,'Augue Mauris Quae Zelus',1700965897,1702367207,1,0,1,1),(36,41,'transaction_history','en',1,39,'Transaction: 78',1702895581,1702895581,1,0,1,1),(37,42,'transaction_history','en',1,39,'Transaction: 78',1702895663,1702895663,1,0,1,1),(38,43,'transaction_history','en',1,23,'Transaction: blabalablbal',1702896087,1702896087,1,0,1,1),(39,44,'transaction_history','en',1,23,'Transaction: blabalablbal3213213123',1702896267,1702896267,1,0,1,1),(40,45,'transaction_history','en',1,39,'Transaction: test1',1702897797,1702897797,1,0,1,1),(41,46,'charging_history','en',1,39,'Charging: 22',1703670614,1703670614,1,0,1,1),(42,47,'transaction_history','en',1,40,'Transaction: ShhgKT91bNgEpiz',1703688125,1703688125,1,0,1,1),(43,48,'transaction_history','en',1,40,'Transaction: VSJBJATEj20OUZt',1703688340,1703688340,1,0,1,1),(44,49,'transaction_history','en',1,40,'Transaction: VZfqMJDpbWws8Er',1703688863,1703688863,1,0,1,1),(45,50,'transaction_history','en',1,40,'Transaction: 1yUvaKljnjZcdsk',1703688920,1703688920,1,0,1,1),(46,51,'transaction_history','en',1,40,'Transaction: x8Zzu2gl0IyWyIF',1703689034,1703689034,1,0,1,1),(47,52,'transaction_history','en',1,40,'Transaction: sVKME3gf9Jp13HZ',1703689108,1703689108,1,0,1,1),(48,53,'transaction_history','en',1,40,'Transaction: tH9sXXBWzF7Ve69',1703689384,1703689384,1,0,1,1),(49,54,'transaction_history','en',1,40,'Transaction: SLklbJFjg2m0BGv',1703689472,1703689472,1,0,1,1),(50,55,'transaction_history','en',1,40,'Transaction: vvjyGe50Mux64m9',1703689756,1703689756,1,0,1,1),(51,56,'transaction_history','en',1,40,'Transaction: Bk5eTgP62tGThXt',1703689797,1703689797,1,0,1,1),(52,57,'transaction_history','en',1,40,'Transaction: YXfUxXVAcHvi1sv',1703689858,1703689858,1,0,1,1),(53,58,'transaction_history','en',1,40,'Transaction: 1G0mL2t6DAEkWmk',1703689871,1703689871,1,0,1,1),(54,59,'transaction_history','en',1,40,'Transaction: uaLt7OpERH3NBqh',1703690101,1703690101,1,0,1,1),(55,60,'transaction_history','en',1,40,'Transaction: vd8MXHDKseOdiLe',1703691335,1703691335,1,0,1,1),(56,61,'transaction_history','en',1,40,'Transaction: knuwn5m7oQzni4B',1703691393,1703691393,1,0,1,1),(57,62,'transaction_history','en',1,40,'Transaction: k5NWTw4dHDkzi7V',1703691407,1703691407,1,0,1,1),(58,63,'charging_history','en',1,39,'Charging: 22',1703840431,1703840431,1,0,1,1),(59,64,'charging_history','en',1,40,'Charging: 22',1703841360,1703841360,1,0,1,1),(60,65,'charging_history','en',1,40,'Charging: 22',1703841916,1703841916,1,0,1,1),(61,66,'charging_history','en',1,40,'Charging: 22',1703842003,1703842003,1,0,1,1),(62,67,'charging_history','en',1,40,'Charging: 22',1703842049,1703842049,1,0,1,1),(63,68,'charging_history','en',1,39,'Charging: 22',1703846095,1703846095,1,0,1,1),(64,69,'charging_history','en',1,40,'Charging: 22',1703846616,1703846616,1,0,1,1),(65,70,'transaction_history','en',1,40,'Transaction: nBwE14RTL883xqk',1704198737,1704198737,1,0,1,1),(66,71,'transaction_history','en',1,40,'Transaction: s7imE0pmsDpxztO',1704279141,1704279141,1,0,1,1),(67,72,'transaction_history','en',1,40,'Transaction: YcYUUkf026H3Yia',1704288296,1704288296,1,0,1,1),(68,73,'charging_history','en',1,40,'Charging: 22',1704290355,1704290355,1,0,1,1),(69,74,'charging_history','en',1,40,'Charging: 22',1704358794,1704358794,1,0,1,1),(70,75,'transaction_history','en',1,40,'Transaction: ysHQcLjR98JbWGo',1704793624,1704793624,1,0,1,1),(71,76,'charging_history','en',1,40,'Charging: 22',1704793662,1704793662,1,0,1,1),(72,77,'charging_history','en',1,40,'Charging: 22',1704874002,1704874002,1,0,1,1),(73,78,'charger','en',1,44,'Vero taftalidze 1',1706001994,1708074800,1,0,1,1),(74,79,'charger','en',1,44,'vero taftalidze rapid',1706001994,1708074800,1,0,1,1),(75,80,'facility','en',1,44,'Vero testing facility 4',1706001994,1706001994,1,0,1,1),(76,81,'transaction_history','en',1,40,'Transaction: RzBf3OqCrv9FPOK',1708003840,1708003840,1,0,1,1),(77,82,'charging_history','en',1,40,'Charging: 22',1708003886,1708003886,1,0,1,1),(78,83,'transaction_history','en',1,40,'Transaction: 2Lf2w0cGZz4Oolm',1708010268,1708010268,1,0,1,1),(79,84,'charging_history','en',1,40,'Charging: 22',1708010304,1708010304,1,0,1,1),(80,85,'charging_history','en',1,40,'Charging: 22',1708011188,1708011188,1,0,1,1),(81,86,'charging_history','en',1,40,'Charging: 22',1708034367,1708034367,1,0,1,1),(82,87,'charger','en',1,44,'Test',1708069227,1708074800,1,0,1,1),(83,88,'transaction_history','en',1,40,'Transaction: ',1708251182,1708251182,1,0,1,1),(84,89,'transaction_history','en',1,40,'Transaction: ',1708251277,1708251277,1,0,1,1),(85,90,'transaction_history','en',1,40,'Transaction: ',1708251454,1708251454,1,0,1,1),(86,91,'transaction_history','en',1,40,'Transaction: ',1708251500,1708251500,1,0,1,1),(87,92,'transaction_history','en',1,40,'Transaction: ',1708251652,1708251652,1,0,1,1),(88,93,'transaction_history','en',1,40,'Transaction: ',1708251718,1708251718,1,0,1,1),(89,94,'transaction_history','en',1,40,'Transaction: ',1708251843,1708251843,1,0,1,1),(90,95,'transaction_history','en',1,40,'Transaction: ',1708251921,1708251921,1,0,1,1),(91,96,'charging_history','en',1,40,'Charging: 22',1708251939,1708251939,1,0,1,1),(92,97,'charging_history','en',1,40,'Charging: 22',1709034314,1709034314,1,0,1,1),(93,98,'charging_history','en',1,40,'Charging: 22',1709036489,1709036489,1,0,1,1),(94,99,'charging_history','en',1,40,'Charging: EVCP1286',1709203142,1709203142,1,0,1,1),(95,100,'charging_history','en',1,1,'Charging: EVCP1286',1709210091,1709210091,1,0,1,1),(96,101,'transaction_history','en',1,40,'Transaction: 1710102129316688',1710102175,1710102175,1,0,1,1),(97,102,'transaction_history','en',1,40,'Transaction: 1710102287340242',1710102314,1710102314,1,0,1,1),(98,103,'transaction_history','en',1,40,'Transaction: 1710102827219369',1710102858,1710102858,1,0,1,1),(99,104,'transaction_history','en',1,40,'Transaction: 1710102864100803',1710102922,1710102922,1,0,1,1),(100,105,'transaction_history','en',1,40,'Transaction: 1710103231860856',1710103287,1710103287,1,0,1,1),(101,106,'transaction_history','en',1,40,'Transaction: 1710103301298489',1710103325,1710103325,1,0,1,1),(102,107,'transaction_history','en',1,40,'Transaction: 1710103338555630',1710103364,1710103364,1,0,1,1),(103,108,'transaction_history','en',1,40,'Transaction: 1710103787990551',1710103812,1710103812,1,0,1,1);
/*!40000 ALTER TABLE `node_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_field_revision`
--

DROP TABLE IF EXISTS `node_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_field_revision` (
  `nid` int unsigned NOT NULL,
  `vid` int unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `status` tinyint NOT NULL,
  `uid` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) DEFAULT NULL,
  `created` int DEFAULT NULL,
  `changed` int DEFAULT NULL,
  `promote` tinyint DEFAULT NULL,
  `sticky` tinyint DEFAULT NULL,
  `default_langcode` tinyint NOT NULL,
  `revision_translation_affected` tinyint DEFAULT NULL,
  PRIMARY KEY (`vid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node_field__uid__target_id` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The revision data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_field_revision`
--

LOCK TABLES `node_field_revision` WRITE;
/*!40000 ALTER TABLE `node_field_revision` DISABLE KEYS */;
INSERT INTO `node_field_revision` VALUES (1,1,'en',1,1,'Transactions',1700752558,1700752573,0,0,1,1),(2,2,'en',1,1,'Dashboard',1700752587,1700752594,0,0,1,1),(3,3,'en',1,1,'Reports',1700752600,1700752606,0,0,1,1),(2,4,'en',1,1,'Dashboard',1700752587,1700752629,0,0,1,NULL),(4,5,'en',1,1,'Vero',1700752960,1700752989,1,0,1,1),(5,6,'en',1,1,'Charger',1700753006,1700753023,1,0,1,1),(6,7,'en',1,1,'Charging history',1700753040,1700753088,1,0,1,1),(7,8,'en',1,1,'Ramstore',1700753544,1700753593,1,0,1,1),(4,9,'en',1,1,'Vero',1700752960,1701769745,1,0,1,1),(8,10,'en',1,1,'XGate',1701772036,1701772194,1,0,1,1),(9,11,'en',1,1,'XGate Charger',1701772201,1701772213,1,0,1,1),(10,12,'en',1,1,'XGate charging history 1',1701772225,1701772258,1,0,1,1),(10,13,'en',1,1,'XGate charging history 1',1701772225,1701777020,1,0,1,1),(10,14,'en',1,1,'XGate charging history 1',1701772225,1701777401,1,0,1,1),(7,15,'en',1,1,'Ramstore',1700753544,1702025650,1,0,1,1),(11,16,'en',1,1,'vero taftalidze',1702366781,1706001994,1,0,1,1),(12,17,'en',1,1,'vero aerodrom',1702366825,1702366856,1,0,1,1),(13,18,'en',1,1,'vero aerodrom',1702366864,1702366886,1,0,1,1),(14,19,'en',1,1,'vero taftalidze',1702366893,1702366912,1,0,1,1),(15,20,'en',1,1,'charging 1',1702366919,1702367014,1,0,1,1),(16,21,'en',1,38,'Conventio Imputo Olim',1702232919,1702367052,1,0,1,1),(17,22,'en',1,16,'Aptent Consectetuer Neque Tincidunt',1701834944,1702367052,0,0,1,1),(18,23,'en',1,29,'Esse Virtus',1701410705,1702367052,0,0,1,1),(19,24,'en',1,18,'Minim',1700889967,1702367052,1,0,1,1),(20,25,'en',1,0,'Appellatio Occuro Te Utinam',1700220806,1702367052,1,0,1,1),(21,26,'en',1,23,'Neque Sed Velit',1701837969,1702367052,0,0,1,1),(22,27,'en',1,40,'Verto',1701961035,1702367052,1,0,1,1),(23,28,'en',1,28,'Caecus Nunc Typicus',1702051596,1702367052,0,0,1,1),(24,29,'en',1,18,'Plaga Similis',1700344899,1702367052,1,0,1,1),(25,30,'en',1,13,'Elit Jugis Nibh Utinam',1702108500,1702367052,0,0,1,1),(26,31,'en',1,33,'Defui Pecus',1701403524,1702367207,1,0,1,1),(27,32,'en',1,0,'Dolore Exputo Gemino Quae',1701846631,1702367207,1,0,1,1),(28,33,'en',1,21,'In',1700412901,1702367207,1,0,1,1),(29,34,'en',1,31,'Distineo Facilisis Neo Validus',1701195183,1702367207,1,0,1,1),(30,35,'en',1,36,'Dolore Inhibeo Ut',1700874659,1702367207,1,0,1,1),(31,36,'en',1,37,'At Gilvus Suscipit',1701375328,1702367207,0,0,1,1),(32,37,'en',1,8,'Antehabeo Ullamcorper',1700387428,1702367207,0,0,1,1),(33,38,'en',1,0,'Enim Volutpat',1700541004,1702367207,1,0,1,1),(34,39,'en',1,31,'Caecus Mauris Nobis Probo',1702127210,1702367207,1,0,1,1),(35,40,'en',1,23,'Augue Mauris Quae Zelus',1700965897,1702367207,1,0,1,1),(36,41,'en',1,39,'Transaction: 78',1702895581,1702895581,1,0,1,1),(37,42,'en',1,39,'Transaction: 78',1702895663,1702895663,1,0,1,1),(38,43,'en',1,23,'Transaction: blabalablbal',1702896087,1702896087,1,0,1,1),(39,44,'en',1,23,'Transaction: blabalablbal3213213123',1702896267,1702896267,1,0,1,1),(40,45,'en',1,39,'Transaction: test1',1702897797,1702897797,1,0,1,1),(41,46,'en',1,39,'Charging: 22',1703670614,1703670614,1,0,1,1),(42,47,'en',1,40,'Transaction: ShhgKT91bNgEpiz',1703688125,1703688125,1,0,1,1),(43,48,'en',1,40,'Transaction: VSJBJATEj20OUZt',1703688340,1703688340,1,0,1,1),(44,49,'en',1,40,'Transaction: VZfqMJDpbWws8Er',1703688863,1703688863,1,0,1,1),(45,50,'en',1,40,'Transaction: 1yUvaKljnjZcdsk',1703688920,1703688920,1,0,1,1),(46,51,'en',1,40,'Transaction: x8Zzu2gl0IyWyIF',1703689034,1703689034,1,0,1,1),(47,52,'en',1,40,'Transaction: sVKME3gf9Jp13HZ',1703689108,1703689108,1,0,1,1),(48,53,'en',1,40,'Transaction: tH9sXXBWzF7Ve69',1703689384,1703689384,1,0,1,1),(49,54,'en',1,40,'Transaction: SLklbJFjg2m0BGv',1703689472,1703689472,1,0,1,1),(50,55,'en',1,40,'Transaction: vvjyGe50Mux64m9',1703689756,1703689756,1,0,1,1),(51,56,'en',1,40,'Transaction: Bk5eTgP62tGThXt',1703689797,1703689797,1,0,1,1),(52,57,'en',1,40,'Transaction: YXfUxXVAcHvi1sv',1703689858,1703689858,1,0,1,1),(53,58,'en',1,40,'Transaction: 1G0mL2t6DAEkWmk',1703689871,1703689871,1,0,1,1),(54,59,'en',1,40,'Transaction: uaLt7OpERH3NBqh',1703690101,1703690101,1,0,1,1),(55,60,'en',1,40,'Transaction: vd8MXHDKseOdiLe',1703691335,1703691335,1,0,1,1),(56,61,'en',1,40,'Transaction: knuwn5m7oQzni4B',1703691393,1703691393,1,0,1,1),(57,62,'en',1,40,'Transaction: k5NWTw4dHDkzi7V',1703691407,1703691407,1,0,1,1),(58,63,'en',1,39,'Charging: 22',1703840431,1703840431,1,0,1,1),(59,64,'en',1,40,'Charging: 22',1703841360,1703841360,1,0,1,1),(60,65,'en',1,40,'Charging: 22',1703841916,1703841916,1,0,1,1),(61,66,'en',1,40,'Charging: 22',1703842003,1703842003,1,0,1,1),(62,67,'en',1,40,'Charging: 22',1703842049,1703842049,1,0,1,1),(63,68,'en',1,39,'Charging: 22',1703846095,1703846095,1,0,1,1),(64,69,'en',1,40,'Charging: 22',1703846616,1703846616,1,0,1,1),(65,70,'en',1,40,'Transaction: nBwE14RTL883xqk',1704198737,1704198737,1,0,1,1),(66,71,'en',1,40,'Transaction: s7imE0pmsDpxztO',1704279141,1704279141,1,0,1,1),(67,72,'en',1,40,'Transaction: YcYUUkf026H3Yia',1704288296,1704288296,1,0,1,1),(68,73,'en',1,40,'Charging: 22',1704290355,1704290355,1,0,1,1),(69,74,'en',1,40,'Charging: 22',1704358794,1704358794,1,0,1,1),(70,75,'en',1,40,'Transaction: ysHQcLjR98JbWGo',1704793624,1704793624,1,0,1,1),(71,76,'en',1,40,'Charging: 22',1704793662,1704793662,1,0,1,1),(72,77,'en',1,40,'Charging: 22',1704874002,1704874002,1,0,1,1),(73,78,'en',1,44,'Vero taftalidze 1',1706001994,1708074800,1,0,1,1),(74,79,'en',1,44,'vero taftalidze rapid',1706001994,1708074800,1,0,1,1),(75,80,'en',1,44,'Vero testing facility 4',1706001994,1706001994,1,0,1,1),(76,81,'en',1,40,'Transaction: RzBf3OqCrv9FPOK',1708003840,1708003840,1,0,1,1),(77,82,'en',1,40,'Charging: 22',1708003886,1708003886,1,0,1,1),(78,83,'en',1,40,'Transaction: 2Lf2w0cGZz4Oolm',1708010268,1708010268,1,0,1,1),(79,84,'en',1,40,'Charging: 22',1708010304,1708010304,1,0,1,1),(80,85,'en',1,40,'Charging: 22',1708011188,1708011188,1,0,1,1),(81,86,'en',1,40,'Charging: 22',1708034367,1708034367,1,0,1,1),(82,87,'en',1,44,'Test',1708069227,1708074800,1,0,1,1),(83,88,'en',1,40,'Transaction: ',1708251182,1708251182,1,0,1,1),(84,89,'en',1,40,'Transaction: ',1708251277,1708251277,1,0,1,1),(85,90,'en',1,40,'Transaction: ',1708251454,1708251454,1,0,1,1),(86,91,'en',1,40,'Transaction: ',1708251500,1708251500,1,0,1,1),(87,92,'en',1,40,'Transaction: ',1708251652,1708251652,1,0,1,1),(88,93,'en',1,40,'Transaction: ',1708251718,1708251718,1,0,1,1),(89,94,'en',1,40,'Transaction: ',1708251843,1708251843,1,0,1,1),(90,95,'en',1,40,'Transaction: ',1708251921,1708251921,1,0,1,1),(91,96,'en',1,40,'Charging: 22',1708251939,1708251939,1,0,1,1),(92,97,'en',1,40,'Charging: 22',1709034314,1709034314,1,0,1,1),(93,98,'en',1,40,'Charging: 22',1709036489,1709036489,1,0,1,1),(94,99,'en',1,40,'Charging: EVCP1286',1709203142,1709203142,1,0,1,1),(95,100,'en',1,1,'Charging: EVCP1286',1709210091,1709210091,1,0,1,1),(96,101,'en',1,40,'Transaction: 1710102129316688',1710102175,1710102175,1,0,1,1),(97,102,'en',1,40,'Transaction: 1710102287340242',1710102314,1710102314,1,0,1,1),(98,103,'en',1,40,'Transaction: 1710102827219369',1710102858,1710102858,1,0,1,1),(99,104,'en',1,40,'Transaction: 1710102864100803',1710102922,1710102922,1,0,1,1),(100,105,'en',1,40,'Transaction: 1710103231860856',1710103287,1710103287,1,0,1,1),(101,106,'en',1,40,'Transaction: 1710103301298489',1710103325,1710103325,1,0,1,1),(102,107,'en',1,40,'Transaction: 1710103338555630',1710103364,1710103364,1,0,1,1),(103,108,'en',1,40,'Transaction: 1710103787990551',1710103812,1710103812,1,0,1,1);
/*!40000 ALTER TABLE `node_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision` (
  `nid` int unsigned NOT NULL,
  `vid` int unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `revision_uid` int unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_timestamp` int DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `node__nid` (`nid`),
  KEY `node_field__langcode` (`langcode`),
  KEY `node_field__revision_uid__target_id` (`revision_uid`)
) ENGINE=InnoDB AUTO_INCREMENT=109 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The revision table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
INSERT INTO `node_revision` VALUES (1,1,'en',1,1700752573,NULL,1),(2,2,'en',1,1700752594,NULL,1),(3,3,'en',1,1700752606,NULL,1),(2,4,'en',1,1700752629,NULL,1),(4,5,'en',1,1700752989,NULL,1),(5,6,'en',1,1700753023,NULL,1),(6,7,'en',1,1700753088,NULL,1),(7,8,'en',1,1700753593,NULL,1),(4,9,'en',1,1701769745,NULL,1),(8,10,'en',1,1701772194,NULL,1),(9,11,'en',1,1701772213,NULL,1),(10,12,'en',1,1701772258,NULL,1),(10,13,'en',1,1701777020,NULL,1),(10,14,'en',1,1701777401,NULL,1),(7,15,'en',1,1702025650,NULL,1),(11,16,'en',1,1702366817,NULL,1),(12,17,'en',1,1702366856,NULL,1),(13,18,'en',1,1702366886,NULL,1),(14,19,'en',1,1702366912,NULL,1),(15,20,'en',1,1702367014,NULL,1),(16,21,'en',38,1702367052,NULL,1),(17,22,'en',16,1702367052,NULL,1),(18,23,'en',29,1702367052,NULL,1),(19,24,'en',18,1702367052,NULL,1),(20,25,'en',0,1702367052,NULL,1),(21,26,'en',23,1702367052,NULL,1),(22,27,'en',40,1702367052,NULL,1),(23,28,'en',28,1702367052,NULL,1),(24,29,'en',18,1702367052,NULL,1),(25,30,'en',13,1702367052,NULL,1),(26,31,'en',33,1702367207,NULL,1),(27,32,'en',0,1702367207,NULL,1),(28,33,'en',21,1702367207,NULL,1),(29,34,'en',31,1702367207,NULL,1),(30,35,'en',36,1702367207,NULL,1),(31,36,'en',37,1702367207,NULL,1),(32,37,'en',8,1702367207,NULL,1),(33,38,'en',0,1702367207,NULL,1),(34,39,'en',31,1702367207,NULL,1),(35,40,'en',23,1702367207,NULL,1),(36,41,'en',39,1702895581,NULL,1),(37,42,'en',39,1702895663,NULL,1),(38,43,'en',23,1702896087,NULL,1),(39,44,'en',23,1702896267,NULL,1),(40,45,'en',39,1702897797,NULL,1),(41,46,'en',39,1703670614,NULL,1),(42,47,'en',40,1703688125,NULL,1),(43,48,'en',40,1703688340,NULL,1),(44,49,'en',40,1703688863,NULL,1),(45,50,'en',40,1703688920,NULL,1),(46,51,'en',40,1703689034,NULL,1),(47,52,'en',40,1703689108,NULL,1),(48,53,'en',40,1703689384,NULL,1),(49,54,'en',40,1703689472,NULL,1),(50,55,'en',40,1703689756,NULL,1),(51,56,'en',40,1703689797,NULL,1),(52,57,'en',40,1703689858,NULL,1),(53,58,'en',40,1703689871,NULL,1),(54,59,'en',40,1703690101,NULL,1),(55,60,'en',40,1703691335,NULL,1),(56,61,'en',40,1703691393,NULL,1),(57,62,'en',40,1703691407,NULL,1),(58,63,'en',39,1703840431,NULL,1),(59,64,'en',40,1703841360,NULL,1),(60,65,'en',40,1703841916,NULL,1),(61,66,'en',40,1703842003,NULL,1),(62,67,'en',40,1703842049,NULL,1),(63,68,'en',39,1703846095,NULL,1),(64,69,'en',40,1703846616,NULL,1),(65,70,'en',40,1704198737,NULL,1),(66,71,'en',40,1704279141,NULL,1),(67,72,'en',40,1704288296,NULL,1),(68,73,'en',40,1704290355,NULL,1),(69,74,'en',40,1704358794,NULL,1),(70,75,'en',40,1704793624,NULL,1),(71,76,'en',40,1704793662,NULL,1),(72,77,'en',40,1704874002,NULL,1),(73,78,'en',44,1706001994,NULL,1),(74,79,'en',44,1706001994,NULL,1),(75,80,'en',44,1706001994,NULL,1),(76,81,'en',40,1708003840,NULL,1),(77,82,'en',40,1708003886,NULL,1),(78,83,'en',40,1708010268,NULL,1),(79,84,'en',40,1708010304,NULL,1),(80,85,'en',40,1708011188,NULL,1),(81,86,'en',40,1708034367,NULL,1),(82,87,'en',44,1708069227,NULL,1),(83,88,'en',40,1708251182,NULL,1),(84,89,'en',40,1708251277,NULL,1),(85,90,'en',40,1708251454,NULL,1),(86,91,'en',40,1708251500,NULL,1),(87,92,'en',40,1708251652,NULL,1),(88,93,'en',40,1708251718,NULL,1),(89,94,'en',40,1708251843,NULL,1),(90,95,'en',40,1708251921,NULL,1),(91,96,'en',40,1708251939,NULL,1),(92,97,'en',40,1709034314,NULL,1),(93,98,'en',40,1709036489,NULL,1),(94,99,'en',40,1709203142,NULL,1),(95,100,'en',1,1709210091,NULL,1),(96,101,'en',40,1710102175,NULL,1),(97,102,'en',40,1710102314,NULL,1),(98,103,'en',40,1710102858,NULL,1),(99,104,'en',40,1710102922,NULL,1),(100,105,'en',40,1710103287,NULL,1),(101,106,'en',40,1710103325,NULL,1),(102,107,'en',40,1710103364,NULL,1),(103,108,'en',40,1710103812,NULL,1);
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__body`
--

DROP TABLE IF EXISTS `node_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__body`
--

LOCK TABLES `node_revision__body` WRITE;
/*!40000 ALTER TABLE `node_revision__body` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__comment`
--

DROP TABLE IF EXISTS `node_revision__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__comment` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__comment`
--

LOCK TABLES `node_revision__comment` WRITE;
/*!40000 ALTER TABLE `node_revision__comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision__comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_address`
--

DROP TABLE IF EXISTS `node_revision__field_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_address` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_address_langcode` varchar(32) DEFAULT NULL,
  `field_address_country_code` varchar(2) DEFAULT NULL,
  `field_address_administrative_area` varchar(255) DEFAULT NULL,
  `field_address_locality` varchar(255) DEFAULT NULL,
  `field_address_dependent_locality` varchar(255) DEFAULT NULL,
  `field_address_postal_code` varchar(255) DEFAULT NULL,
  `field_address_sorting_code` varchar(255) DEFAULT NULL,
  `field_address_address_line1` varchar(255) DEFAULT NULL,
  `field_address_address_line2` varchar(255) DEFAULT NULL,
  `field_address_address_line3` varchar(255) DEFAULT NULL,
  `field_address_organization` varchar(255) DEFAULT NULL,
  `field_address_given_name` varchar(255) DEFAULT NULL,
  `field_address_additional_name` varchar(255) DEFAULT NULL,
  `field_address_family_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_address.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_address`
--

LOCK TABLES `node_revision__field_address` WRITE;
/*!40000 ALTER TABLE `node_revision__field_address` DISABLE KEYS */;
INSERT INTO `node_revision__field_address` VALUES ('facility',0,4,5,'en',0,NULL,'MK',NULL,'Skopje',NULL,NULL,NULL,'Taftalidze',NULL,NULL,NULL,NULL,NULL,NULL),('facility',0,4,9,'en',0,NULL,'MK',NULL,'Skopje',NULL,NULL,NULL,'Taftalidze',NULL,NULL,NULL,NULL,NULL,NULL),('facility',0,8,10,'en',0,NULL,'MK',NULL,'Prilep',NULL,NULL,NULL,'Prilep',NULL,NULL,NULL,NULL,NULL,NULL),('facility',0,11,16,'en',0,NULL,'MK',NULL,'test',NULL,NULL,NULL,'test',NULL,NULL,NULL,NULL,NULL,NULL),('facility',0,12,17,'en',0,NULL,'MK',NULL,'aerodrom',NULL,NULL,NULL,'aerodrom',NULL,NULL,NULL,NULL,NULL,NULL),('facility',0,75,80,'en',0,NULL,'MK',NULL,'Skopje',NULL,NULL,NULL,'ul. Mirce acev br.3-2/9 - 1000 Skopje',NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `node_revision__field_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_charger`
--

DROP TABLE IF EXISTS `node_revision__field_charger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_charger` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_charger_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_charger_target_id` (`field_charger_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_charger.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_charger`
--

LOCK TABLES `node_revision__field_charger` WRITE;
/*!40000 ALTER TABLE `node_revision__field_charger` DISABLE KEYS */;
INSERT INTO `node_revision__field_charger` VALUES ('charging_history',0,6,7,'en',0,5),('charging_history',0,7,8,'en',0,5),('charging_history',0,7,15,'en',0,5),('charging_history',0,10,12,'en',0,9),('charging_history',0,10,13,'en',0,9),('charging_history',0,10,14,'en',0,9),('charging_history',0,15,20,'en',0,14),('charging_history',0,16,21,'en',0,5),('charging_history',0,17,22,'en',0,13),('charging_history',0,18,23,'en',0,13),('charging_history',0,19,24,'en',0,13),('charging_history',0,20,25,'en',0,13),('charging_history',0,21,26,'en',0,13),('charging_history',0,22,27,'en',0,9),('charging_history',0,23,28,'en',0,14),('charging_history',0,24,29,'en',0,13),('charging_history',0,25,30,'en',0,9),('charging_history',0,26,31,'en',0,14),('charging_history',0,27,32,'en',0,5),('charging_history',0,28,33,'en',0,14),('charging_history',0,29,34,'en',0,13),('charging_history',0,30,35,'en',0,13),('charging_history',0,31,36,'en',0,14),('charging_history',0,32,37,'en',0,5),('charging_history',0,33,38,'en',0,13),('charging_history',0,34,39,'en',0,14),('charging_history',0,35,40,'en',0,14),('charging_history',0,41,46,'en',0,22),('charging_history',0,58,63,'en',0,22),('charging_history',0,59,64,'en',0,22),('charging_history',0,60,65,'en',0,22),('charging_history',0,61,66,'en',0,22),('charging_history',0,62,67,'en',0,22),('charging_history',0,63,68,'en',0,22),('charging_history',0,64,69,'en',0,22),('charging_history',0,68,73,'en',0,22),('charging_history',0,69,74,'en',0,22),('charging_history',0,71,76,'en',0,22),('charging_history',0,72,77,'en',0,22),('charging_history',0,77,82,'en',0,22),('charging_history',0,79,84,'en',0,22),('charging_history',0,80,85,'en',0,22),('charging_history',0,81,86,'en',0,22),('charging_history',0,91,96,'en',0,22),('charging_history',0,92,97,'en',0,22),('charging_history',0,93,98,'en',0,22),('charging_history',0,94,99,'en',0,0),('charging_history',0,95,100,'en',0,82);
/*!40000 ALTER TABLE `node_revision__field_charger` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_charger_id`
--

DROP TABLE IF EXISTS `node_revision__field_charger_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_charger_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_charger_id_value` longtext NOT NULL,
  `field_charger_id_format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_charger_id_format` (`field_charger_id_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_charger_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_charger_id`
--

LOCK TABLES `node_revision__field_charger_id` WRITE;
/*!40000 ALTER TABLE `node_revision__field_charger_id` DISABLE KEYS */;
INSERT INTO `node_revision__field_charger_id` VALUES ('charger',0,5,6,'en',0,'<p>1</p>','basic_html'),('charger',0,9,11,'en',0,'<p>qweasd</p>','basic_html'),('charger',0,13,18,'en',0,'<p>testIDchargeraerodrom</p>','basic_html'),('charger',0,14,19,'en',0,'<p>testchargeridtaftalidze</p>','basic_html'),('charging_history',0,16,21,'en',0,'Eu in magna modo obruo pneum quibus utinam vulputate. Defui gemino os pala roto saepius scisco velit vindico. Diam dolore nostrud quia ullamcorper virtus. Consectetuer duis humo ideo interdico ludus molior turpis typicus vero. Erat mos nimis nostrud nutus praesent refoveo suscipit ut vulpes. Abbas capto dolus euismod luptatum nobis os pala probo.\n\nCommodo dolor facilisi nostrud occuro refero te. Gemino jus minim probo suscipere utinam valetudo. Ad eros iusto os praemitto veniam. Conventio iaceo inhibeo. Accumsan adipiscing aptent consectetuer gilvus tincidunt ullamcorper.\n\nAccumsan cogo iaceo illum iusto ludus oppeto paulatim secundum. Caecus cogo damnum qui sagaciter sudo suscipere velit volutpat. Damnum duis euismod incassum melior molior odio pecus. Minim quia sit typicus vulputate. Caecus causa esca facilisi iaceo nunc te. Abdo amet commoveo melior neque oppeto quae secundum tamen.\n\nAbico ad jumentum laoreet letalis lobortis macto nulla quadrum sit. Oppeto pertineo te. Cui diam eligo exerci inhibeo mos saepius venio zelus. Abbas eros feugiat olim proprius singularis.\n\nAmet appellatio dolore esca haero neo nibh nulla persto refoveo. Abdo decet dolor loquor nibh praesent quae quidne virtus. Exputo ille importunus minim nostrud ut. Aliquip commodo gemino ille jugis jumentum quibus ratis saepius vereor.\n\nCui in lenis mauris uxor. Abluo esca metuo mos si sit. Enim illum immitto jugis letalis lucidus nimis populus tego typicus. Abigo capto dolus pecus utrum. Autem consectetuer quibus. Aliquam gravis lenis minim mos persto quia vindico zelus. Aliquam aliquip autem ideo luptatum melior os suscipere ut.\n\nEligo iriure roto valetudo vel vulpes. Commodo pala qui. Commoveo metuo utrum. Haero paulatim secundum. Abico aptent inhibeo paratus refoveo. Appellatio eum loquor sino verto. Genitus pala premo turpis. Dignissim distineo gilvus hendrerit huic humo oppeto pneum utrum. Blandit decet eros paratus plaga scisco similis suscipere valde. Aliquip feugiat ideo interdico minim praemitto tamen turpis vicis.\n\nImmitto patria pecus sudo validus. Defui elit facilisi obruo tation. Autem caecus capto consequat decet esse fere jugis sino validus. Ad letalis nulla praesent similis sudo.\n\nDiam jugis laoreet natu praesent roto turpis utrum vel venio. Abbas abigo acsi lenis occuro oppeto quidne sino suscipere. Diam importunus iusto natu paratus probo typicus vel. Antehabeo at camur ibidem. Adipiscing appellatio comis macto singularis. Elit ex illum iusto loquor obruo praemitto tamen.\n\nEuismod humo in nostrud praemitto proprius sagaciter sed sit utrum. Abbas abico abluo minim tincidunt ullamcorper utinam ymo zelus. Abluo diam ibidem ille scisco vereor volutpat wisi. Interdico lenis praemitto quidne turpis.\n\nCommodo dolor lenis lucidus oppeto plaga quidne usitas vereor verto. Abbas esse ratis tum venio. Aptent blandit luctus neque sudo suscipere. Eligo esca immitto iriure iusto natu quia utinam vero ymo. Conventio gravis incassum inhibeo loquor luptatum nutus patria probo vulputate. Camur consequat ibidem magna meus obruo saepius valde. Appellatio damnum ex humo imputo iustum oppeto roto.\n\nEros esse exputo luctus pneum. Incassum nunc ymo. Abdo autem commodo damnum os tum valde veniam. Caecus commodo elit hendrerit. Cui enim exputo fere illum in populus probo vel. Dolus probo tamen. Genitus oppeto te.\n\n','plain_text'),('charging_history',0,17,22,'en',0,'Abigo brevitas distineo gilvus iriure paratus quidne tego uxor veniam. Dolor elit hos populus praesent. Blandit ea facilisis melior molior pertineo vereor ymo. Iaceo obruo virtus. Duis ex ibidem interdico lobortis metuo sino. Camur hendrerit iriure luctus. Cui elit natu quibus sit ymo. Amet dolor loquor mos oppeto quibus tation verto virtus vulputate. Accumsan adipiscing brevitas iustum modo nibh nulla olim patria refero.\n\nAppellatio capto pneum probo quae suscipit utinam wisi. Adipiscing amet ibidem ludus saepius virtus vulputate. Eligo hos refero. Commoveo facilisis jumentum nunc pagus. Decet nibh paratus plaga rusticus ymo. Ad autem defui luptatum. Augue cui eligo elit immitto paratus quis ratis volutpat. Augue brevitas lucidus molior neque sed zelus.\n\nAcsi exerci feugiat modo saluto typicus. Aliquam bene causa esca imputo quadrum quis vereor. Abdo ideo iustum molior sit veniam wisi.\n\nBlandit ex gilvus nutus te tum. Abluo at exputo genitus iusto metuo singularis torqueo tum vulputate. Cogo illum immitto nutus. Eum hos pala. Aliquip augue in jumentum os quis te.\n\nErat lobortis natu quadrum ut. Quidem suscipere typicus uxor. At et jus luctus rusticus. Distineo paratus patria saluto secundum typicus. Autem facilisis feugiat nobis paulatim sed tincidunt. Appellatio meus paulatim premo ulciscor. Aliquip esse luctus ulciscor virtus. Erat qui similis. Amet humo luctus premo refoveo vero zelus. Defui euismod inhibeo pagus pala quidem rusticus.\n\nAt elit proprius saepius sino usitas ut. Blandit luctus paratus quia si. Genitus luptatum saepius scisco utinam verto. Minim nibh odio tum turpis typicus.\n\nFere huic laoreet mauris turpis. Abluo appellatio gemino molior neque probo quae. Amet premo turpis. Abdo commoveo exputo hos praesent saluto sed sudo. Causa melior neque plaga. Abluo ad exerci facilisi hendrerit imputo melior pneum voco.\n\nConsequat enim facilisis feugiat gemino ludus mos premo sed. Abdo amet conventio meus obruo paulatim. Blandit brevitas comis illum praesent si tincidunt ullamcorper vicis. Abluo aliquam augue damnum genitus iaceo os probo suscipit utinam. Appellatio dolor exputo nimis qui sed sit te vulpes. Dolore genitus quidne tamen.\n\nEa minim sed valetudo. Capto ea quidem saepius tation vulpes. Cui duis eum luctus vulpes. Commoveo mauris patria pecus quadrum roto uxor vereor. Abico nimis paratus quidem refoveo utinam utrum vel verto. Dignissim jumentum mauris neque patria volutpat. Damnum dolus iaceo. Consectetuer suscipit voco. Appellatio caecus gilvus hendrerit neque os qui sagaciter vindico wisi.\n\nDecet ibidem nulla. Distineo nimis rusticus. Abico eu facilisi mauris minim nibh oppeto quidem tation vel. Diam dolor genitus iaceo saluto tum verto virtus. Dolore odio paratus praesent tation velit. Consectetuer exerci lobortis usitas. Dolor esca magna melior nisl quis vereor. Antehabeo augue causa immitto melior mos nulla pala quia.\n\nIaceo letalis magna mos natu quibus sit typicus validus. Bene blandit gemino os. Ex exerci fere huic ille importunus jumentum nimis populus ymo. Appellatio saepius te. Exputo ille quidem. Incassum quidem roto saluto turpis vicis vulputate. Hendrerit persto refero. Facilisis odio paulatim te tum. Eum secundum venio. Enim letalis neo odio scisco. Consequat enim facilisis huic lobortis ludus nibh similis singularis volutpat.\n\nAptent blandit causa defui distineo nutus pagus sudo suscipit tum. Gemino jumentum neo turpis usitas zelus. Abico dolus eligo eros eum ex magna. Dolor mauris molior. Aptent brevitas esse eu immitto mos praemitto secundum valetudo vero. Caecus dolor enim facilisi quia refero uxor voco. Bene exputo neo obruo oppeto refoveo tamen tation.\n\n','plain_text'),('charging_history',0,18,23,'en',0,'Caecus damnum eros macto nobis similis veniam. Dignissim modo nunc valetudo vero. Causa comis defui incassum lucidus os tum. Aptent ea enim praemitto ratis velit. Adipiscing consequat distineo inhibeo interdico loquor roto secundum.\n\nCommodo in quae quidne. Abico abigo adipiscing iaceo oppeto te vicis ymo zelus. Nobis populus praemitto premo quia quidne ratis tamen ulciscor velit. Augue blandit distineo enim genitus refero uxor. Aptent diam feugiat in lobortis luptatum nostrud paulatim valde. Iriure jus lucidus obruo. Iaceo letalis nulla os rusticus scisco singularis ulciscor volutpat wisi. Abluo dolore esca ex importunus oppeto venio.\n\nDefui nibh torqueo. Abbas caecus hendrerit natu rusticus vereor. Erat fere gravis iusto luptatum macto melior pagus patria volutpat. Abigo blandit exputo gravis te.\n\nAcsi at camur commodo hendrerit laoreet molior probo vero. Ad adipiscing diam esca iriure quis. Accumsan aliquam decet jugis populus quidne valetudo vindico virtus. Eligo facilisi fere jugis mos neque populus scisco. Jumentum luptatum venio. Elit hos letalis nulla praemitto roto si typicus vero vicis.\n\nAbdo exerci refero vereor. Accumsan distineo quibus similis. Abico conventio ex iustum nunc praemitto probo quae quibus vero. Autem quae wisi. Jugis lucidus nisl suscipere wisi. Comis illum modo nutus rusticus vero verto. Abico bene jumentum melior nunc paratus probo volutpat.\n\nCamur damnum metuo turpis. Brevitas eligo hos pecus probo quibus tego valde venio. Antehabeo cui et iaceo ibidem nostrud odio si vel virtus. Aliquip ille sit vero. Distineo nulla quidne sino. Amet cui dolore facilisis feugiat nibh olim. Importunus molior persto pneum premo volutpat. Cogo defui dolus laoreet occuro odio sagaciter ulciscor vereor.\n\nAt eligo ibidem sagaciter suscipere. Suscipere ullamcorper ut. Dolor ea neque nibh nobis. Cogo erat ille macto nulla quibus utrum validus.\n\nAntehabeo dolus et eum iusto nostrud pala praesent quidne si. Abigo aliquam illum molior probo torqueo. Erat feugiat neo obruo olim pagus refero suscipit validus. Caecus dolore loquor molior nutus.\n\nAbdo et importunus pagus rusticus. Hos pala virtus volutpat vulputate. Abluo duis hendrerit nutus odio sed singularis turpis. Abbas commodo dolor modo virtus. Dolus haero mos usitas utrum veniam.\n\nAd dolus lucidus olim uxor. Abluo damnum eligo enim esca esse quae quibus saluto typicus. Ad aliquip ludus magna quidem suscipere ulciscor wisi. Ad conventio esse iaceo nutus premo zelus. Antehabeo caecus capto conventio ludus quis refoveo. Comis metuo nostrud paulatim qui si virtus.\n\nCaecus in incassum oppeto ulciscor. Comis dolore feugiat os paratus virtus volutpat. Ideo magna modo nunc obruo quidne tamen. Blandit commodo consequat decet esse feugiat nibh proprius vulputate. Eros exputo jugis nibh pecus roto usitas. Decet fere jugis lenis luctus nunc pertineo quibus rusticus.\n\nIdeo iriure ludus qui quia. Adipiscing amet dignissim hendrerit nibh nobis quidne roto vero. Abigo inhibeo odio proprius. Brevitas esse gilvus illum jumentum quia.\n\n','plain_text'),('charging_history',0,19,24,'en',0,'Elit nobis singularis. Abdo tation tego torqueo zelus. Blandit commodo jus plaga suscipit typicus. Augue fere ludus meus veniam. Bene inhibeo pertineo sudo suscipere vulputate. Abdo augue jumentum meus olim pagus pecus quia wisi. Abigo amet illum molior plaga probo singularis tincidunt. Appellatio feugiat si. Abico appellatio at dignissim illum iustum ludus suscipit voco vulpes.\n\nAccumsan gravis jumentum refero utrum. Enim incassum scisco. Ea patria pneum. Aliquip letalis valde. Conventio ex gilvus gravis molior olim veniam. Neo quidne roto si usitas. Eum iaceo magna metuo nimis olim ut utrum. Commoveo diam eligo esca facilisi iriure macto qui sagaciter sudo.\n\nAugue interdico luctus ludus nostrud refero. Adipiscing distineo dolore jumentum ratis. Abico comis tum. Acsi enim erat ibidem ille incassum persto rusticus secundum. Conventio distineo eu feugiat hos oppeto rusticus sit. Abluo eros esca lobortis quibus saluto secundum tamen venio. Jumentum nisl paratus veniam. At mauris metuo singularis utrum validus vel. Augue gilvus lucidus nobis nulla secundum si torqueo.\n\nAntehabeo eligo jus neo paratus sed sino ullamcorper. Bene dolor erat paratus. Abbas eros plaga praesent turpis velit vindico volutpat wisi zelus. Antehabeo dolore praemitto scisco torqueo. Caecus causa letalis loquor quis ulciscor. Camur exerci fere magna tation.\n\nConventio si sudo vicis. Exerci feugiat imputo ludus probo ratis. At comis facilisis. Amet mauris praemitto tation usitas verto volutpat. Acsi blandit capto cui nutus. Hos neo os pecus pertineo typicus. Abigo causa persto singularis sudo uxor. Abigo interdico jus metuo probo suscipit venio vereor. Commoveo esse fere humo in paulatim quis refero sagaciter. Abico ea imputo sed tincidunt. Abigo illum odio sino ut vindico.\n\nLaoreet nisl nutus pneum. Abdo paratus saepius. Humo illum vulpes. Ad inhibeo proprius. Abluo aliquip decet duis exputo occuro pagus ymo zelus. Defui natu occuro pagus. Antehabeo bene caecus importunus neo quibus quis ulciscor. Commoveo esca eum immitto mos nibh odio usitas uxor vulputate.\n\nAbico gilvus minim persto. Brevitas comis consequat gemino nibh odio patria utrum. Aptent causa iusto. Commoveo interdico tation veniam. Camur importunus iusto letalis mos neo ut. Aliquam conventio genitus sagaciter. Luctus suscipere wisi. Exerci facilisis jugis quadrum quidem. Aliquip caecus consequat interdico lobortis paulatim premo sagaciter vero.\n\nAcsi damnum jus qui quia uxor vereor vulpes. Gilvus obruo praesent saluto singularis te. At commoveo erat nibh. Imputo nimis nulla plaga. Aliquip gravis incassum letalis metuo.\n\nAliquam ideo luctus nunc si suscipit volutpat ymo. Abdo ad conventio cui dignissim molior praesent sudo. Acsi adipiscing turpis. Erat gilvus immitto iusto iustum macto neo pagus velit vindico. Eligo pecus utrum uxor. Causa imputo persto quia. Antehabeo dolore exputo haero ideo neque pecus saepius suscipit vel.\n\nDefui ex hendrerit ille paratus plaga praesent te verto. Antehabeo brevitas camur eu facilisi in sino te ut wisi. Appellatio distineo eum ibidem illum lobortis quae refoveo tego.\n\nAbigo neque olim os quia ulciscor. Consequat defui hos jugis refero roto singularis. Aliquip causa dolore esse jugis ludus modo oppeto praemitto suscipit. Abdo hendrerit utrum vulputate. Accumsan ad autem commoveo elit ideo molior tation tum.\n\nGemino neque patria refoveo. Commodo ea hos jugis pecus persto tincidunt. Modo pertineo suscipit ulciscor usitas. Abdo natu refoveo. Aptent obruo quadrum utinam. Defui ea enim luptatum premo rusticus turpis ullamcorper uxor.\n\n','plain_text'),('charging_history',0,20,25,'en',0,'Fere os quia. Acsi duis et plaga roto saluto te. Blandit nunc praesent virtus. Comis dolus iaceo loquor nobis quia valde. Abdo capto hendrerit lobortis secundum. Hendrerit molior tation. Ad dolus neque. Distineo ludus oppeto plaga quis ut uxor. Augue dolor hendrerit quadrum.\n\nComis ille patria ratis similis torqueo vicis. Appellatio decet facilisis iusto magna molior singularis. Comis mos populus probo tamen uxor venio vindico. Adipiscing autem distineo immitto luctus occuro paratus pneum quidne scisco. Iaceo lucidus nobis pertineo quis ratis vulputate.\n\nIdeo nulla refoveo vel zelus. Appellatio conventio neo odio paulatim quadrum suscipit valetudo verto vicis. Causa genitus gilvus nulla occuro premo si volutpat. Luptatum metuo sino vereor zelus. Accumsan ad autem illum mos natu odio pagus probo refero.\n\nAmet ex importunus laoreet pecus sit. Adipiscing damnum dolus letalis scisco tego ullamcorper vulputate. Eu inhibeo interdico luctus valetudo verto. Aptent dolore et imputo lenis quia virtus vulputate. Feugiat gemino ille luptatum suscipere tum vel virtus. Abico persto plaga populus probo ratis te. Dolus facilisi nulla typicus. Amet cui enim genitus nulla quadrum quia sino. Brevitas camur exerci hendrerit nisl quibus.\n\nIlle refero sudo. Bene humo nostrud quadrum sudo turpis. Blandit caecus comis hendrerit interdico jus probo quae quidem veniam. Abluo et eum exputo illum sudo tation tincidunt turpis. Gravis luctus rusticus. Nisl tincidunt tum. Luctus neo pala saepius valde.\n\nConsectetuer cui dolor immitto odio sagaciter te tincidunt validus. Adipiscing pecus populus roto sagaciter similis vel. Camur genitus gilvus iusto quadrum saluto. Appellatio hendrerit incassum jugis plaga si. Decet dolor exerci neo nunc torqueo vulputate. Capto comis lenis nostrud saepius saluto secundum sudo te valetudo. Cogo ideo saluto valetudo. Elit esse nibh. Exerci feugiat metuo sed.\n\nExerci proprius refoveo scisco vel. Cogo iaceo ideo paulatim praemitto quidem. Abico abluo consectetuer consequat dolus eum humo os torqueo typicus. Pertineo ratis scisco.\n\nAd esse facilisis iaceo importunus praesent refoveo vero. Abluo ad luctus probo sagaciter velit. Autem imputo molior occuro scisco ulciscor verto wisi. Defui premo vicis. Damnum pagus virtus. Consectetuer esse minim neque nunc pneum premo. Accumsan iaceo inhibeo iustum ut veniam vindico. Aliquam decet gemino huic sit tum voco.\n\nDefui enim in metuo nimis refoveo vereor vero virtus voco. Elit nulla pagus qui suscipit ut. Gravis paulatim plaga. Aliquam aptent decet lucidus nisl.\n\nDolor esse ex exputo laoreet natu praemitto suscipere. Dignissim exerci importunus pecus saepius typicus. Ea molior neo nulla pala scisco. Commodo conventio obruo utinam. Defui pecus tincidunt valde. Adipiscing appellatio conventio et inhibeo jus lenis probo secundum virtus. Autem caecus elit ibidem proprius secundum torqueo. Diam esca facilisi interdico ludus neque tincidunt typicus veniam.\n\nAutem bene brevitas causa lobortis vindico. Aptent commoveo letalis lucidus pneum sit. Accumsan commoveo defui lucidus ludus melior nimis premo vindico. Abluo at bene exerci humo vel. Abbas mos vero. Interdico minim obruo turpis. Aptent at blandit eu huic lobortis pertineo praesent quadrum ut. Autem duis macto natu nostrud quidne wisi.\n\nCommoveo hos persto. Abigo defui validus. Commodo conventio fere ideo sagaciter. Aliquip commoveo dignissim ex iaceo paulatim. Abigo accumsan esse neque obruo occuro oppeto te tego.\n\n','plain_text'),('charging_history',0,21,26,'en',0,'Macto melior suscipit. Adipiscing aliquip lobortis proprius ratis refoveo valde vicis. Abdo abluo ex ymo. At comis damnum turpis vel. Abico iusto nutus pneum quae vicis vindico. Haero lucidus saluto vicis. Blandit genitus gilvus imputo minim pagus suscipere tego utrum.\n\nHendrerit incassum lucidus odio singularis. Abigo diam esca pertineo sagaciter similis. Damnum et euismod pala tation. Abigo accumsan facilisis plaga quia similis valetudo zelus.\n\nIncassum meus nibh quae turpis. Consectetuer dolore feugiat neo refoveo rusticus tation wisi. Acsi enim euismod jus mos occuro sit. Abico at eum. Appellatio causa eu lenis pala qui wisi. Comis diam eum facilisi. Gemino macto molior velit vereor. Abico acsi aliquam autem consequat nulla oppeto. Abico conventio exputo genitus meus nulla nunc suscipere.\n\nConventio enim luctus paratus saepius scisco. Abigo bene causa. Amet luptatum magna nibh nunc. Odio sagaciter typicus. Duis pneum quidem. Accumsan dolus lobortis nostrud oppeto sagaciter saluto usitas. Adipiscing duis ex haero ille illum olim voco wisi. Elit iusto nunc quibus. Amet facilisis ille. Abluo causa exputo iusto nimis secundum si venio.\n\nAbigo acsi feugiat gemino magna plaga vereor. Aliquip facilisis ille quae quidne vicis. Causa commodo erat ex quidne vero. Exerci nibh pala quidem. Autem eu haero ibidem nostrud rusticus suscipere. Antehabeo diam duis immitto qui sagaciter torqueo vereor virtus.\n\nDecet et facilisi probo tamen. Commoveo loquor lucidus nisl premo rusticus singularis torqueo. Camur dolore iusto macto magna nimis nisl premo valde. Accumsan genitus nulla odio oppeto praesent sagaciter sed te. Abluo appellatio causa ibidem macto tation valde validus. Loquor macto tego vero. Accumsan at fere ibidem refoveo tincidunt ullamcorper voco. Conventio ea ex gemino hos luptatum mos obruo paratus.\n\nDolus eligo et lenis neque. Cui jugis nutus refero valde vulpes. Duis feugiat mauris pertineo quadrum refoveo secundum validus velit. Antehabeo gemino ille nobis nunc praemitto tamen. Abbas abigo brevitas camur dignissim ille iusto ulciscor.\n\nAppellatio bene damnum jus macto magna modo paratus turpis vero. At facilisi huic iaceo scisco zelus. Feugiat iustum neo occuro typicus ullamcorper velit.\n\nIusto modo paulatim praemitto velit. Abluo comis enim proprius. Esse et modo ut verto virtus. Abbas esse natu pala quidem refero vero. Aliquip in melior nunc persto ulciscor. Appellatio eu illum modo sed tincidunt. Autem gravis plaga saepius verto. Acsi dignissim loquor mauris.\n\nEu luptatum nobis validus. Aliquip consequat defui erat exerci neo singularis te tincidunt vereor. Incassum quadrum vicis. Feugiat minim modo plaga valde. Humo in iusto loquor pertineo qui rusticus secundum utinam vero.\n\nAcsi ad distineo gravis sino. Et facilisi iustum jumentum refoveo similis turpis. Abdo oppeto quadrum torqueo ullamcorper velit. At hendrerit mauris meus si. Bene eu jumentum nutus paratus. Gemino ibidem saluto verto voco.\n\nAcsi brevitas dolore eu facilisis inhibeo lenis valetudo vindico. Acsi augue elit gemino hendrerit occuro paulatim te turpis veniam. Elit laoreet letalis lobortis neo pagus paratus uxor wisi. Nibh premo tum.\n\n','plain_text'),('charging_history',0,22,27,'en',0,'Abico autem jus ratis si tum vicis. Acsi decet dolore lenis persto praesent suscipere vel. Capto dignissim gemino nimis nobis pala quidne tamen turpis ymo. Jugis quidne sit tum. Abico brevitas ideo lobortis olim quae refoveo secundum similis.\n\nAliquam esse illum imputo tego verto. Blandit conventio eligo iustum luctus neo pecus sagaciter verto. Dolus esse euismod interdico metuo nisl. Abico aliquip interdico lobortis macto paulatim tation. Defui iaceo iustum ludus mauris mos plaga quae tum vulputate. Abdo accumsan persto torqueo vero vicis. Damnum quadrum saepius.\n\nAbdo abigo genitus macto neque occuro praesent sagaciter similis venio. Amet feugiat iustum quidem uxor validus. Abluo causa feugiat iaceo melior odio quibus sino. Brevitas diam duis elit hos oppeto. Ad autem dolor laoreet metuo. Autem iaceo letalis mauris neque quadrum torqueo usitas. Lenis letalis uxor. Abdo hendrerit nulla olim roto rusticus typicus valetudo.\n\nProprius quadrum te torqueo. Accumsan melior neque. Eu ideo jugis ratis ut utinam. Antehabeo camur fere genitus nibh ratis verto. Amet cui esca gilvus pala roto saepius validus. Hendrerit letalis quidne vulpes. Dolus iaceo iustum obruo pala quadrum roto ut.\n\nAbico autem comis dolor eum humo saepius typicus utrum valetudo. Abbas decet huic praesent ulciscor wisi. Blandit cogo iusto turpis. Accumsan ibidem nutus sed tum utinam verto voco. Cui inhibeo mos vereor. Autem facilisis immitto importunus similis vicis. Accumsan hos ut. Commodo euismod metuo oppeto probo vereor. Consectetuer damnum eu.\n\nAbdo at eros exputo feugiat ibidem illum tego venio. Commodo nunc qui sino sit uxor validus vel vicis volutpat. Esca gravis hendrerit huic meus quadrum quidem ulciscor venio verto. Melior molior natu nibh rusticus usitas utrum ymo. Caecus dignissim eu incassum zelus. Aliquam hendrerit loquor praemitto. Erat fere gravis huic iaceo nutus verto ymo.\n\nCogo esse ex mauris nunc. Quidne singularis tego utrum. Genitus iusto minim si. Defui feugiat qui quibus tego valde. Causa pertineo saluto valde. Ad aliquip enim fere huic immitto laoreet saepius torqueo turpis. Capto feugiat nulla qui virtus. Gemino lucidus olim quidne scisco te. Abbas jugis utinam. Abdo appellatio esca eum illum iriure validus virtus zelus.\n\nDistineo occuro os pala secundum vero voco. Cui eum quadrum quidem saluto singularis sudo zelus. Autem exerci meus pagus proprius quae usitas velit venio.\n\nGemino humo jugis jus laoreet metuo probo valetudo. Hos loquor vereor. Distineo esca et exerci hos immitto importunus patria si. Aptent rusticus sudo.\n\nEum feugiat letalis. Camur dolus imputo nunc probo sed typicus. Comis ea exerci macto modo praesent typicus vel vereor. Ad comis dignissim mauris nibh nobis quibus saluto tego. Adipiscing dolore in modo neo probo rusticus tego. Fere haero nimis paratus quidem. Aptent consequat damnum diam exputo ludus.\n\nCommodo macto pneum. Facilisis genitus huic refero virtus. Ea elit gemino minim persto utrum. Augue lucidus molior nobis praemitto ullamcorper zelus. Abico augue lobortis si ut validus vereor. Damnum inhibeo letalis macto.\n\nAbluo duis facilisis iriure luctus plaga sudo valde veniam volutpat. Iusto jus laoreet letalis nimis quae rusticus utrum venio vero. Modo pala refoveo torqueo vel. Obruo populus suscipit. Immitto pertineo pneum praesent verto. Damnum exputo haero ille laoreet loquor minim paulatim tation zelus.\n\n','plain_text'),('charging_history',0,23,28,'en',0,'Esca immitto imputo jugis luctus os pertineo quidem usitas. Augue eum refero. Autem ex odio quia quidne torqueo validus. Aptent melior pecus persto plaga. Mauris neque sed. Abico immitto velit. Autem causa commoveo et haero minim modo paratus quae ullamcorper. Exerci premo secundum. Abbas hendrerit mos natu sino tation. Bene esca feugiat gilvus iriure luctus ludus nisl nulla utinam.\n\nCausa eu immitto torqueo tum. Damnum eros esca gravis importunus iustum jus nimis oppeto vulpes. Acsi antehabeo bene haero imputo lucidus ulciscor. Distineo melior pertineo quis sagaciter volutpat. Abigo at esse illum mauris odio os paratus sagaciter ymo.\n\nDecet humo odio persto probo sudo. Abbas importunus luptatum roto. Acsi capto conventio eum lenis nutus proprius. Dolus elit enim erat ex exerci interdico modo secundum tum.\n\nAccumsan consequat hos ille lucidus natu neque si vulpes. Exputo jugis jus nibh nisl praesent. Eligo modo nisl nobis nostrud quia quidem saepius secundum suscipere. Decet ex facilisi humo letalis tamen vereor. Adipiscing distineo eros genitus magna pneum vero. Amet causa iaceo roto tamen. Abbas abico duis loquor molior paratus patria valetudo.\n\nConsectetuer elit euismod meus ullamcorper ut utinam uxor vindico. Metuo plaga secundum. Camur comis decet fere iaceo zelus. Ad conventio hendrerit immitto iriure suscipere vel velit wisi. Dignissim lobortis macto natu nobis sed utrum venio. Decet feugiat magna modo molior paulatim vel. Acsi aliquam jus mauris nobis nostrud pagus vel verto.\n\nAbico caecus conventio. Adipiscing bene dolore huic utinam. Amet bene conventio eu in nostrud patria si tego turpis. Dignissim dolus vel vulputate. Ad consequat probo tego. Adipiscing comis ea ibidem ludus pecus saepius scisco secundum tego.\n\nAcsi aliquip pecus. Caecus jumentum quidem. Ex gilvus inhibeo jugis melior mos os premo validus. Elit exputo metuo neque oppeto te. Aliquip jugis olim probo quae. Erat ludus paulatim proprius ratis suscipere tamen tincidunt vel zelus. Facilisi iustum macto qui usitas vicis virtus zelus.\n\nDamnum dolor erat et humo quae suscipit. Dolor humo nostrud quadrum sagaciter sino tum. Molior proprius saluto wisi. Cogo mauris quidne. Jumentum neque nobis nutus. Adipiscing hendrerit pertineo quidne volutpat. Antehabeo conventio imputo lenis.\n\nBrevitas gemino saluto utrum vero. Distineo elit euismod magna nobis vicis. Bene blandit macto paulatim vicis volutpat. Brevitas iaceo inhibeo probo vindico. Blandit dolore exerci ideo in melior odio tego tum. Jumentum lobortis magna mauris pala pecus ratis saluto ullamcorper velit. At caecus dolore esca euismod pneum sed.\n\nJus nimis plaga si. Ad nunc uxor voco. Et luctus uxor valde. Consequat esca et euismod quis. Aliquam erat genitus paulatim pneum ratis refero scisco velit. Eros iusto luctus minim sed suscipere suscipit.\n\nAt consectetuer iusto macto magna oppeto patria sit. Brevitas letalis minim zelus. Amet antehabeo consequat dolore haero nutus sino. Duis humo iusto olim persto praemitto typicus wisi. Abdo fere ut vel. Abigo abluo dolore facilisis loquor typicus volutpat. Abluo jugis singularis vel veniam. Aptent iriure nobis nunc odio torqueo wisi.\n\nIn rusticus tation utinam. Appellatio euismod iusto iustum luptatum quis veniam. In sit voco. Genitus ibidem lucidus persto vindico. Abico defui populus roto. Autem camur ea ex metuo turpis utinam validus. Autem caecus esca nunc pertineo refero refoveo utinam uxor. Abdo decet dignissim facilisi loquor quae vero vicis. Iriure magna tamen usitas.\n\n','plain_text'),('charging_history',0,24,29,'en',0,'Capto decet meus sit torqueo. Accumsan huic jumentum molior olim roto sagaciter sudo typicus veniam. Quadrum ulciscor vereor. Dolor nisl paratus vel voco. Abigo adipiscing proprius sino. At cogo duis ex feugiat gravis refero si suscipit vulputate. Abico dolore et ideo nisl suscipit. Appellatio augue dignissim et mauris praemitto utrum ymo. Caecus ex os quae.\n\nCaecus distineo iaceo illum modo pecus roto typicus vicis. Accumsan causa dolore duis facilisis gravis patria. Capto causa haero laoreet neque occuro populus typicus volutpat. Augue gemino iriure jus. Abluo gilvus sagaciter ulciscor. At luctus torqueo utinam vulpes. Abigo commodo gravis iustum magna patria populus probo torqueo vulputate.\n\nBrevitas caecus qui velit. Aliquam inhibeo ludus mauris nostrud te. Aliquam consequat haero letalis loquor occuro pecus sagaciter sed voco. Antehabeo bene cui hos mos pala. Comis exerci nisl patria probo sudo suscipere tincidunt vindico. Gravis loquor ludus quidem quis valde zelus. Adipiscing ibidem imputo nobis patria praemitto quae turpis uxor. Abdo antehabeo augue diam elit et huic jugis nutus uxor.\n\nAliquam jumentum letalis oppeto pala torqueo. Bene exerci premo. Abico augue causa refoveo rusticus utrum vicis virtus. Humo mos nisl olim secundum suscipit. Bene pala quadrum quidem. Aliquam lucidus luptatum pagus refoveo typicus venio verto. Iaceo voco vulputate. Et meus nostrud scisco ullamcorper.\n\nCaecus hos in nostrud patria torqueo venio. Antehabeo commoveo macto pagus populus quis te ullamcorper wisi. Abluo ea enim modo singularis. Consectetuer distineo exputo ludus modo nimis odio. Acsi elit ex facilisis os pagus proprius. Imputo jus lenis. Autem hos loquor pertineo usitas. Causa eligo esse nunc probo torqueo valde.\n\nDistineo saepius veniam. Blandit caecus mauris quidem sed singularis ulciscor venio. Adipiscing in nisl pecus pertineo pneum probo saluto suscipit vereor. At blandit capto dignissim imputo valetudo. Ad aptent fere illum modo occuro pagus paratus praesent vero. Augue commodo ille iusto jus loquor mauris neque probo vel.\n\nMeus praesent singularis ullamcorper. Facilisi in lobortis. Camur distineo eros genitus imputo mos tum veniam. Cui distineo ex humo luptatum patria ut vel. Commodo dolore iriure premo. Augue consequat lucidus luctus mauris verto volutpat. Amet interdico nisl probo saluto.\n\nImmitto interdico nisl obruo verto. Abico abigo immitto in turpis. Inhibeo patria quae rusticus suscipere. Abluo dignissim facilisi jumentum lenis lobortis lucidus ludus praemitto sagaciter. Brevitas esca exerci magna ratis usitas velit vindico wisi. Aptent caecus gilvus. Acsi dolore enim eros fere humo iaceo si torqueo.\n\nAbluo laoreet nutus praemitto validus. Adipiscing aptent dolor elit lobortis minim probo. Oppeto quadrum secundum tation ullamcorper. Aliquip caecus ex genitus nobis. Abdo amet bene esca hos ullamcorper valde zelus. Caecus fere meus mos tation uxor vulputate. Erat humo jugis loquor te. Abluo hendrerit huic pala saepius suscipere ymo.\n\nDecet diam elit illum interdico. Bene comis damnum dolor laoreet nisl sudo. Aliquam antehabeo cogo eligo hos huic letalis nobis rusticus vulpes. Appellatio cui neque paratus patria refoveo roto suscipit.\n\nComis haero quidem. Augue bene gravis haero molior nisl olim. Aliquip autem ideo importunus melior nunc sino. Facilisis gilvus hendrerit letalis natu utrum veniam vereor. Adipiscing consectetuer damnum humo luctus meus nunc. Dolor exputo incassum interdico jus meus nisl occuro roto rusticus.\n\nIaceo illum iustum refero vulputate. Ad lucidus quis velit verto. Camur damnum gravis praemitto rusticus typicus ut vero. Ad eligo genitus incassum. Aliquip jus praesent typicus vereor voco. Abigo gilvus immitto iriure praemitto. Aptent erat vulputate.\n\n','plain_text'),('charging_history',0,25,30,'en',0,'At praesent volutpat. Inhibeo jus praesent quia. Aliquip ex gilvus ille natu populus probo quidem. Defui euismod odio vindico. Accumsan aptent iaceo jugis macto. Abbas cogo hendrerit laoreet quis sed tation validus vindico.\n\nAbigo occuro quadrum quidem ut. Abdo ullamcorper usitas velit zelus. Autem bene dignissim immitto utinam. Iaceo importunus minim quadrum quidem refero scisco vindico. Brevitas duis esca hendrerit nibh pertineo rusticus ullamcorper.\n\nBlandit facilisi iriure loquor nibh pecus valde. Abdo amet antehabeo et incassum jugis quibus refoveo uxor. Blandit cogo decet haero os ulciscor velit vulputate. Cui loquor nibh. Distineo gravis ibidem neo. Dolus jugis paratus quae quidne saepius. Abbas abigo abluo amet letalis praemitto quia quibus utinam vicis. Abdo capto esca macto quidne singularis vulpes wisi.\n\nAd appellatio caecus eum uxor veniam. Bene imputo modo quia. Aliquam hos iusto sino veniam. Abluo adipiscing dignissim eu facilisi nobis plaga praemitto quidem.\n\nAptent decet gilvus metuo quis typicus ulciscor. Antehabeo blandit eligo haero nibh tincidunt ut vel volutpat. Abluo acsi euismod oppeto. Abdo nulla obruo saepius sino suscipere vindico. Abbas exputo genitus ille incassum minim natu praesent secundum suscipit.\n\nAntehabeo patria pneum volutpat. Camur conventio haero jumentum luptatum rusticus sudo. Dolus enim nunc paratus quis. Amet aptent et exerci lobortis neo nostrud vulpes. Ea haero immitto sit vulpes.\n\nDuis esse eu genitus secundum te typicus. Abico decet iriure quia quis saepius sagaciter turpis venio. Appellatio at nutus proprius saluto. Meus roto ut.\n\nDuis refero veniam. Caecus conventio damnum eligo hendrerit quidem secundum tincidunt turpis. Amet dolor ex probo. Consequat euismod eum exerci nimis olim praemitto suscipit vindico. Genitus ibidem melior pagus proprius tum. Augue iustum ratis. Immitto lobortis nimis vel. Cogo laoreet letalis nibh quidne. Distineo metuo uxor. Cui dolus enim pagus roto ullamcorper ut valetudo virtus volutpat. Camur consectetuer fere ille iriure metuo persto velit.\n\nAliquip exputo facilisi nutus pagus quae ratis refero si. Aliquip augue defui eu jugis neo sino sit utinam validus. Caecus duis paulatim. Huic in nulla quidne sed suscipit. Abigo augue fere ibidem illum rusticus. Accumsan euismod gilvus importunus iustum saluto veniam vicis. Brevitas dolus enim facilisi iustum nimis quae ullamcorper utrum voco.\n\nAt bene camur eros euismod haero iaceo luctus mos quidne. Antehabeo augue dolore odio praesent sudo ulciscor vel vereor zelus. Aliquip antehabeo blandit conventio eu ibidem luptatum saluto tamen zelus. Exputo natu vulpes. Erat in nibh sino tamen. Euismod exerci gravis hos humo letalis mos paratus pneum ymo. Abigo os quidem.\n\nElit et eu exputo illum interdico laoreet nostrud verto. Dolor luctus macto nisl probo quis secundum valetudo vereor. Erat facilisis molior nisl pecus populus. Abluo appellatio duis esca euismod neque refoveo suscipere voco zelus. Amet eu jugis pecus. Abdo camur praemitto saluto sudo veniam venio vicis.\n\nConventio cui esse exerci facilisi iusto pagus refero verto. Commoveo elit et genitus qui volutpat. Dolus feugiat genitus gravis loquor quidne roto saluto si. Capto comis dolore duis enim jus melior nibh nimis patria. Iaceo luptatum olim typicus. Eu in os tincidunt. Genitus nunc paulatim proprius qui quibus turpis validus veniam. Antehabeo cogo esse facilisi importunus pecus.\n\n','plain_text'),('charging_history',0,26,31,'en',0,'Distineo facilisi humo persto praesent premo tamen te. Defui jugis jumentum natu pecus. Abigo brevitas capto comis neo sino velit. Augue cogo commodo ea facilisi molior suscipere. Abigo decet distineo nostrud quae sagaciter. Consequat exputo sed ullamcorper vicis. Distineo natu nimis odio praemitto saluto te uxor. Metuo nulla pertineo populus tum. In iriure iusto.\n\nCommoveo dignissim jumentum os paulatim saepius tamen. Capto dolor exerci nimis patria qui verto vicis. Ad causa commoveo dolus rusticus sagaciter similis ulciscor valetudo velit.\n\nAbbas cui pneum te. Macto os suscipit. At iusto laoreet olim velit wisi. Abluo elit macto olim patria plaga. Abigo genitus illum iriure nibh oppeto.\n\nAppellatio humo lucidus luptatum mos neo probo secundum usitas verto. Duis nisl persto suscipit tamen validus wisi. Consequat genitus illum secundum. Ex jumentum letalis. Decet neque quibus. Adipiscing eu in. Consequat quadrum quibus. Ad ex gilvus neque sagaciter saluto tego ulciscor. Abluo nunc refero.\n\nFeugiat meus neo premo. Decet ea elit nutus odio patria pertineo te. Abdo consectetuer duis eros fere gilvus quis torqueo typicus. Antehabeo capto eu facilisis laoreet mauris minim natu populus. Huic nobis roto. Abbas caecus conventio euismod illum nostrud praemitto secundum si sudo. Abbas dignissim laoreet neo paulatim populus quidne sagaciter.\n\nEu loquor te usitas vel venio vicis vulputate. Loquor magna nobis. Abigo eligo eros exputo gravis hos ille iustum macto usitas. Causa quis si ullamcorper valetudo vel. Abdo immitto metuo plaga saepius sudo voco. Aliquam exputo probo vel. Aliquip amet brevitas capto facilisis interdico jugis molior typicus. Odio os quibus scisco tamen virtus wisi ymo zelus. Caecus neque nibh nobis verto.\n\nAbbas jugis modo molior wisi. Comis dolus ibidem nibh suscipit. At eros huic loquor mauris nulla praesent tum zelus. Bene brevitas dolus sed vereor. Vereor vulputate ymo. Comis inhibeo mauris nobis nunc praesent saepius singularis.\n\nConventio dolore elit hos nutus olim. Camur comis eum virtus. Appellatio cogo eligo exerci facilisis laoreet tego torqueo. Obruo pala uxor. Accumsan consequat mos. Appellatio roto utinam. Bene dolus immitto pneum praemitto valetudo. Commodo dolore exerci pecus quidne scisco sudo uxor.\n\nAdipiscing bene camur premo. Augue eum imputo obruo te. Euismod luptatum neque pala quia. Accumsan euismod luptatum natu neque quidem similis tamen tincidunt. Antehabeo bene blandit camur cogo sed. Cogo fere luptatum. Causa feugiat pecus proprius quadrum quis typicus. Eros oppeto velit.\n\nAliquam inhibeo nibh persto valetudo. Acsi dignissim iaceo obruo os saepius ullamcorper. Conventio imputo jus natu rusticus scisco tum. Feugiat nunc velit. Defui mauris mos sed.\n\nFacilisi inhibeo luptatum praesent sed vel. Aliquip appellatio pala venio vereor. Damnum distineo quia. Consectetuer neo patria. Lenis oppeto patria typicus. Defui enim eros eu hos lucidus nulla te validus vel. Ibidem nibh nobis typicus velit. Camur loquor luctus tum. Aptent brevitas dolor dolore hos nostrud pala quidem. Comis dolor pneum typicus volutpat. Bene damnum feugiat incassum olim te utinam vero vulpes.\n\nImputo iusto oppeto os quia suscipit. Antehabeo esca luctus tum ullamcorper utrum voco. Accumsan decet exputo nimis si ullamcorper. Esca fere iaceo ideo neo pala. Abigo haero inhibeo lenis populus saluto usitas. Abico consectetuer euismod lucidus quidem uxor verto. Appellatio gilvus vero vulputate. Esca facilisi humo turpis validus vicis.\n\n','plain_text'),('charging_history',0,27,32,'en',0,'Aliquam antehabeo autem caecus defui ea gravis lobortis si venio. Modo praemitto praesent quibus ullamcorper. Huic tation wisi. Diam paratus persto sagaciter ut voco. Ad hendrerit olim tincidunt ullamcorper usitas vereor. Humo iriure pneum. Consectetuer jumentum proprius ratis ulciscor. Brevitas camur ille iustum secundum typicus ymo. Abigo amet brevitas pala rusticus sit. Accumsan ideo jugis neo persto.\n\nAliquam brevitas camur eu exerci imputo letalis. Abluo iriure nunc quidne roto si usitas. Ad brevitas defui facilisi feugiat jus magna qui sit vicis.\n\nCommoveo decet genitus iustum loquor probo similis torqueo uxor. Commoveo duis facilisi feugiat luptatum similis tation te validus. Distineo elit ideo nobis probo roto. Hendrerit iriure molior tamen. Eum hos illum lobortis scisco uxor. Abico acsi enim euismod paratus pecus sit tincidunt. Abico appellatio autem brevitas causa gemino nutus pneum.\n\nAt enim eum patria virtus. Bene commodo distineo melior premo. Dignissim duis immitto lenis utrum. Adipiscing amet conventio sudo. Quibus si similis valetudo validus. Blandit caecus eu olim pneum valde vulpes. Illum nobis patria pecus. Abdo augue bene brevitas jus loquor paratus quidne utinam. Aliquam augue causa incassum lobortis luptatum melior nisl qui te.\n\nGravis iaceo nibh odio. Acsi comis decet huic valetudo vindico. Abbas incassum neque occuro sed utrum. Consectetuer exerci praemitto ratis sed valetudo voco. Abluo aliquip amet appellatio comis ut veniam.\n\nEt metuo occuro paulatim refero vicis voco. Facilisi fere gravis ibidem lenis letalis modo neque. Blandit dolor haero in jumentum sed tation vereor vulputate. Acsi eum nulla pagus pala plaga qui scisco tincidunt vulpes. Autem elit eros esca gemino importunus verto. Comis consectetuer dolus esca euismod iusto lobortis metuo meus utrum. Mauris modo natu obruo wisi. Abluo commoveo lobortis patria vulpes.\n\nConsectetuer dolor iaceo oppeto ratis sagaciter. Aliquip diam gemino gilvus laoreet lucidus ludus vindico. Diam luctus suscipit validus velit. Dolore ludus pneum probo quibus quis similis vulputate. Abbas adipiscing amet blandit consectetuer iaceo neque nibh quadrum utinam. Bene nibh vulpes. Duis hendrerit macto natu neo pneum utinam vicis zelus.\n\nFacilisis imputo mos praemitto ratis venio verto. Augue imputo obruo. Capto enim macto nobis ut. Ex immitto minim. Aliquip in modo typicus. Aliquip incassum iriure jumentum quadrum quidem valetudo vindico wisi.\n\nDolus esse exerci facilisi hendrerit mauris nulla odio pagus te. Caecus dolore laoreet lucidus sed tum. Adipiscing blandit ea quia quis. Abigo decet lucidus mauris tation verto. Aptent huic occuro secundum usitas virtus ymo. Abdo luctus minim sino. At macto obruo oppeto quibus venio. Bene gilvus gravis utrum.\n\nCausa humo nibh pagus premo probo valde vicis. Abbas at bene enim iaceo imputo mos praemitto suscipit usitas. Abbas autem brevitas gemino mauris sagaciter tamen. Cogo consequat huic meus vicis zelus. Bene cogo exputo mauris premo utrum ymo. Aliquam distineo eu obruo oppeto.\n\nDistineo interdico praesent ullamcorper. Aliquip blandit immitto odio. Distineo lobortis molior refero saluto tego tum vereor. Jus mauris pecus roto. Aptent jugis minim similis typicus. Decet ex exerci ludus os te valetudo vindico.\n\nIustum praemitto ut verto wisi. Dignissim eu feugiat genitus lobortis nulla tamen. Cogo esse incassum iustum magna minim natu sino torqueo vel. Iriure letalis nimis pneum. Abico aliquam consequat ea eros esca euismod imputo nisl.\n\n','plain_text'),('charging_history',0,28,33,'en',0,'Diam eum fere nobis saluto voco. Abigo acsi enim plaga quidne rusticus utinam validus veniam wisi. Conventio incassum jugis lobortis modo. Facilisi importunus iusto praemitto. Ille luptatum quadrum typicus. Amet caecus commoveo damnum dolor nisl roto similis. Abbas ea magna. Importunus te verto. Appellatio conventio ea gemino iusto macto natu verto vulpes vulputate.\n\nAccumsan antehabeo elit natu paratus tum. Abdo distineo humo nulla veniam. Comis pagus ut. Bene ideo iustum melior minim populus verto. Aptent exerci humo imputo nobis olim quibus suscipit. Ad caecus eligo et euismod eum humo pneum tego vulputate.\n\nAdipiscing nutus voco. Eros interdico refero. Ea magna sagaciter. Letalis populus vindico. Appellatio aptent dolor erat nimis saepius. Accumsan damnum decet hos ludus paratus tation vereor zelus. Autem et quis sed sudo tation te. Brevitas inhibeo iriure populus. Euismod iusto tum valde venio. Blandit dignissim luptatum nibh nunc qui ut volutpat wisi. Brevitas huic jumentum lucidus minim oppeto saluto secundum tation.\n\nAutem capto distineo iustum luctus ludus quae. Cui importunus praemitto sino. Capto comis exputo genitus incassum refoveo scisco usitas. Eum exputo genitus minim modo odio pertineo. Aliquam molior tamen. Abluo eum olim pertineo saepius tum. Causa incassum nisl ratis scisco sed utrum.\n\nAccumsan dolus ea erat quidem usitas vindico vulputate. Aliquip blandit distineo duis gilvus inhibeo praemitto utrum voco. Abigo eu paratus quibus roto secundum valetudo. Accumsan augue causa ea jugis qui refero sit tum valde. Eligo gravis oppeto os patria scisco.\n\nDiam ex incassum persto. Abigo iriure quae sed vereor. Abbas dolore eum luctus melior uxor virtus. Comis iusto olim saepius. Eu ille inhibeo refoveo tamen te. Aliquam facilisis gemino neque paulatim turpis uxor validus vulpes.\n\nAliquip amet autem hendrerit sit tincidunt tum verto vindico wisi. Consequat ea feugiat neque pertineo quia refero te usitas. Cui esse iaceo imputo natu uxor vicis. Caecus causa eu euismod ille imputo iustum nobis veniam.\n\nEa usitas wisi. Commodo jumentum te ut utinam. Capto jugis loquor metuo occuro paratus refero sagaciter scisco. Humo vicis vulpes.\n\nComis genitus lenis nulla wisi. Adipiscing aliquam ea eligo mos occuro praesent refero. Autem damnum mauris suscipere tum. Melior sino tum typicus. Abdo elit esca obruo ratis roto saluto sino. Diam genitus venio. Abico exerci exputo facilisis neque valetudo. Exerci hendrerit meus pneum populus refoveo velit. Conventio defui loquor magna patria usitas. Abico antehabeo bene iaceo neque nutus tego.\n\nAbluo antehabeo commodo iaceo mos pagus sed vulpes. Commoveo dolus eros esse lobortis olim paratus sagaciter. Aptent gilvus quadrum voco. Facilisi jus nimis vero virtus. Esca gilvus haero imputo jugis molior plaga premo secundum vereor.\n\nAd aliquip commodo pecus praesent qui utinam ymo. Capto ex neo. Augue mos secundum tego. Decet iaceo laoreet loquor melior nisl plaga secundum sudo turpis. Abico consectetuer quia sudo. Abigo at conventio dolore ex occuro praemitto quae. Cogo consectetuer cui facilisi interdico natu tego uxor veniam vero.\n\nAliquam ea ex importunus neo sudo. Aliquip amet pneum uxor. Ex gravis minim nobis olim pecus ullamcorper valetudo zelus. Appellatio at incassum molior nisl olim. Causa dolus enim exerci gilvus macto nunc. Consequat diam pagus tamen vel. Abdo autem eligo gravis importunus imputo iustum probo proprius. Consequat ideo illum plaga valde.\n\n','plain_text'),('charging_history',0,29,34,'en',0,'Causa conventio metuo. Accumsan decet duis lobortis populus. Camur modo mos paratus. Abigo eum haero nibh pala quae tation. Ibidem jus secundum similis tum utrum. Aptent hos ibidem premo veniam. Conventio eu minim nobis obruo uxor voco. At huic lobortis pagus quibus refero similis sudo vel. Antehabeo dolor metuo minim nimis venio. Aliquam exerci vero.\n\nAbigo amet hendrerit jumentum mauris paratus quidem roto volutpat vulpes. Augue dolus eros exputo nostrud olim plaga refero ut. Ad dignissim exerci gilvus nulla praemitto secundum torqueo venio. Commodo et iusto macto molior oppeto veniam. Blandit consequat distineo sagaciter te ullamcorper.\n\nLobortis meus persto singularis te. Adipiscing dignissim ibidem loquor mauris molior validus zelus. Causa duis iriure luptatum olim vel vulputate. Augue causa comis esca ullamcorper. Diam eros huic jugis validus venio ymo. Occuro os roto sino. Gilvus minim quidem roto vicis.\n\nDecet duis iriure neo praesent quidne tation veniam. Capto dignissim esse melior meus nulla sed verto. Ad bene immitto luctus magna persto singularis validus. Abigo consequat esca eu exputo inhibeo letalis os pagus. Acsi conventio genitus ideo ludus pneum praesent sed tego vulputate.\n\nAliquip dolor incassum. Conventio fere ideo pala paulatim premo. Abdo accumsan conventio importunus lenis luctus molior validus vulpes. Ad si valetudo validus. Aptent damnum dignissim gemino iaceo luptatum nunc paulatim ulciscor. Dolore hos paulatim velit volutpat ymo. Inhibeo lucidus minim quis suscipere turpis volutpat. Aliquam bene brevitas cogo eum luctus secundum similis. Humo ludus mauris nobis praemitto quia.\n\nAdipiscing huic inhibeo utinam. Distineo dolore enim esca haero interdico iriure nisl valetudo veniam. Antehabeo appellatio brevitas letalis loquor pagus si tego typicus. Euismod hos nutus paulatim. Adipiscing appellatio augue importunus natu olim quis sed vulpes. Commoveo decet dolore exputo letalis molior natu occuro olim paratus. Abbas ad aliquam decet dolore facilisis ideo jugis molior mos.\n\nAd erat pertineo quidne. Humo ideo iriure obruo pala patria paulatim qui suscipit velit. Abbas autem consectetuer et euismod facilisis luptatum nostrud quadrum uxor. Commoveo conventio ille mauris melior praesent proprius quibus roto. Diam huic pecus tincidunt ulciscor. Luctus paratus qui. Immitto in ludus magna saepius. Blandit causa ille refoveo torqueo turpis volutpat. Aliquip blandit elit enim lobortis ludus volutpat vulpes.\n\nAd fere gravis hendrerit macto praesent probo wisi. Abico exerci nutus populus ulciscor. At haero iriure pala similis usitas zelus. Paulatim similis tego velit.\n\nEros esca quibus uxor. Appellatio humo olim quae torqueo. Brevitas consequat dolore huic imputo nobis volutpat. Facilisi suscipit tamen ut. Antehabeo bene esse minim nulla zelus. Pala uxor zelus. Dolus ea minim. Duis esse exputo mauris tincidunt vulputate zelus. Distineo dolor esca eum oppeto pertineo pneum roto veniam voco. Lenis sagaciter scisco. Jugis luctus magna tation usitas vereor. Capto comis diam erat interdico ludus metuo praemitto sino.\n\nExputo nisl nobis os velit. Accumsan blandit illum melior minim natu similis turpis venio vicis. Accumsan magna probo quis si. Abigo damnum immitto proprius rusticus. Dolor et torqueo vulpes wisi.\n\nAd dolus hendrerit oppeto praemitto roto typicus vulputate. Accumsan dignissim loquor melior nobis sino. Ad defui exputo iaceo ille loquor metuo paratus utinam volutpat. Blandit exerci ludus paratus. Eros eu saepius scisco usitas vereor. Jus nostrud patria vero. Aptent gravis iriure minim pecus pneum sino valde vel.\n\nAccumsan letalis odio patria torqueo venio vero. Incassum nibh nobis pala quadrum refero tincidunt validus. Antehabeo esca gemino illum iriure lobortis pala saepius similis valetudo.\n\n','plain_text'),('charging_history',0,30,35,'en',0,'Caecus luctus ratis. Cogo damnum laoreet neque nutus obruo scisco valde. Accumsan diam enim metuo neo praesent quis utrum wisi. Gilvus paulatim sudo vicis. Duis odio singularis. Appellatio cui dignissim gilvus mauris pneum rusticus te vindico volutpat. Eligo ex lenis sed. Aliquam bene commoveo iustum melior paratus utinam zelus. Augue enim feugiat obruo sino tego tum utrum valetudo.\n\nAcsi et loquor wisi. Eros facilisi natu paratus premo venio vero. Esca haero laoreet obruo paratus pecus probo ut. Comis feugiat laoreet wisi. Brevitas esca lucidus suscipere. At enim huic humo odio praesent virtus. Huic nibh ymo. Persto praesent quidne verto. Iriure ratis si. Antehabeo bene cui ea eros et loquor meus quae refoveo.\n\nAbigo aliquam cogo conventio exputo ideo incassum quidne refero saepius. Consectetuer huic olim pertineo. Comis quia refero virtus volutpat. Illum premo ulciscor. Ad aliquip blandit et patria quis refoveo scisco uxor. Abico brevitas duis nostrud patria pertineo quidem tation zelus. Accumsan blandit iusto qui scisco validus. Abdo antehabeo damnum eum loquor paulatim pneum sino suscipere turpis.\n\nAmet ex similis. Consectetuer eligo gemino neque nibh os quibus sit utinam venio. Caecus conventio hendrerit immitto macto sino sudo suscipit tation vindico.\n\nAdipiscing ex feugiat lucidus uxor vulputate. Acsi eum gemino singularis turpis vulpes. Appellatio blandit eligo facilisis imputo nibh nisl nobis vero vindico. Consectetuer molior occuro odio olim populus vel.\n\nAbbas abigo acsi consectetuer dolor pertineo refoveo typicus zelus. Abdo huic iaceo roto verto wisi. Accumsan ex nibh praemitto. Distineo exputo feugiat modo sed. Aliquam fere quia utinam vulpes. Abbas capto consectetuer obruo pertineo ratis velit. Appellatio blandit brevitas diam incassum lobortis loquor olim torqueo. Abbas augue quia quidem scisco tego ulciscor.\n\nAd modo molior occuro quae. Diam fere mos pertineo saluto. Aliquam amet distineo elit gravis ille iustum molior. Abigo acsi diam eros lucidus premo scisco. Ea ludus nibh nimis nulla populus vulputate. Autem commoveo decet fere jumentum nobis pertineo quibus singularis vel. Bene humo ibidem inhibeo ludus luptatum quae. Antehabeo dolor ibidem interdico occuro quia volutpat.\n\nInhibeo lobortis praemitto similis vero. Augue mos obruo sino voco. Abbas exputo ibidem jus ludus paulatim refoveo utinam valetudo vero. Pagus venio verto. Diam elit exerci fere genitus gravis immitto jugis obruo virtus.\n\nEros exerci nostrud pagus sagaciter venio. Abico bene meus venio. Enim euismod gemino obruo premo proprius. Abdo brevitas exputo ideo immitto modo pagus quidem torqueo ut. Elit ex quidem quidne suscipit torqueo turpis valde valetudo vulpes. Diam elit enim. Abico appellatio camur damnum distineo exerci immitto iriure lucidus scisco.\n\nAbbas cogo interdico lucidus valetudo vulputate. Elit ille nulla populus praesent refoveo rusticus. Commoveo duis euismod exerci hendrerit incassum neo qui quibus. Ille nobis valetudo. Iriure pagus pertineo. Augue capto cui dignissim ille importunus jus odio typicus zelus. Ad cogo elit euismod populus vel wisi. Abluo at ibidem loquor quidne.\n\nAliquip blandit damnum dolor genitus haero importunus neque. Aliquam aptent tego virtus. Ibidem inhibeo nunc voco wisi ymo. Eum jugis jus tum typicus. Neo nunc ymo. At autem caecus duis esca exerci iusto luctus sit. Autem caecus et mos refero secundum sed suscipit.\n\nEu exerci fere jumentum mos virtus. Aliquam erat iustum metuo suscipere utrum velit veniam verto zelus. Eligo patria premo quis vel volutpat. Abbas loquor olim refoveo tego vel virtus. Caecus conventio dignissim iriure neo nostrud. Fere nimis occuro. Aliquam ex luptatum nibh pala qui quibus ymo.\n\n','plain_text'),('charging_history',0,31,36,'en',0,'Feugiat iustum ludus molior obruo sed typicus veniam. Jugis nulla sudo turpis usitas. Abigo conventio si similis valetudo veniam. Eros obruo pagus similis. Augue gravis sino. Abdo facilisi feugiat minim quae torqueo valetudo vero vulpes.\n\nLobortis sudo venio. Aliquam macto saepius. Loquor patria rusticus. Autem brevitas comis humo mauris oppeto praesent velit vereor vulpes. Defui illum rusticus ulciscor. Conventio cui esse euismod jus minim odio pagus sagaciter verto. Appellatio decet eligo hendrerit immitto nostrud. Importunus loquor tego wisi.\n\nHuic iustum quibus voco vulputate. Et ludus paratus quibus tamen turpis vero. Abigo accumsan exputo patria quidne sino. Defui genitus humo macto nisl quadrum quae refero saluto. Ad appellatio camur commodo ex exputo hendrerit modo sit. Abdo aptent eros importunus meus nostrud paratus quis valetudo velit.\n\nDiam loquor natu os quadrum. Accumsan cogo genitus ideo nunc quae sino tamen. Dolus praemitto te wisi. Commodo eum gilvus lucidus suscipit ulciscor. Abigo damnum enim importunus obruo quia.\n\nCommoveo iustum veniam. Abbas abigo conventio et hos meus torqueo. Abdo adipiscing blandit capto dolore ea ex importunus tego vel. Esse fere ibidem imputo iriure. Ad genitus importunus meus turpis veniam. Eros nunc paratus paulatim sagaciter.\n\nMinim plaga sagaciter saluto. Cogo ex humo interdico pertineo secundum vicis. Exputo lucidus rusticus ut. Adipiscing distineo eros ibidem mauris metuo odio saepius.\n\nAmet exerci incassum lucidus metuo nimis olim pagus plaga vero. Haero jus loquor sagaciter. Abdo acsi distineo dolore letalis utrum. Blandit causa iusto nobis refoveo turpis validus venio volutpat wisi.\n\nEu ille macto persto pertineo secundum sed torqueo ulciscor. Abbas diam eu euismod laoreet mauris proprius velit. Erat incassum inhibeo magna obruo oppeto similis vindico. Lenis patria vicis. Adipiscing consectetuer jumentum venio. In lenis si typicus vicis vindico vulputate zelus. Autem haero nisl ullamcorper valetudo validus vindico. Acsi aliquam humo lenis letalis rusticus suscipit valde verto. Acsi antehabeo gravis.\n\nDecet dolore duis eligo laoreet letalis magna neque quadrum. Facilisis gemino pala ullamcorper. Decet metuo plaga praesent similis wisi. Commodo ibidem plaga sed suscipit. Conventio decet defui genitus quis sit tamen typicus utinam. Abigo defui esca haero populus tincidunt. Ad decet eligo et laoreet nibh te ut vindico vulpes. Acsi amet autem consequat enim exputo huic plaga quis torqueo.\n\nJumentum laoreet modo natu olim premo singularis usitas uxor. Consequat neo quibus sagaciter. Damnum gilvus metuo sudo. Diam ea eum nunc paulatim. Appellatio consectetuer esse huic immitto ludus refoveo similis tincidunt velit. Olim paulatim secundum vel.\n\nDolor gemino laoreet singularis utrum uxor venio vereor. Abico aliquip duis exputo patria quia refero si. Appellatio comis ideo immitto nibh uxor. Accumsan dignissim rusticus vero. Adipiscing esca vindico. Capto nisl quidem. Ad distineo eros nulla pneum premo quadrum saluto.\n\nNimis refero roto utinam validus. Commodo eu ibidem. Duis enim eu in suscipere tincidunt typicus. Appellatio capto melior quia valetudo. Gemino luctus roto tego tincidunt torqueo. Augue dignissim gravis jugis letalis loquor nobis turpis vicis. Augue capto eum vindico vulpes. Camur conventio minim nutus saepius te tego ut. Abbas cogo populus premo sagaciter.\n\n','plain_text'),('charging_history',0,32,37,'en',0,'Blandit consequat defui facilisis fere imputo pagus vero. Hos ibidem illum quidem. Damnum ea eros laoreet nutus. Accumsan eu imputo qui. Camur dignissim plaga quidne vulputate. Adipiscing augue autem dolore facilisis fere lucidus nobis proprius. Abbas adipiscing brevitas commodo dolus esse fere huic saluto.\n\nConsequat exputo genitus hos. Cui elit genitus populus sino sit vero volutpat. Accumsan at gemino gilvus mauris minim nutus olim sudo vindico. Ad aliquip dignissim probo. Damnum elit haero luctus quadrum suscipit turpis vel. Comis elit esca exputo gravis sit wisi. Facilisis hendrerit praemitto quibus. Abigo genitus os persto vulputate zelus.\n\nAptent brevitas dolore eros gilvus laoreet neque ratis suscipere tego. Huic ille loquor occuro utrum uxor valde. Ad aliquip feugiat gemino hendrerit iriure macto odio ulciscor. At cogo exerci hos quis. Eligo interdico olim sudo. Haero incassum iustum molior neque occuro vereor. Decet dolor loquor nobis quae secundum suscipere tation. Antehabeo et patria secundum singularis sudo ullamcorper validus velit vulputate.\n\nAbdo capto humo ille iriure ludus refero. Antehabeo diam zelus. Ludus minim nibh suscipere. Consectetuer pertineo ut. Aliquip imputo populus sed.\n\nDiam ex mauris os pecus probo tation. Abdo commoveo diam elit quae quidne refero wisi. Esca eum iusto minim odio persto venio. Blandit loquor neque pagus quis. Camur exerci ludus nunc pagus premo quae velit. Abluo iriure minim obruo sino. Brevitas erat feugiat hendrerit ille imputo letalis nimis praemitto praesent. Abigo camur consectetuer eligo enim eu luctus virtus. Abluo hos ullamcorper usitas velit vereor.\n\nAbluo camur et gilvus melior nimis nutus os tation. Gravis pertineo qui saluto ymo. Brevitas luctus ludus neque pertineo praesent rusticus utinam. Adipiscing praemitto probo. Aliquam decet haero importunus in melior occuro proprius tego torqueo. Ad consequat huic sagaciter tamen uxor. Abluo acsi distineo eu jus valde vereor vicis. Adipiscing causa comis eu luctus minim nisl obruo.\n\nAcsi erat in inhibeo olim quis virtus. Caecus comis tum vel veniam. Genitus quis tum. Conventio distineo persto sagaciter secundum torqueo vindico virtus. Accumsan acsi immitto metuo mos persto suscipit te ullamcorper vulputate. Abigo meus paulatim proprius verto. Appellatio capto genitus metuo validus. Pneum proprius ullamcorper. Accumsan dolor ludus utinam.\n\nNibh tego validus. Duis si tum. Aliquam capto immitto iriure jugis valetudo. Abdo dolor fere genitus huic paratus volutpat. Autem loquor nisl nostrud quae quidem quidne saepius valetudo volutpat. Neque praesent qui scisco utrum voco. Facilisis feugiat macto meus proprius tation. Ad aliquip augue commodo torqueo volutpat. Aptent inhibeo modo neo obruo odio quae ullamcorper zelus.\n\nFacilisi ideo lenis tation venio. Cogo nulla nunc qui ulciscor. Ad dolus eros illum importunus paratus quidem sit vereor wisi. Aptent commodo eros humo ideo interdico macto nobis. Autem diam exputo ille jus macto nimis odio tation tum. Bene eu ulciscor. Caecus incassum letalis pala sit. Cogo diam dolor iustum letalis luptatum sed similis. Appellatio cui eros nulla validus.\n\nDecet letalis lucidus nobis quidem quidne voco. Abigo autem conventio enim tum utinam volutpat zelus. Abluo augue autem dolus luptatum neo populus venio vulpes. Lucidus pertineo saepius similis usitas. Abluo causa commoveo erat ut ymo. Abigo acsi amet antehabeo defui iriure nulla paratus tego tum. Dignissim dolus melior secundum tation.\n\nEum magna turpis utinam valetudo vel. Aliquam damnum dolor quibus si te ulciscor verto. Bene consequat pagus roto vulpes. Adipiscing feugiat wisi. Accumsan incassum sagaciter zelus. Dignissim lobortis nutus sino typicus. Camur dolor eligo odio sit vel. Amet ideo imputo luctus luptatum mos neo occuro utrum vero. Blandit incassum iustum pala praemitto saepius tamen typicus vel. Acsi appellatio consectetuer diam ex nulla pertineo sagaciter.\n\nAmet consectetuer facilisis luptatum molior usitas. Acsi ideo modo molior mos nobis proprius. Antehabeo commoveo humo jugis quis. Occuro patria qui saluto verto. Luctus neo obruo oppeto saepius ymo.\n\n','plain_text'),('charging_history',0,33,38,'en',0,'Et metuo occuro premo. Iusto ludus luptatum sagaciter secundum. Conventio feugiat haero saluto. Dolor gravis ibidem iusto probo validus vindico. Abigo aliquam antehabeo eros humo ludus si usitas vindico. Causa macto neque pneum premo quadrum. Aliquam meus nibh quadrum roto valetudo.\n\nAbdo commoveo consequat exerci iusto pneum qui quidem similis. Cogo decet hendrerit imputo laoreet lucidus scisco tamen tego vereor. Amet conventio incassum inhibeo nobis pala vel. At eligo hos huic nulla. Antehabeo facilisis immitto interdico molior neo praesent saepius sino sudo. Hendrerit nisl pertineo rusticus voco.\n\nDignissim hos ut. Esca et exerci ratis torqueo ut. Ad eu ex pneum quis sudo usitas ut vindico. Appellatio ludus praemitto quis saluto sudo. Abico amet antehabeo haero pertineo pneum suscipit typicus vindico. Damnum euismod iustum roto valetudo. Abbas obruo secundum.\n\nAbdo at elit melior metuo meus refoveo. Exerci feugiat magna molior nobis premo quibus venio vulpes zelus. Causa comis haero imputo paratus quia quidne. Commodo erat inhibeo luptatum paulatim quidem refero suscipit vulputate. Gemino paulatim quidne veniam.\n\nAcsi iaceo ideo nunc. Abbas erat luptatum praemitto te veniam vero. Gemino gravis meus ymo. Augue eu exputo natu quidem singularis. Dolor facilisis in iustum jus nimis paulatim singularis.\n\nCaecus causa consectetuer importunus iustum plaga quibus utrum. Macto metuo nutus refero singularis verto wisi. Euismod ideo nibh quadrum. Abigo facilisis metuo neque usitas venio ymo. Enim eu melior nimis rusticus. Comis defui feugiat hos iusto minim tincidunt valde. Eu euismod imputo nutus obruo tego ullamcorper.\n\nBene comis iriure magna melior singularis. Exputo feugiat modo obruo ratis sed tincidunt ulciscor. Abbas in neque occuro oppeto pagus persto premo torqueo. Abluo capto consequat conventio erat eu ibidem jus saluto vicis.\n\nIlle natu obruo. Damnum nutus tamen uxor. Aliquip duis eros magna. Camur quae sagaciter sed. Augue causa dolus gilvus gravis incassum luctus neque pagus quis. Appellatio damnum defui quae. Duis melior sino. Abbas elit fere nobis persto sed suscipere. Appellatio autem eros fere plaga.\n\nConsequat eu occuro secundum sit. Dolor neo vicis. Cui nibh secundum. Bene comis incassum nisl refoveo. Abico at jugis natu patria praesent proprius. Abbas dolus genitus occuro praemitto probo roto torqueo utrum. Adipiscing ibidem jugis jus secundum vereor virtus. Acsi interdico jumentum metuo sit utinam vel verto vicis volutpat. Saluto sed venio. Ideo nostrud os pecus similis veniam. Augue camur metuo molior nisl ut.\n\nCaecus conventio inhibeo lenis lucidus tamen ut valetudo veniam vicis. Duis pala vulpes. Feugiat illum loquor luptatum saepius volutpat. Importunus ludus pala quibus valde. Antehabeo consequat ea iustum nostrud nunc suscipere vulpes vulputate. Decet ex jus mauris tego. Abigo appellatio loquor quidem. Dolore sino vicis.\n\nAcsi dolus iusto minim. Consectetuer macto turpis. Causa incassum iustum jugis lenis neo roto saepius. Brevitas praesent scisco te. Appellatio distineo incassum patria torqueo validus. Adipiscing augue exerci nisl pertineo pneum rusticus typicus uxor vero. Autem damnum defui elit humo interdico loquor persto valde. Consequat exputo sed typicus.\n\nIustum os suscipere. Acsi diam neo plaga roto volutpat. Elit eu gilvus huic neque nimis plaga praemitto quibus sagaciter. Caecus eros esca interdico lucidus secundum sed suscipit. Enim gilvus ludus persto praemitto. Abico eligo immitto incassum pecus premo quibus quis refoveo te. Camur iriure tego. Quibus vero voco. Causa ea exputo gemino in ludus obruo pertineo ulciscor.\n\n','plain_text'),('charging_history',0,34,39,'en',0,'Huic proprius quis sino ulciscor vero. Accumsan brevitas rusticus tincidunt virtus zelus. Amet patria qui quibus vicis. Augue capto esca hos quae. Aliquam luctus mauris sino suscipere ymo. Bene consectetuer ex facilisi haero metuo populus praemitto valde.\n\nEligo esca importunus iusto letalis quidem. Amet aptent damnum elit enim ex iusto populus virtus. Abluo antehabeo premo. Abico conventio eum exerci hos mos pneum. Abdo amet autem blandit esse nimis pertineo.\n\nEsse exerci pecus. Augue et iaceo magna saepius. Nimis torqueo vel wisi. Cui dolor gravis laoreet luctus voco. Humo importunus odio. Ad at brevitas ille neque suscipere uxor. Blandit camur et meus quadrum quidne sit vero volutpat.\n\nAntehabeo defui euismod gravis haero humo nulla praemitto suscipere vel. At capto mos. Decet dignissim hos interdico iustum nimis sino typicus ut. Loquor macto sagaciter vicis vulpes. Amet gemino ille importunus macto nisl sino. Aliquam commodo enim genitus imputo iriure nunc olim os usitas. Damnum quidem usitas validus. Adipiscing at suscipit. Hendrerit lobortis ludus nostrud refero tum.\n\nDolore et laoreet. Dignissim importunus iustum rusticus secundum sino tum validus ymo. Amet appellatio eu patria. Abbas adipiscing amet augue enim et huic. Abdo bene brevitas conventio lobortis ratis. Camur consectetuer diam exputo huic pneum sagaciter. Decet magna quadrum vulpes. Aliquam distineo interdico. Abbas accumsan caecus tum vereor. Letalis roto vero. Abluo adipiscing duis eligo pagus pneum roto saepius singularis tation.\n\nFacilisis suscipere tamen torqueo. Adipiscing cogo euismod loquor metuo odio pagus pneum qui rusticus. Abluo accumsan comis nimis paratus similis velit verto. Aliquam esca iustum loquor metuo nostrud pecus pertineo saepius virtus. Camur gilvus interdico ludus pala. Causa iriure modo pecus praemitto praesent saepius ut voco ymo.\n\nAt loquor patria quibus rusticus vindico ymo. Cogo comis consequat decet gravis ille lucidus molior roto venio. Aliquip consectetuer dignissim luctus ludus meus populus voco.\n\nAccumsan brevitas caecus quia vereor. Commodo illum iustum jugis melior nunc occuro praesent velit vindico. Aliquip gravis hendrerit iriure ludus refero velit. Damnum decet gilvus melior nulla paulatim quis typicus ulciscor vulputate. Aptent consequat mauris os pecus suscipere torqueo usitas. Aptent gravis imputo persto saluto sed. Commoveo jus saepius valetudo wisi.\n\nAbico iriure pneum proprius rusticus tego uxor. Abigo aliquip ex iriure loquor premo velit voco. Abbas dolus erat lobortis olim persto. Exputo ille neo neque oppeto pneum valde. Abico consectetuer vereor. Aliquip augue causa dolor hendrerit pecus quae quibus vero. Aptent consequat iaceo ille jumentum luctus saluto tum. Ad aliquam gilvus iriure loquor macto minim pagus si validus. Aliquam blandit dolus iaceo illum suscipit validus velit vereor.\n\nCogo erat exerci suscipere valetudo. Abdo acsi gemino magna sed torqueo. Consequat dignissim facilisi immitto nobis rusticus sed torqueo voco. Dignissim eros ideo quis saluto. Brevitas causa cui exputo venio. Camur cui sagaciter validus. Defui mauris odio plaga secundum sed tincidunt wisi.\n\nAdipiscing damnum dignissim elit. Abico consectetuer esca hendrerit importunus ludus quidne voco zelus. Decet ea immitto macto persto praesent secundum. Iustum jugis macto nibh roto ut.\n\nLaoreet nisl patria tincidunt ymo. Esse hos humo incassum nobis nutus patria quidne. Accumsan ad augue facilisi interdico iustum pecus quidne sudo virtus. Ea genitus huic iusto iustum tincidunt ulciscor. Causa commodo elit facilisis hendrerit iusto jugis quae. Abigo dolore exputo gilvus natu praesent refero saluto sino uxor.\n\n','plain_text'),('charging_history',0,35,40,'en',0,'Accumsan appellatio ratis. Facilisi nisl paratus pertineo secundum te valde. Et illum in luptatum pecus probo refero. Ex gilvus pneum sed vulpes wisi. Fere hos incassum neo nostrud paratus tum typicus zelus.\n\nAdipiscing genitus volutpat. Defui dignissim huic. Acsi facilisi iusto laoreet pertineo refoveo utinam virtus. Abdo abluo blandit causa distineo ille quibus.\n\nAmet ea premo veniam. Jugis pneum quae sed tincidunt uxor volutpat. Aptent commoveo ille vulputate. Augue conventio facilisi premo. Praesent velit veniam. Esse incassum lenis proprius. Appellatio dolore exerci feugiat illum natu patria usitas valetudo. Cogo damnum paratus ratis secundum verto virtus volutpat. Abigo augue commoveo consectetuer feugiat hendrerit neque os suscipere voco. Et probo proprius sed.\n\nMagna meus pala suscipit. Ad obruo occuro pagus quia utinam ymo. Adipiscing consectetuer decet hendrerit lobortis melior nostrud premo sit. Caecus esca hendrerit immitto incassum obruo sit. Dolus haero mauris metuo minim obruo proprius suscipere typicus utinam.\n\nCommoveo laoreet luctus qui sagaciter sino tum usitas valetudo. Quis rusticus suscipere tation tego usitas volutpat. Ea meus oppeto pertineo proprius quae saepius venio vindico. Antehabeo eros exerci facilisis importunus metuo minim.\n\nPopulus praesent tamen. Amet minim roto. Antehabeo esse gemino huic neo sed vicis. Aliquip iusto lucidus. Cui ludus nobis probo quadrum saluto sino. Abbas at commodo hos illum iriure paulatim validus. Ea haero ideo lobortis luptatum magna pertineo populus. Acsi aptent volutpat. Ad esca neo vero. Appellatio augue commoveo decet illum iriure iusto magna olim saluto.\n\nDamnum hendrerit ideo oppeto paulatim quidem vulputate. At imputo incassum nulla secundum sit suscipere vindico. Adipiscing gilvus lenis saepius te. Importunus paratus ratis refero. Abluo causa luctus minim nibh quis tincidunt tum. Ad exputo gravis metuo volutpat vulputate.\n\nAugue commoveo nostrud nulla nunc obruo pneum populus sino verto. Huic loquor neque olim plaga. Abigo causa haero importunus neo nostrud pneum ratis refero. Exputo natu tamen. Autem jumentum magna virtus. Abdo abico aliquip cogo esca esse jumentum nisl secundum uxor.\n\nCommodo praemitto saepius utrum. Capto damnum huic turpis velit. Fere feugiat lenis nibh obruo usitas volutpat vulputate. Capto gilvus inhibeo mauris mos odio tego turpis vereor. Luctus ludus nostrud premo quibus suscipit. Bene jumentum qui sino tamen. Gilvus jugis tego ymo zelus. Abdo gilvus gravis huic inhibeo praesent ratis rusticus valde wisi.\n\nIbidem nulla typicus veniam. Amet camur cogo defui dolore gilvus persto pneum singularis tego. Abbas abico adipiscing commodo esse feugiat haero natu qui ut. Aliquip causa haero hos natu patria pneum suscipere. Brevitas fere metuo nimis. Defui dolore melior suscipit ullamcorper. Amet appellatio conventio populus suscipere veniam vindico. Humo nimis roto vulputate.\n\nAntehabeo facilisi haero persto valetudo. Abigo aptent blandit huic iusto nibh persto voco. Acsi cui gravis utinam virtus. Et gravis jus obruo oppeto. Adipiscing facilisi gilvus ideo iustum pagus tation vulputate. Nobis ut valde verto voco. Defui dolor minim neo olim pagus sit vel ymo. Brevitas dolor facilisi gilvus magna oppeto.\n\nAbbas imputo paratus typicus veniam. Acsi augue feugiat gravis sed tum voco volutpat. Appellatio erat gravis modo refoveo venio. Iusto refero ut. Eros exputo haero ille in quia ratis vel veniam wisi. Ex ille loquor nostrud praesent premo ut. Camur hendrerit oppeto praemitto ratis. Erat iriure nunc oppeto praesent quia quibus typicus valetudo vulpes.\n\n','plain_text'),('charger',0,73,78,'en',0,'EVCP1244',NULL),('charger',0,74,79,'en',0,'EVCP1245',NULL),('charger',0,82,87,'en',0,'EVCP1286',NULL);
/*!40000 ALTER TABLE `node_revision__field_charger_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_chargers_id`
--

DROP TABLE IF EXISTS `node_revision__field_chargers_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_chargers_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_chargers_id_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_chargers_id_target_id` (`field_chargers_id_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_chargers_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_chargers_id`
--

LOCK TABLES `node_revision__field_chargers_id` WRITE;
/*!40000 ALTER TABLE `node_revision__field_chargers_id` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision__field_chargers_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_charging_amount`
--

DROP TABLE IF EXISTS `node_revision__field_charging_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_charging_amount` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_charging_amount_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_charging…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_charging_amount`
--

LOCK TABLES `node_revision__field_charging_amount` WRITE;
/*!40000 ALTER TABLE `node_revision__field_charging_amount` DISABLE KEYS */;
INSERT INTO `node_revision__field_charging_amount` VALUES ('charging_history',0,6,7,'en',0,500),('charging_history',0,7,8,'en',0,1000),('charging_history',0,7,15,'en',0,1000),('charging_history',0,10,12,'en',0,233),('charging_history',0,10,13,'en',0,233),('charging_history',0,10,14,'en',0,233),('charging_history',0,15,20,'en',0,200),('charging_history',0,16,21,'en',0,962),('charging_history',0,17,22,'en',0,176),('charging_history',0,18,23,'en',0,804),('charging_history',0,19,24,'en',0,608),('charging_history',0,20,25,'en',0,62),('charging_history',0,21,26,'en',0,606),('charging_history',0,22,27,'en',0,112),('charging_history',0,23,28,'en',0,891),('charging_history',0,24,29,'en',0,564),('charging_history',0,25,30,'en',0,289),('charging_history',0,26,31,'en',0,349),('charging_history',0,27,32,'en',0,755),('charging_history',0,28,33,'en',0,403),('charging_history',0,29,34,'en',0,214),('charging_history',0,30,35,'en',0,932),('charging_history',0,31,36,'en',0,246),('charging_history',0,32,37,'en',0,402),('charging_history',0,33,38,'en',0,739),('charging_history',0,34,39,'en',0,812),('charging_history',0,35,40,'en',0,423),('charging_history',0,41,46,'en',0,10),('charging_history',0,58,63,'en',0,10),('charging_history',0,59,64,'en',0,8),('charging_history',0,60,65,'en',0,82),('charging_history',0,61,66,'en',0,1),('charging_history',0,62,67,'en',0,0),('charging_history',0,63,68,'en',0,3),('charging_history',0,64,69,'en',0,13),('charging_history',0,68,73,'en',0,12),('charging_history',0,69,74,'en',0,226),('charging_history',0,71,76,'en',0,3),('charging_history',0,72,77,'en',0,6),('charging_history',0,77,82,'en',0,1),('charging_history',0,79,84,'en',0,1),('charging_history',0,80,85,'en',0,0),('charging_history',0,81,86,'en',0,0),('charging_history',0,91,96,'en',0,1),('charging_history',0,92,97,'en',0,3),('charging_history',0,93,98,'en',0,7),('charging_history',0,94,99,'en',0,0),('charging_history',0,95,100,'en',0,10);
/*!40000 ALTER TABLE `node_revision__field_charging_amount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_charging_time`
--

DROP TABLE IF EXISTS `node_revision__field_charging_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_charging_time` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_charging_time_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_charging_time.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_charging_time`
--

LOCK TABLES `node_revision__field_charging_time` WRITE;
/*!40000 ALTER TABLE `node_revision__field_charging_time` DISABLE KEYS */;
INSERT INTO `node_revision__field_charging_time` VALUES ('charging_history',0,6,7,'en',0,200),('charging_history',0,7,8,'en',0,240),('charging_history',0,7,15,'en',0,240),('charging_history',0,10,12,'en',0,325),('charging_history',0,10,13,'en',0,3625),('charging_history',0,10,14,'en',0,325),('charging_history',0,15,20,'en',0,500),('charging_history',0,16,21,'en',0,808),('charging_history',0,17,22,'en',0,422),('charging_history',0,18,23,'en',0,848),('charging_history',0,19,24,'en',0,413),('charging_history',0,20,25,'en',0,304),('charging_history',0,21,26,'en',0,33),('charging_history',0,22,27,'en',0,17),('charging_history',0,23,28,'en',0,469),('charging_history',0,24,29,'en',0,2),('charging_history',0,25,30,'en',0,386),('charging_history',0,26,31,'en',0,722),('charging_history',0,27,32,'en',0,862),('charging_history',0,28,33,'en',0,110),('charging_history',0,29,34,'en',0,813),('charging_history',0,30,35,'en',0,100),('charging_history',0,31,36,'en',0,62),('charging_history',0,32,37,'en',0,207),('charging_history',0,33,38,'en',0,595),('charging_history',0,34,39,'en',0,420),('charging_history',0,35,40,'en',0,905),('charging_history',0,41,46,'en',0,200),('charging_history',0,58,63,'en',0,200),('charging_history',0,59,64,'en',0,10),('charging_history',0,60,65,'en',0,99),('charging_history',0,61,66,'en',0,2),('charging_history',0,62,67,'en',0,1),('charging_history',0,63,68,'en',0,4),('charging_history',0,64,69,'en',0,16),('charging_history',0,68,73,'en',0,15),('charging_history',0,69,74,'en',0,1356),('charging_history',0,71,76,'en',0,23),('charging_history',0,72,77,'en',0,37),('charging_history',0,77,82,'en',0,11),('charging_history',0,79,84,'en',0,8),('charging_history',0,80,85,'en',0,4),('charging_history',0,81,86,'en',0,1),('charging_history',0,91,96,'en',0,10),('charging_history',0,92,97,'en',0,21),('charging_history',0,93,98,'en',0,46),('charging_history',0,94,99,'en',0,13),('charging_history',0,95,100,'en',0,200);
/*!40000 ALTER TABLE `node_revision__field_charging_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_client`
--

DROP TABLE IF EXISTS `node_revision__field_client`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_client` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_client_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_client_target_id` (`field_client_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_client.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_client`
--

LOCK TABLES `node_revision__field_client` WRITE;
/*!40000 ALTER TABLE `node_revision__field_client` DISABLE KEYS */;
INSERT INTO `node_revision__field_client` VALUES ('facility',0,4,5,'en',0,1),('facility',0,4,9,'en',0,44),('facility',0,8,10,'en',0,45),('facility',0,11,16,'en',0,44),('facility',0,12,17,'en',0,44),('facility',0,75,80,'en',0,44);
/*!40000 ALTER TABLE `node_revision__field_client` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_date`
--

DROP TABLE IF EXISTS `node_revision__field_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_date` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_date_value` (`field_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_date.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_date`
--

LOCK TABLES `node_revision__field_date` WRITE;
/*!40000 ALTER TABLE `node_revision__field_date` DISABLE KEYS */;
INSERT INTO `node_revision__field_date` VALUES ('charging_history',0,6,7,'en',0,'2023-11-23'),('charging_history',0,7,8,'en',0,'2023-11-23'),('charging_history',0,7,15,'en',0,'2023-12-07'),('charging_history',0,10,12,'en',0,'2023-12-05'),('charging_history',0,10,13,'en',0,'2023-12-05'),('charging_history',0,10,14,'en',0,'2023-12-05'),('charging_history',0,15,20,'en',0,'2023-12-12'),('charging_history',0,16,21,'en',0,'2023-11-12'),('charging_history',0,17,22,'en',0,'2023-05-31'),('charging_history',0,18,23,'en',0,'2023-02-16'),('charging_history',0,19,24,'en',0,'2023-04-21'),('charging_history',0,20,25,'en',0,'2022-12-25'),('charging_history',0,21,26,'en',0,'2023-04-05'),('charging_history',0,22,27,'en',0,'2023-10-11'),('charging_history',0,23,28,'en',0,'2023-12-06'),('charging_history',0,24,29,'en',0,'2023-05-01'),('charging_history',0,25,30,'en',0,'2023-04-08'),('charging_history',0,26,31,'en',0,'2023-04-02'),('charging_history',0,27,32,'en',0,'2023-05-15'),('charging_history',0,28,33,'en',0,'2023-03-10'),('charging_history',0,29,34,'en',0,'2023-09-27'),('charging_history',0,30,35,'en',0,'2023-11-18'),('charging_history',0,31,36,'en',0,'2023-03-08'),('charging_history',0,32,37,'en',0,'2023-07-12'),('charging_history',0,33,38,'en',0,'2023-04-03'),('charging_history',0,34,39,'en',0,'2023-12-12'),('charging_history',0,35,40,'en',0,'2023-12-05'),('charging_history',0,41,46,'en',0,'2023-12-27'),('charging_history',0,58,63,'en',0,'2023-12-29'),('charging_history',0,59,64,'en',0,'2023-12-29'),('charging_history',0,60,65,'en',0,'2023-12-29'),('charging_history',0,61,66,'en',0,'2023-12-29'),('charging_history',0,62,67,'en',0,'2023-12-29'),('charging_history',0,63,68,'en',0,'2023-12-29'),('charging_history',0,64,69,'en',0,'2023-12-29'),('charging_history',0,68,73,'en',0,'2024-01-03'),('charging_history',0,69,74,'en',0,'2024-01-04'),('charging_history',0,71,76,'en',0,'2024-01-09'),('charging_history',0,72,77,'en',0,'2024-01-10'),('charging_history',0,77,82,'en',0,'2024-02-15'),('charging_history',0,79,84,'en',0,'2024-02-15'),('charging_history',0,80,85,'en',0,'2024-02-15'),('charging_history',0,81,86,'en',0,'2024-02-15'),('charging_history',0,91,96,'en',0,'2024-02-18'),('charging_history',0,92,97,'en',0,'2024-02-27'),('charging_history',0,93,98,'en',0,'2024-02-27'),('charging_history',0,94,99,'en',0,'2024-02-29'),('charging_history',0,95,100,'en',0,'2024-02-29');
/*!40000 ALTER TABLE `node_revision__field_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_end_time`
--

DROP TABLE IF EXISTS `node_revision__field_end_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_end_time` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_end_time_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_end_time.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_end_time`
--

LOCK TABLES `node_revision__field_end_time` WRITE;
/*!40000 ALTER TABLE `node_revision__field_end_time` DISABLE KEYS */;
INSERT INTO `node_revision__field_end_time` VALUES ('charging_history',0,6,7,'en',0,1700753307),('charging_history',0,7,8,'en',0,1700753812),('charging_history',0,7,15,'en',0,1700753812),('charging_history',0,10,12,'en',0,1701732644),('charging_history',0,10,13,'en',0,1701732644),('charging_history',0,10,14,'en',0,1701732644),('charging_history',0,15,20,'en',0,1702367454),('charging_history',0,16,21,'en',0,1671000845),('charging_history',0,17,22,'en',0,1674916180),('charging_history',0,18,23,'en',0,1691206218),('charging_history',0,19,24,'en',0,1676306967),('charging_history',0,20,25,'en',0,1673586369),('charging_history',0,21,26,'en',0,1692959547),('charging_history',0,22,27,'en',0,1686383730),('charging_history',0,23,28,'en',0,1701439092),('charging_history',0,24,29,'en',0,1696068061),('charging_history',0,25,30,'en',0,1699616675),('charging_history',0,26,31,'en',0,1672123459),('charging_history',0,27,32,'en',0,1676493926),('charging_history',0,28,33,'en',0,1688230502),('charging_history',0,29,34,'en',0,1679896623),('charging_history',0,30,35,'en',0,1673202560),('charging_history',0,31,36,'en',0,1680644774),('charging_history',0,32,37,'en',0,1695434641),('charging_history',0,33,38,'en',0,1687535087),('charging_history',0,34,39,'en',0,1684237725),('charging_history',0,35,40,'en',0,1696732481),('charging_history',0,41,46,'en',0,1700740496),('charging_history',0,58,63,'en',0,1703850896),('charging_history',0,59,64,'en',0,1703841360),('charging_history',0,60,65,'en',0,1703841915),('charging_history',0,61,66,'en',0,1703842003),('charging_history',0,62,67,'en',0,1703842049),('charging_history',0,63,68,'en',0,1703846094),('charging_history',0,64,69,'en',0,1703846617),('charging_history',0,68,73,'en',0,1704290354),('charging_history',0,69,74,'en',0,1704358794),('charging_history',0,71,76,'en',0,1704793660),('charging_history',0,72,77,'en',0,1704874001),('charging_history',0,77,82,'en',0,1708003884),('charging_history',0,79,84,'en',0,1708010294),('charging_history',0,80,85,'en',0,1708011184),('charging_history',0,81,86,'en',0,1708034364),('charging_history',0,91,96,'en',0,1708251939),('charging_history',0,92,97,'en',0,1709034313),('charging_history',0,93,98,'en',0,1709036489),('charging_history',0,94,99,'en',0,1709199240),('charging_history',0,95,100,'en',0,1700740496);
/*!40000 ALTER TABLE `node_revision__field_end_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_facility`
--

DROP TABLE IF EXISTS `node_revision__field_facility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_facility` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_facility_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_facility_target_id` (`field_facility_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_facility.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_facility`
--

LOCK TABLES `node_revision__field_facility` WRITE;
/*!40000 ALTER TABLE `node_revision__field_facility` DISABLE KEYS */;
INSERT INTO `node_revision__field_facility` VALUES ('charger',0,5,6,'en',0,4),('charger',0,9,11,'en',0,8),('charger',0,13,18,'en',0,12),('charger',0,14,19,'en',0,11),('charger',0,73,78,'en',0,11),('charger',0,74,79,'en',0,11),('charger',0,82,87,'en',0,75);
/*!40000 ALTER TABLE `node_revision__field_facility` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_facility_id`
--

DROP TABLE IF EXISTS `node_revision__field_facility_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_facility_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_facility_id_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_facility_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_facility_id`
--

LOCK TABLES `node_revision__field_facility_id` WRITE;
/*!40000 ALTER TABLE `node_revision__field_facility_id` DISABLE KEYS */;
INSERT INTO `node_revision__field_facility_id` VALUES ('facility',0,11,16,'en',0,'FC607'),('facility',0,75,80,'en',0,'FC613');
/*!40000 ALTER TABLE `node_revision__field_facility_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_fee`
--

DROP TABLE IF EXISTS `node_revision__field_fee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_fee` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fee_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_fee.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_fee`
--

LOCK TABLES `node_revision__field_fee` WRITE;
/*!40000 ALTER TABLE `node_revision__field_fee` DISABLE KEYS */;
INSERT INTO `node_revision__field_fee` VALUES ('charging_history',0,6,7,'en',0,50),('charging_history',0,7,8,'en',0,100),('charging_history',0,7,15,'en',0,100),('charging_history',0,10,12,'en',0,123),('charging_history',0,10,13,'en',0,123),('charging_history',0,10,14,'en',0,123),('charging_history',0,15,20,'en',0,20),('charging_history',0,16,21,'en',0,135),('charging_history',0,17,22,'en',0,227),('charging_history',0,18,23,'en',0,677),('charging_history',0,19,24,'en',0,643),('charging_history',0,20,25,'en',0,319),('charging_history',0,21,26,'en',0,288),('charging_history',0,22,27,'en',0,786),('charging_history',0,23,28,'en',0,878),('charging_history',0,24,29,'en',0,267),('charging_history',0,25,30,'en',0,299),('charging_history',0,26,31,'en',0,19),('charging_history',0,27,32,'en',0,468),('charging_history',0,28,33,'en',0,716),('charging_history',0,29,34,'en',0,295),('charging_history',0,30,35,'en',0,325),('charging_history',0,31,36,'en',0,154),('charging_history',0,32,37,'en',0,277),('charging_history',0,33,38,'en',0,443),('charging_history',0,34,39,'en',0,263),('charging_history',0,35,40,'en',0,516),('charging_history',0,41,46,'en',0,50),('charging_history',0,58,63,'en',0,50),('charging_history',0,59,64,'en',0,50),('charging_history',0,60,65,'en',0,50),('charging_history',0,61,66,'en',0,50),('charging_history',0,62,67,'en',0,50),('charging_history',0,63,68,'en',0,50),('charging_history',0,64,69,'en',0,50),('charging_history',0,68,73,'en',0,50),('charging_history',0,69,74,'en',0,50),('charging_history',0,71,76,'en',0,50),('charging_history',0,72,77,'en',0,50),('charging_history',0,77,82,'en',0,50),('charging_history',0,79,84,'en',0,50),('charging_history',0,80,85,'en',0,50),('charging_history',0,81,86,'en',0,50),('charging_history',0,91,96,'en',0,50),('charging_history',0,92,97,'en',0,50),('charging_history',0,93,98,'en',0,50),('charging_history',0,94,99,'en',0,30),('charging_history',0,95,100,'en',0,50);
/*!40000 ALTER TABLE `node_revision__field_fee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_image`
--

DROP TABLE IF EXISTS `node_revision__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_image`
--

LOCK TABLES `node_revision__field_image` WRITE;
/*!40000 ALTER TABLE `node_revision__field_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision__field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_kw`
--

DROP TABLE IF EXISTS `node_revision__field_kw`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_kw` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_kw_value` float NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_kw.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_kw`
--

LOCK TABLES `node_revision__field_kw` WRITE;
/*!40000 ALTER TABLE `node_revision__field_kw` DISABLE KEYS */;
INSERT INTO `node_revision__field_kw` VALUES ('charging_history',0,71,76,'en',0,0),('charging_history',0,72,77,'en',0,0.123333),('charging_history',0,77,82,'en',0,0.0366667),('charging_history',0,79,84,'en',0,0.0266667),('charging_history',0,80,85,'en',0,0.0133333),('charging_history',0,81,86,'en',0,0.00333333),('charging_history',0,91,96,'en',0,0.0333333),('charging_history',0,92,97,'en',0,0.07),('charging_history',0,93,98,'en',0,0.153333),('charging_history',0,94,99,'en',0,0.012),('charging_history',0,95,100,'en',0,50);
/*!40000 ALTER TABLE `node_revision__field_kw` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_latitude`
--

DROP TABLE IF EXISTS `node_revision__field_latitude`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_latitude` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_latitude_value` float NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_latitude.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_latitude`
--

LOCK TABLES `node_revision__field_latitude` WRITE;
/*!40000 ALTER TABLE `node_revision__field_latitude` DISABLE KEYS */;
INSERT INTO `node_revision__field_latitude` VALUES ('charger',0,73,78,'en',0,41.9978),('charger',0,74,79,'en',0,41.9978),('charger',0,82,87,'en',0,41.9978);
/*!40000 ALTER TABLE `node_revision__field_latitude` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_longitude`
--

DROP TABLE IF EXISTS `node_revision__field_longitude`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_longitude` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_longitude_value` float NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_longitude.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_longitude`
--

LOCK TABLES `node_revision__field_longitude` WRITE;
/*!40000 ALTER TABLE `node_revision__field_longitude` DISABLE KEYS */;
INSERT INTO `node_revision__field_longitude` VALUES ('charger',0,73,78,'en',0,21.4049),('charger',0,74,79,'en',0,21.4049),('charger',0,82,87,'en',0,21.4049);
/*!40000 ALTER TABLE `node_revision__field_longitude` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_name`
--

DROP TABLE IF EXISTS `node_revision__field_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_name` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_name_value` varchar(255) NOT NULL,
  `field_name_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_name_format` (`field_name_format`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_name`
--

LOCK TABLES `node_revision__field_name` WRITE;
/*!40000 ALTER TABLE `node_revision__field_name` DISABLE KEYS */;
INSERT INTO `node_revision__field_name` VALUES ('facility',0,4,5,'en',0,'Vero','basic_html'),('facility',0,4,9,'en',0,'Vero','basic_html'),('facility',0,8,10,'en',0,'XGate','basic_html'),('facility',0,11,16,'en',0,'vero taftalidze','basic_html'),('facility',0,12,17,'en',0,'vero aerodrom','basic_html'),('facility',0,75,80,'en',0,'Vero testing facility 4',NULL);
/*!40000 ALTER TABLE `node_revision__field_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_socket`
--

DROP TABLE IF EXISTS `node_revision__field_socket`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_socket` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_socket_value` text NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_socket.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_socket`
--

LOCK TABLES `node_revision__field_socket` WRITE;
/*!40000 ALTER TABLE `node_revision__field_socket` DISABLE KEYS */;
INSERT INTO `node_revision__field_socket` VALUES ('charger',0,73,78,'en',0,'[{\"socket_id\":\"1\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"2\",\"socket_type\":\"CEE 7\\/4 TYPE F\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"}]'),('charger',0,74,79,'en',0,'[{\"socket_id\":\"1\",\"socket_type\":\"CCS 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"2\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"3\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"4\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"5\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"6\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"7\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"8\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"9\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"10\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"11\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"12\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"13\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"14\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"15\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"16\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"17\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"},{\"socket_id\":\"18\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Offline\",\"socket_ocpp_status\":\"offline\"}]'),('charger',0,82,87,'en',0,'[{\"socket_id\":\"1\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Available\",\"socket_ocpp_status\":\"Available\"},{\"socket_id\":\"2\",\"socket_type\":\"62196 TYPE 2\",\"socket_status\":\"Available\",\"socket_ocpp_status\":\"Available\"}]');
/*!40000 ALTER TABLE `node_revision__field_socket` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_start_time`
--

DROP TABLE IF EXISTS `node_revision__field_start_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_start_time` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_start_time_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_start_time.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_start_time`
--

LOCK TABLES `node_revision__field_start_time` WRITE;
/*!40000 ALTER TABLE `node_revision__field_start_time` DISABLE KEYS */;
INSERT INTO `node_revision__field_start_time` VALUES ('charging_history',0,6,7,'en',0,1700753059),('charging_history',0,7,8,'en',0,1700753568),('charging_history',0,7,15,'en',0,1700753568),('charging_history',0,10,12,'en',0,1701772241),('charging_history',0,10,13,'en',0,1701772241),('charging_history',0,10,14,'en',0,1701772241),('charging_history',0,15,20,'en',0,1702366948),('charging_history',0,16,21,'en',0,1689809426),('charging_history',0,17,22,'en',0,1689296818),('charging_history',0,18,23,'en',0,1692514802),('charging_history',0,19,24,'en',0,1684182432),('charging_history',0,20,25,'en',0,1690825021),('charging_history',0,21,26,'en',0,1688659449),('charging_history',0,22,27,'en',0,1688301953),('charging_history',0,23,28,'en',0,1672669596),('charging_history',0,24,29,'en',0,1671285832),('charging_history',0,25,30,'en',0,1687805383),('charging_history',0,26,31,'en',0,1696926597),('charging_history',0,27,32,'en',0,1691518308),('charging_history',0,28,33,'en',0,1678622108),('charging_history',0,29,34,'en',0,1689250666),('charging_history',0,30,35,'en',0,1687181604),('charging_history',0,31,36,'en',0,1701073898),('charging_history',0,32,37,'en',0,1685832384),('charging_history',0,33,38,'en',0,1694000870),('charging_history',0,34,39,'en',0,1686812366),('charging_history',0,35,40,'en',0,1679113302),('charging_history',0,41,46,'en',0,1700739296),('charging_history',0,58,63,'en',0,1703849696),('charging_history',0,59,64,'en',0,1703841350),('charging_history',0,60,65,'en',0,1703841816),('charging_history',0,61,66,'en',0,1703842000),('charging_history',0,62,67,'en',0,1703842048),('charging_history',0,63,68,'en',0,1703846089),('charging_history',0,64,69,'en',0,1703846600),('charging_history',0,68,73,'en',0,1704290338),('charging_history',0,69,74,'en',0,1704357433),('charging_history',0,71,76,'en',0,1704793637),('charging_history',0,72,77,'en',0,1704873964),('charging_history',0,77,82,'en',0,1708003872),('charging_history',0,79,84,'en',0,1708010285),('charging_history',0,80,85,'en',0,1708011180),('charging_history',0,81,86,'en',0,1708034363),('charging_history',0,91,96,'en',0,1708251928),('charging_history',0,92,97,'en',0,1709034291),('charging_history',0,93,98,'en',0,1709036443),('charging_history',0,94,99,'en',0,1709198460),('charging_history',0,95,100,'en',0,1700739296);
/*!40000 ALTER TABLE `node_revision__field_start_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_tags`
--

DROP TABLE IF EXISTS `node_revision__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_tags`
--

LOCK TABLES `node_revision__field_tags` WRITE;
/*!40000 ALTER TABLE `node_revision__field_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision__field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_title`
--

DROP TABLE IF EXISTS `node_revision__field_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_title` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_title_value` varchar(255) NOT NULL,
  `field_title_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_title_format` (`field_title_format`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_title.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_title`
--

LOCK TABLES `node_revision__field_title` WRITE;
/*!40000 ALTER TABLE `node_revision__field_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision__field_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_transaction_amount`
--

DROP TABLE IF EXISTS `node_revision__field_transaction_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_transaction_amount` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_transaction_amount_value` float NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_transaction…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_transaction_amount`
--

LOCK TABLES `node_revision__field_transaction_amount` WRITE;
/*!40000 ALTER TABLE `node_revision__field_transaction_amount` DISABLE KEYS */;
INSERT INTO `node_revision__field_transaction_amount` VALUES ('transaction_history',0,39,44,'en',0,500),('transaction_history',0,40,45,'en',0,500),('transaction_history',0,42,47,'en',0,1000),('transaction_history',0,43,48,'en',0,500),('transaction_history',0,44,49,'en',0,500),('transaction_history',0,45,50,'en',0,500),('transaction_history',0,46,51,'en',0,500),('transaction_history',0,47,52,'en',0,500),('transaction_history',0,48,53,'en',0,1000),('transaction_history',0,49,54,'en',0,500),('transaction_history',0,50,55,'en',0,500),('transaction_history',0,51,56,'en',0,500),('transaction_history',0,52,57,'en',0,500),('transaction_history',0,53,58,'en',0,500),('transaction_history',0,54,59,'en',0,500),('transaction_history',0,55,60,'en',0,500),('transaction_history',0,56,61,'en',0,500),('transaction_history',0,57,62,'en',0,500),('transaction_history',0,65,70,'en',0,500),('transaction_history',0,66,71,'en',0,324),('transaction_history',0,67,72,'en',0,543),('transaction_history',0,70,75,'en',0,250),('transaction_history',0,76,81,'en',0,500),('transaction_history',0,78,83,'en',0,1500),('transaction_history',0,83,88,'en',0,26),('transaction_history',0,84,89,'en',0,10),('transaction_history',0,85,90,'en',0,15),('transaction_history',0,86,91,'en',0,15),('transaction_history',0,87,92,'en',0,500),('transaction_history',0,88,93,'en',0,130),('transaction_history',0,89,94,'en',0,40),('transaction_history',0,90,95,'en',0,500),('transaction_history',0,96,101,'en',0,234),('transaction_history',0,97,102,'en',0,500),('transaction_history',0,98,103,'en',0,500),('transaction_history',0,99,104,'en',0,1000),('transaction_history',0,100,105,'en',0,500),('transaction_history',0,101,106,'en',0,273),('transaction_history',0,102,107,'en',0,4),('transaction_history',0,103,108,'en',0,500);
/*!40000 ALTER TABLE `node_revision__field_transaction_amount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_transaction_id`
--

DROP TABLE IF EXISTS `node_revision__field_transaction_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_transaction_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_transaction_id_value` longtext NOT NULL,
  `field_transaction_id_format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_transaction_id_format` (`field_transaction_id_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_transaction…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_transaction_id`
--

LOCK TABLES `node_revision__field_transaction_id` WRITE;
/*!40000 ALTER TABLE `node_revision__field_transaction_id` DISABLE KEYS */;
INSERT INTO `node_revision__field_transaction_id` VALUES ('transaction_history',0,36,41,'en',0,'78',NULL),('transaction_history',0,37,42,'en',0,'78',NULL),('transaction_history',0,38,43,'en',0,'blabalablbal',NULL),('transaction_history',0,39,44,'en',0,'blabalablbal3213213123',NULL),('transaction_history',0,40,45,'en',0,'test1',NULL),('transaction_history',0,42,47,'en',0,'ShhgKT91bNgEpiz',NULL),('transaction_history',0,43,48,'en',0,'VSJBJATEj20OUZt',NULL),('transaction_history',0,44,49,'en',0,'VZfqMJDpbWws8Er',NULL),('transaction_history',0,45,50,'en',0,'1yUvaKljnjZcdsk',NULL),('transaction_history',0,46,51,'en',0,'x8Zzu2gl0IyWyIF',NULL),('transaction_history',0,47,52,'en',0,'sVKME3gf9Jp13HZ',NULL),('transaction_history',0,48,53,'en',0,'tH9sXXBWzF7Ve69',NULL),('transaction_history',0,49,54,'en',0,'SLklbJFjg2m0BGv',NULL),('transaction_history',0,50,55,'en',0,'vvjyGe50Mux64m9',NULL),('transaction_history',0,51,56,'en',0,'Bk5eTgP62tGThXt',NULL),('transaction_history',0,52,57,'en',0,'YXfUxXVAcHvi1sv',NULL),('transaction_history',0,53,58,'en',0,'1G0mL2t6DAEkWmk',NULL),('transaction_history',0,54,59,'en',0,'uaLt7OpERH3NBqh',NULL),('transaction_history',0,55,60,'en',0,'vd8MXHDKseOdiLe',NULL),('transaction_history',0,56,61,'en',0,'knuwn5m7oQzni4B',NULL),('transaction_history',0,57,62,'en',0,'k5NWTw4dHDkzi7V',NULL),('transaction_history',0,65,70,'en',0,'nBwE14RTL883xqk',NULL),('transaction_history',0,66,71,'en',0,'s7imE0pmsDpxztO',NULL),('transaction_history',0,67,72,'en',0,'YcYUUkf026H3Yia',NULL),('transaction_history',0,70,75,'en',0,'ysHQcLjR98JbWGo',NULL),('transaction_history',0,76,81,'en',0,'RzBf3OqCrv9FPOK',NULL),('transaction_history',0,78,83,'en',0,'2Lf2w0cGZz4Oolm',NULL),('transaction_history',0,96,101,'en',0,'1710102129316688',NULL),('transaction_history',0,97,102,'en',0,'1710102287340242',NULL),('transaction_history',0,98,103,'en',0,'1710102827219369',NULL),('transaction_history',0,99,104,'en',0,'1710102864100803',NULL),('transaction_history',0,100,105,'en',0,'1710103231860856',NULL),('transaction_history',0,101,106,'en',0,'1710103301298489',NULL),('transaction_history',0,102,107,'en',0,'1710103338555630',NULL),('transaction_history',0,103,108,'en',0,'1710103787990551',NULL);
/*!40000 ALTER TABLE `node_revision__field_transaction_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_user`
--

DROP TABLE IF EXISTS `node_revision__field_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_user` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_user_target_id` (`field_user_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_user.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_user`
--

LOCK TABLES `node_revision__field_user` WRITE;
/*!40000 ALTER TABLE `node_revision__field_user` DISABLE KEYS */;
INSERT INTO `node_revision__field_user` VALUES ('charging_history',0,6,7,'en',0,1),('charging_history',0,7,8,'en',0,1),('charging_history',0,7,15,'en',0,1),('charging_history',0,10,12,'en',0,8),('charging_history',0,10,13,'en',0,8),('charging_history',0,10,14,'en',0,8),('charging_history',0,15,20,'en',0,46),('charging_history',0,16,21,'en',0,29),('charging_history',0,17,22,'en',0,32),('charging_history',0,18,23,'en',0,37),('charging_history',0,19,24,'en',0,15),('charging_history',0,20,25,'en',0,13),('charging_history',0,21,26,'en',0,18),('charging_history',0,22,27,'en',0,28),('charging_history',0,23,28,'en',0,12),('charging_history',0,24,29,'en',0,35),('charging_history',0,25,30,'en',0,1),('charging_history',0,26,31,'en',0,11),('charging_history',0,27,32,'en',0,20),('charging_history',0,28,33,'en',0,18),('charging_history',0,29,34,'en',0,12),('charging_history',0,30,35,'en',0,45),('charging_history',0,31,36,'en',0,13),('charging_history',0,32,37,'en',0,27),('charging_history',0,33,38,'en',0,15),('charging_history',0,34,39,'en',0,14),('charging_history',0,35,40,'en',0,30),('transaction_history',0,36,41,'en',0,39),('transaction_history',0,37,42,'en',0,39),('transaction_history',0,38,43,'en',0,23),('transaction_history',0,39,44,'en',0,23),('transaction_history',0,40,45,'en',0,39),('charging_history',0,41,46,'en',0,39),('transaction_history',0,42,47,'en',0,40),('transaction_history',0,43,48,'en',0,40),('transaction_history',0,44,49,'en',0,40),('transaction_history',0,45,50,'en',0,40),('transaction_history',0,46,51,'en',0,40),('transaction_history',0,47,52,'en',0,40),('transaction_history',0,48,53,'en',0,40),('transaction_history',0,49,54,'en',0,40),('transaction_history',0,50,55,'en',0,40),('transaction_history',0,51,56,'en',0,40),('transaction_history',0,52,57,'en',0,40),('transaction_history',0,53,58,'en',0,40),('transaction_history',0,54,59,'en',0,40),('transaction_history',0,55,60,'en',0,40),('transaction_history',0,56,61,'en',0,40),('transaction_history',0,57,62,'en',0,40),('charging_history',0,58,63,'en',0,39),('charging_history',0,59,64,'en',0,40),('charging_history',0,60,65,'en',0,40),('charging_history',0,61,66,'en',0,40),('charging_history',0,62,67,'en',0,40),('charging_history',0,63,68,'en',0,39),('charging_history',0,64,69,'en',0,40),('transaction_history',0,65,70,'en',0,40),('transaction_history',0,66,71,'en',0,40),('transaction_history',0,67,72,'en',0,40),('charging_history',0,68,73,'en',0,40),('charging_history',0,69,74,'en',0,40),('transaction_history',0,70,75,'en',0,40),('charging_history',0,71,76,'en',0,40),('charging_history',0,72,77,'en',0,40),('transaction_history',0,76,81,'en',0,40),('charging_history',0,77,82,'en',0,40),('transaction_history',0,78,83,'en',0,40),('charging_history',0,79,84,'en',0,40),('charging_history',0,80,85,'en',0,40),('charging_history',0,81,86,'en',0,40),('transaction_history',0,83,88,'en',0,40),('transaction_history',0,84,89,'en',0,40),('transaction_history',0,85,90,'en',0,40),('transaction_history',0,86,91,'en',0,40),('transaction_history',0,87,92,'en',0,40),('transaction_history',0,88,93,'en',0,40),('transaction_history',0,89,94,'en',0,40),('transaction_history',0,90,95,'en',0,40),('charging_history',0,91,96,'en',0,40),('charging_history',0,92,97,'en',0,40),('charging_history',0,93,98,'en',0,40),('charging_history',0,94,99,'en',0,40),('charging_history',0,95,100,'en',0,1),('transaction_history',0,96,101,'en',0,40),('transaction_history',0,97,102,'en',0,40),('transaction_history',0,98,103,'en',0,40),('transaction_history',0,99,104,'en',0,40),('transaction_history',0,100,105,'en',0,40),('transaction_history',0,101,106,'en',0,40),('transaction_history',0,102,107,'en',0,40),('transaction_history',0,103,108,'en',0,40);
/*!40000 ALTER TABLE `node_revision__field_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_user_id`
--

DROP TABLE IF EXISTS `node_revision__field_user_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_user_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_id_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_user_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_user_id`
--

LOCK TABLES `node_revision__field_user_id` WRITE;
/*!40000 ALTER TABLE `node_revision__field_user_id` DISABLE KEYS */;
INSERT INTO `node_revision__field_user_id` VALUES ('charging_history',0,16,21,'en',0,44),('charging_history',0,17,22,'en',0,240),('charging_history',0,18,23,'en',0,799),('charging_history',0,19,24,'en',0,58),('charging_history',0,20,25,'en',0,528),('charging_history',0,21,26,'en',0,119),('charging_history',0,22,27,'en',0,62),('charging_history',0,23,28,'en',0,794),('charging_history',0,24,29,'en',0,375),('charging_history',0,25,30,'en',0,372),('charging_history',0,26,31,'en',0,781),('charging_history',0,27,32,'en',0,496),('charging_history',0,28,33,'en',0,442),('charging_history',0,29,34,'en',0,150),('charging_history',0,30,35,'en',0,304),('charging_history',0,31,36,'en',0,590),('charging_history',0,32,37,'en',0,248),('charging_history',0,33,38,'en',0,857),('charging_history',0,34,39,'en',0,584),('charging_history',0,35,40,'en',0,544);
/*!40000 ALTER TABLE `node_revision__field_user_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_value`
--

DROP TABLE IF EXISTS `node_revision__field_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `node_revision__field_value` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_value_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_value_target_id` (`field_value_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for node field field_value.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_value`
--

LOCK TABLES `node_revision__field_value` WRITE;
/*!40000 ALTER TABLE `node_revision__field_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision__field_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth2_token`
--

DROP TABLE IF EXISTS `oauth2_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth2_token` (
  `id` int NOT NULL AUTO_INCREMENT,
  `bundle` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `auth_user_id` int unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `client` int unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `value` varchar(128) DEFAULT NULL,
  `created` int DEFAULT NULL,
  `changed` int DEFAULT NULL,
  `expire` int DEFAULT NULL,
  `status` tinyint DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `oauth2_token_field__uuid__value` (`uuid`),
  KEY `oauth2_token_field__bundle__target_id` (`bundle`),
  KEY `oauth2_token_field__auth_user_id__target_id` (`auth_user_id`),
  KEY `oauth2_token_field__client__target_id` (`client`),
  KEY `oauth2_token_field__value` (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=687 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for oauth2_token entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth2_token`
--

LOCK TABLES `oauth2_token` WRITE;
/*!40000 ALTER TABLE `oauth2_token` DISABLE KEYS */;
INSERT INTO `oauth2_token` VALUES (656,'refresh_token','5d341706-41ee-4b1f-842f-95cbcc69b5a8',40,NULL,'9936472cc1b2074a08890f8ea1c6116a495f4cf694dccaca348217e39bc7dcb36f602a1ae4e90e34',1709023445,1709034315,1710233045,0),(658,'refresh_token','7638bfe0-6df3-4557-80f3-41c5782a9e04',40,NULL,'82e9448e4f89f9ad31b1eb24684a5fb314e2cfc3d88362e8de312d524213b0bfe7431ef06f86586e',1709034315,1709036490,1710243915,0),(660,'refresh_token','6f74ca33-e03a-418e-bee1-c1de11e55274',40,NULL,'20b71e5ff4655d8821557e8ebf171bf24ea06680793f2dd527e458d4549912b0a4d6030f0ce2b76c',1709036490,1709036490,1710246090,1),(662,'refresh_token','4cea6478-d81a-4ba0-af9b-f920076968ed',40,NULL,'6d980c911d0561f1c07d0d3bcc3f35ebb7d1694f30e225fc403c4be5234eff3b7d46420ae214624d',1709198665,1709203147,1710408265,0),(664,'refresh_token','82c77e11-5d48-4ce6-9017-bfef902b5c04',40,NULL,'df1de522a3489adc4c64c1ac55a328c03f17b2e855b44a0f3c01a26c6fe46c9fc42055b1ae2f172c',1709203147,1709203147,1710412747,1),(666,'refresh_token','822c6085-477c-4a79-859b-cd8f08c8d498',1,NULL,'e99bee4cc5fcbf89d82ff0d96d1c82606c733856c7333f51695e5cfae37d9d840571e894ad39bfda',1709208255,1709208255,1710417855,1),(668,'refresh_token','882735cd-f116-470b-8099-d66c946a9c3a',1,NULL,'cf5bdcbd92c707d8c789560c90260f9d97c8c022ed878e42eda749975e578bcebd7229bf0a16bcb2',1709210059,1709210059,1710419660,1),(670,'refresh_token','fea21532-3cd1-4a5d-b92b-a204918ecb36',40,NULL,'2515f72a12d6a06b053ba66104883034a30f1ca472aa0a4495c91631303a5fc7b871bbd913307625',1710090987,1710090987,1711300588,1),(672,'refresh_token','4305cfc4-e731-4025-b168-4ab6654fdc99',40,NULL,'6be9055bc06120ff81ab033089c0ae53e8c808590857e92445e6070263a1ea72afcaefb8fbf27c63',1710102282,1710102315,1711311883,0),(674,'refresh_token','5f000431-1ed4-409e-9cde-c35b4420dce4',40,NULL,'cec801296f82c9df46fc5f7433a452a9ce8b658cc5cb34eb98d08cbf9fd89745b56a230b6f591686',1710102315,1710102858,1711311916,0),(676,'refresh_token','978a10a8-632e-4eba-8df9-e9445b671908',40,NULL,'4f3369605db981e4ff22961be4a0449c264c2713f8d4cd28c4db89b66875d8ab5c2277fbc0be9b00',1710102858,1710102923,1711312459,0),(678,'refresh_token','0bff72bb-5751-4c87-a79d-ef3bd23c2b52',40,NULL,'c33e5517b047c8d59a1b89f1684872c0dd9838696c853f3af61142dae680d3e125d1584de87a432f',1710102923,1710103287,1711312523,0),(680,'refresh_token','1b2b89e8-352c-4b71-ac98-a61e97d0df6d',40,NULL,'bb2b3c22381dc8533d4e97ba210086f71672df573eafcf316f437f45deed304c5a95b445b260d169',1710103287,1710103326,1711312888,0),(682,'refresh_token','7aa60f1c-d9c8-4741-94b5-263447dff088',40,NULL,'656af853cde75e4c64e34dcf929c72902fe847002b8cbaa6f37650fe2e62d3b84c27d2ddbfd4f851',1710103326,1710103364,1711312927,0),(684,'refresh_token','3e582b28-ab38-47f9-90b6-5def70ea0e0f',40,NULL,'870cb95b484d5e2f8c9a506b20a36218dadb985c292b1d00128edf306a84e9fb19f3154e0ac5bbff',1710103364,1710103812,1711312965,0),(685,'access_token','bdf61b0a-5476-49d6-a004-a7021a47c653',40,2,'fb7e875743c7a6d148bdaa7f428f76cdd68198c834765f21c37d5d70870025a14f1caa02dc320cea',1710103812,1710103812,1710708613,1),(686,'refresh_token','e1f8ca94-92c4-4d3c-8197-fd4d991a6051',40,NULL,'a93f4b601b6ab155cf731e6ef380f069d2b5219ff3d90204073fd61aebd4fd761417ebb2a47ae02d',1710103812,1710103812,1711313413,1);
/*!40000 ALTER TABLE `oauth2_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth2_token__scopes`
--

DROP TABLE IF EXISTS `oauth2_token__scopes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth2_token__scopes` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `scopes_target_id` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `scopes_target_id` (`scopes_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for oauth2_token field scopes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth2_token__scopes`
--

LOCK TABLES `oauth2_token__scopes` WRITE;
/*!40000 ALTER TABLE `oauth2_token__scopes` DISABLE KEYS */;
INSERT INTO `oauth2_token__scopes` VALUES ('access_token',0,685,685,'und',0,'authenticated');
/*!40000 ALTER TABLE `oauth2_token__scopes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `path_alias`
--

DROP TABLE IF EXISTS `path_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `path_alias` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int unsigned DEFAULT NULL,
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `path_alias_field__uuid__value` (`uuid`),
  UNIQUE KEY `path_alias__revision_id` (`revision_id`),
  KEY `path_alias__status` (`status`,`id`),
  KEY `path_alias__alias_langcode_id_status` (`alias`(191),`langcode`,`id`,`status`),
  KEY `path_alias__path_langcode_id_status` (`path`(191),`langcode`,`id`,`status`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `path_alias`
--

LOCK TABLES `path_alias` WRITE;
/*!40000 ALTER TABLE `path_alias` DISABLE KEYS */;
INSERT INTO `path_alias` VALUES (1,1,'f2da9b48-e05e-430c-b92a-961cc713ace0','und','/user/register/client','/admin/client/create',1),(2,2,'ac86c9cf-d72c-4962-bdfa-5c6b3d6a6261','en','/node/1','/transactions',1),(3,3,'0ec0f3ba-a47d-4498-8339-327d50b71ebe','en','/node/3','/reports',1),(4,4,'d07056fb-a4b7-4d28-99d5-878ad6e0059f','en','/node/2','/dashboard',1);
/*!40000 ALTER TABLE `path_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `path_alias_revision`
--

DROP TABLE IF EXISTS `path_alias_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `path_alias_revision` (
  `id` int unsigned NOT NULL,
  `revision_id` int unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint NOT NULL,
  `revision_default` tinyint DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `path_alias__id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The revision table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `path_alias_revision`
--

LOCK TABLES `path_alias_revision` WRITE;
/*!40000 ALTER TABLE `path_alias_revision` DISABLE KEYS */;
INSERT INTO `path_alias_revision` VALUES (1,1,'und','/user/register/client','/admin/client/create',1,1),(2,2,'en','/node/1','/transactions',1,1),(3,3,'en','/node/3','/reports',1,1),(4,4,'en','/node/2','/dashboard',1,1);
/*!40000 ALTER TABLE `path_alias_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue` (
  `item_id` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` bigint NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` bigint NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=2637 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `router`
--

DROP TABLE IF EXISTS `router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `router` (
  `name` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Primary Key: Machine name of this route',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path for this URI',
  `pattern_outline` varchar(255) NOT NULL DEFAULT '' COMMENT 'The pattern',
  `fit` int NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `route` longblob COMMENT 'A serialized Route object',
  `number_parts` smallint NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  PRIMARY KEY (`name`),
  KEY `pattern_outline_parts` (`pattern_outline`(191),`number_parts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `router`
--

LOCK TABLES `router` WRITE;
/*!40000 ALTER TABLE `router` DISABLE KEYS */;
INSERT INTO `router` VALUES ('<button>','/','/',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}',1),('<current>','/<current>','/<current>',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/\\<current\\>$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}',1),('<front>','/','/',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}',1),('<nolink>','/','/',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}',1),('<none>','/','/',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"{^/$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}',1),('admin_toolbar.run.cron','/run-cron','/run-cron',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/run\\-cron$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}',1),('admin_toolbar.settings','/admin/config/user-interface/admin-toolbar','/admin/config/user-interface/admin-toolbar',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\admin_toolbar\\Form\\AdminToolbarSettingsForm\";s:6:\"_title\";s:22:\"Admin Toolbar settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/config/user\\-interface/admin\\-toolbar$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/admin-toolbar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:8:\"numParts\";i:4;}}',4),('admin_toolbar_tools.cssjs','/admin/flush/cssjs','/admin/flush/cssjs',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/admin/flush/cssjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushJsCss\";s:6:\"_title\";s:24:\"Flush CSS and JavaScript\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/admin/flush/cssjs$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/cssjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/cssjs\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.flush','/admin/flush','/admin/flush',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/admin/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:66:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushAll\";s:6:\"_title\";s:16:\"Flush all caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/admin/flush$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/flush\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/flush\";s:8:\"numParts\";i:2;}}',2),('admin_toolbar_tools.flush_menu','/admin/flush/menu','/admin/flush/menu',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/flush/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushMenu\";s:6:\"_title\";s:4:\"Menu\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/admin/flush/menu$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/menu\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.flush_rendercache','/admin/flush/rendercache','/admin/flush/rendercache',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/flush/rendercache\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::cacheRender\";s:6:\"_title\";s:12:\"Render cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/flush/rendercache$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/flush/rendercache\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/flush/rendercache\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.flush_static','/admin/flush/static-caches','/admin/flush/static-caches',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/flush/static-caches\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushStatic\";s:6:\"_title\";s:13:\"Static caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/admin/flush/static\\-caches$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/static-caches\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/static-caches\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.flush_twig','/admin/flush/twig','/admin/flush/twig',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/flush/twig\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushTwig\";s:6:\"_title\";s:4:\"Twig\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/admin/flush/twig$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/twig\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/twig\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.flush_views','/admin/flush/views','/admin/flush/views',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/admin/flush/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushViews\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/admin/flush/views$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/views\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.plugin','/admin/flush/plugin','/admin/flush/plugin',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/flush/plugin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushPlugins\";s:6:\"_title\";s:6:\"Plugin\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/flush/plugin$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/flush/plugin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/flush/plugin\";s:8:\"numParts\";i:3;}}',3),('admin_toolbar_tools.settings','/admin/config/user-interface/admin-toolbar-tools','/admin/config/user-interface/admin-toolbar-tools',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\admin_toolbar_tools\\Form\\AdminToolbarToolsSettingsForm\";s:6:\"_title\";s:28:\"Admin Toolbar Tools settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/config/user\\-interface/admin\\-toolbar\\-tools$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/user-interface/admin-toolbar-tools\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:8:\"numParts\";i:4;}}',4),('admin_toolbar_tools.theme_rebuild','/admin/flush/theme_rebuild','/admin/flush/theme_rebuild',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/flush/theme_rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::themeRebuild\";s:6:\"_title\";s:13:\"Theme Rebuild\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/flush/theme_rebuild$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/theme_rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/theme_rebuild\";s:8:\"numParts\";i:3;}}',3),('backup_migrate.advanced_backup','/admin/config/development/backup_migrate/advanced','/admin/config/development/backup_migrate/advanced',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/config/development/backup_migrate/advanced\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:59:\"\\Drupal\\backup_migrate\\Form\\BackupMigrateAdvancedBackupForm\";s:6:\"_title\";s:15:\"Advanced Backup\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"perform backup\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/admin/config/development/backup_migrate/advanced$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/backup_migrate/advanced\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:49:\"/admin/config/development/backup_migrate/advanced\";s:8:\"numParts\";i:5;}}',5),('backup_migrate.backups','/admin/config/development/backup_migrate/backups','/admin/config/development/backup_migrate/backups',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/config/development/backup_migrate/backups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\backup_migrate\\Controller\\BackupController::listAll\";s:6:\"_title\";s:7:\"Backups\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access backup files\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/admin/config/development/backup_migrate/backups$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/development/backup_migrate/backups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:48:\"/admin/config/development/backup_migrate/backups\";s:8:\"numParts\";i:5;}}',5),('backup_migrate.quick_backup','/admin/config/development/backup_migrate','/admin/config/development/backup_migrate',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/admin/config/development/backup_migrate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\backup_migrate\\Form\\BackupMigrateQuickBackupForm\";s:6:\"_title\";s:18:\"Backup and Migrate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"perform backup\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/admin/config/development/backup_migrate$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/config/development/backup_migrate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:40:\"/admin/config/development/backup_migrate\";s:8:\"numParts\";i:4;}}',4),('backup_migrate.restore','/admin/config/development/backup_migrate/restore','/admin/config/development/backup_migrate/restore',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/config/development/backup_migrate/restore\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:52:\"\\Drupal\\backup_migrate\\Form\\BackupMigrateRestoreForm\";s:6:\"_title\";s:7:\"Restore\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"restore from backup\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/admin/config/development/backup_migrate/restore$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/development/backup_migrate/restore\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:48:\"/admin/config/development/backup_migrate/restore\";s:8:\"numParts\";i:5;}}',5),('big_pipe.nojs','/big_pipe/no-js','/big_pipe/no-js',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/big_pipe/no\\-js$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}',2),('block.admin_add','/admin/structure/block/add/{plugin_id}/{theme}','/admin/structure/block/add/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/block/add/{plugin_id}/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:66:\"\\Drupal\\block\\Controller\\BlockAddController::blockAddConfigureForm\";s:5:\"theme\";N;s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/admin/structure/block/add/(?P<plugin_id>[^/]++)(?:/(?P<theme>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/block/add\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/structure/block/add/%\";s:8:\"numParts\";i:6;}}',6),('block.admin_demo','/admin/structure/block/demo/{theme}','/admin/structure/block/demo/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/block/demo/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:46:\"\\Drupal\\block\\Controller\\BlockController::demo\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/admin/structure/block/demo/(?P<theme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/demo\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/demo/%\";s:8:\"numParts\";i:5;}}',5),('block.admin_display','/admin/structure/block','/admin/structure/block',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/structure/block$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}',3),('block.admin_display_theme','/admin/structure/block/list/{theme}','/admin/structure/block/list/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/block/list/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/admin/structure/block/list/(?P<theme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/list\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/list/%\";s:8:\"numParts\";i:5;}}',5),('block.admin_library','/admin/structure/block/library/{theme}','/admin/structure/block/library/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/structure/block/library/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\block\\Controller\\BlockLibraryController::listBlocks\";s:6:\"_title\";s:11:\"Place block\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/admin/structure/block/library/(?P<theme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/block/library\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:32:\"/admin/structure/block/library/%\";s:8:\"numParts\";i:5;}}',5),('block.category_autocomplete','/block-category/autocomplete','/block-category/autocomplete',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/block\\-category/autocomplete$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}',2),('block_content.add_form','/block/add/{block_content_type}','/block/add/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:34:\"block_content:{block_content_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/block/add/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}',3),('block_content.add_page','/block/add','/block/add',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:17:\"Add content block\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:13:\"block_content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/block/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}',2),('block_content.type_add','/admin/structure/block-content/add','/admin/structure/block-content/add',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/block-content/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"block_content_type.add\";s:6:\"_title\";s:3:\"Add\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"block_content_type\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/admin/structure/block\\-content/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/block-content/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/structure/block-content/add\";s:8:\"numParts\";i:4;}}',4),('block_content.type_add.bc','/admin/structure/block/block-content/types/add','/admin/structure/block/block-content/types/add',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/block/block-content/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:3:\"Add\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"block_content_type\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/admin/structure/block/block\\-content/types/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/structure/block/block-content/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/structure/block/block-content/types/add\";s:8:\"numParts\";i:6;}}',6),('ckeditor5.media_entity_metadata','/ckeditor5/{editor}/media-entity-metadata','/ckeditor5/%/media-entity-metadata',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/ckeditor5/{editor}/media-entity-metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\ckeditor5\\Controller\\CKEditor5MediaController::mediaEntityMetadata\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:10:\"editor.use\";s:14:\"_custom_access\";s:61:\"\\Drupal\\ckeditor5\\Controller\\CKEditor5MediaController::access\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:3:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";i:2;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/ckeditor5/(?P<editor>[^/]++)/media\\-entity\\-metadata$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/media-entity-metadata\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/ckeditor5\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:34:\"/ckeditor5/%/media-entity-metadata\";s:8:\"numParts\";i:3;}}',3),('ckeditor5.upload_image','/ckeditor5/upload-image/{editor}','/ckeditor5/upload-image/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/ckeditor5/upload-image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\ckeditor5\\Controller\\CKEditor5ImageController::upload\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:10:\"editor.use\";s:14:\"_custom_access\";s:79:\"\\Drupal\\ckeditor5\\Controller\\CKEditor5ImageController::imageUploadEnabledAccess\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:3:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";i:2;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/ckeditor5/upload\\-image/(?P<editor>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/ckeditor5/upload-image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/ckeditor5/upload-image/%\";s:8:\"numParts\";i:3;}}',3),('comment.admin','/admin/content/comment','/admin/content/comment',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/content/comment$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}',3),('comment.admin_approval','/admin/content/comment/approval','/admin/content/comment/approval',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/content/comment/approval$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}',4),('comment.approve','/comment/{comment}/approve','/comment/%/approve',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/comment/(?P<comment>\\d+)/approve$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}',3),('comment.multiple_delete_confirm','/admin/content/comment/delete','/admin/content/comment/delete',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/content/comment/delete$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}',4),('comment.new_comments_node_links','/comments/render_new_comments_node_links','/comments/render_new_comments_node_links',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/comments/render_new_comments_node_links$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}',2),('comment.node_redirect','/comment/{node}/reply','/comment/%/reply',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/comment/(?P<node>\\d+)/reply$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}',3),('comment.reply','/comment/reply/{entity_type}/{entity}/{field_name}/{pid}','/comment/reply/%/%/%',24,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"{^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}',6),('config.diff','/admin/config/development/configuration/sync/diff/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff/%',126,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/config/development/configuration/sync/diff/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"{^/admin/config/development/configuration/sync/diff/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/configuration/sync/diff\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/sync/diff/%\";s:8:\"numParts\";i:8;}}',8),('config.diff_collection','/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff_collection/%/%',252,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:101:\"/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:143:\"{^/admin/config/development/configuration/sync/diff_collection/(?P<collection>[^/]++)/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"collection\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/sync/diff_collection\";}}s:9:\"path_vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:252;s:14:\"patternOutline\";s:64:\"/admin/config/development/configuration/sync/diff_collection/%/%\";s:8:\"numParts\";i:9;}}',9),('config.export_download','/admin/config/development/configuration/full/export-download','/admin/config/development/configuration/full/export-download',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/development/configuration/full/export-download\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\config\\Controller\\ConfigController::downloadExport\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/admin/config/development/configuration/full/export\\-download$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/full/export-download\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:60:\"/admin/config/development/configuration/full/export-download\";s:8:\"numParts\";i:6;}}',6),('config.export_full','/admin/config/development/configuration/full/export','/admin/config/development/configuration/full/export',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/config/development/configuration/full/export$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}',6),('config.export_single','/admin/config/development/configuration/single/export/{config_type}/{config_name}','/admin/config/development/configuration/single/export',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/config/development/configuration/single/export/{config_type}/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:13:\"Single export\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleExportForm\";s:11:\"config_type\";N;s:11:\"config_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"{^/admin/config/development/configuration/single/export(?:/(?P<config_type>[^/]++)(?:/(?P<config_name>[^/]++))?)?$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/export\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/export\";s:8:\"numParts\";i:8;}}',8),('config.import_full','/admin/config/development/configuration/full/import','/admin/config/development/configuration/full/import',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/config/development/configuration/full/import$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}',6),('config.import_single','/admin/config/development/configuration/single/import','/admin/config/development/configuration/single/import',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/development/configuration/single/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Single import\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleImportForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/admin/config/development/configuration/single/import$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/import\";s:8:\"numParts\";i:6;}}',6),('config.sync','/admin/config/development/configuration','/admin/config/development/configuration',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/configuration$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}',4),('configuration.settings','/admin/config/configuration/config','/admin/config/configuration/config',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/configuration/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\configuration\\Form\\ConfigurationForm\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/configuration/config$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/configuration/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/configuration/config\";s:8:\"numParts\";i:4;}}',4),('contact.form_add','/admin/structure/contact/add','/admin/structure/contact/add',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/structure/contact/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"contact_form.add\";s:6:\"_title\";s:16:\"Add contact form\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/admin/structure/contact/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/contact/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/contact/add\";s:8:\"numParts\";i:4;}}',4),('contact.site_page','/contact','/contact',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"{^/contact$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}',1),('contextual.render','/contextual/render','/contextual/render',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/contextual/render$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}',2),('dashboard_block_cards.fee','/fee-ajax','/fee-ajax',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/fee-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\dashboard_block_cards\\Controller\\FeeController::getFee\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/fee\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/fee-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/fee-ajax\";s:8:\"numParts\";i:1;}}',1),('dashboard_block_cards.monthly-charging','/monthly-charging-ajax','/monthly-charging-ajax',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/monthly-charging-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:84:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalChargingController::getMonthlyCharging\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/monthly\\-charging\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/monthly-charging-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:22:\"/monthly-charging-ajax\";s:8:\"numParts\";i:1;}}',1),('dashboard_block_cards.monthly-fee','/monthlyfee-ajax','/monthlyfee-ajax',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/monthlyfee-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\dashboard_block_cards\\Controller\\FeeController::getMonthlyFee\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/monthlyfee\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/monthlyfee-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/monthlyfee-ajax\";s:8:\"numParts\";i:1;}}',1),('dashboard_block_cards.monthly-kw','/monthly-kw-ajax','/monthly-kw-ajax',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/monthly-kw-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalKWController::getMonthlyKW\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/monthly\\-kw\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/monthly-kw-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/monthly-kw-ajax\";s:8:\"numParts\";i:1;}}',1),('dashboard_block_cards.monthly-time','/monthly-time-ajax','/monthly-time-ajax',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/monthly-time-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:76:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTimeController::getMonthlyTime\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/monthly\\-time\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/monthly-time-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/monthly-time-ajax\";s:8:\"numParts\";i:1;}}',1),('dashboard_block_cards.monthly-transactions','/monthly-transactions-ajax','/monthly-transactions-ajax',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/monthly-transactions-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:92:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTransactionsController::getMonthlyTransactions\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/monthly\\-transactions\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/monthly-transactions-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/monthly-transactions-ajax\";s:8:\"numParts\";i:1;}}',1),('dashboard_block_cards.total-charging','/total-charging-ajax','/total-charging-ajax',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/total-charging-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:82:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalChargingController::getTotalCharging\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/total\\-charging\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/total-charging-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:20:\"/total-charging-ajax\";s:8:\"numParts\";i:1;}}',1),('dashboard_block_cards.total-kw','/total-kw-ajax','/total-kw-ajax',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/total-kw-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalKWController::getTotalKW\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/total\\-kw\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/total-kw-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/total-kw-ajax\";s:8:\"numParts\";i:1;}}',1),('dashboard_block_cards.total-time','/total-time-ajax','/total-time-ajax',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/total-time-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:74:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTimeController::getTotalTime\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/total\\-time\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/total-time-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/total-time-ajax\";s:8:\"numParts\";i:1;}}',1),('dashboard_block_cards.total-transactions','/total-transactions-ajax','/total-transactions-ajax',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/total-transactions-ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:90:\"\\Drupal\\dashboard_block_cards\\Controller\\TotalTransactionsController::getTotalTransactions\";s:7:\"_format\";s:4:\"json\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/total\\-transactions\\-ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/total-transactions-ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:24:\"/total-transactions-ajax\";s:8:\"numParts\";i:1;}}',1),('dblog.access_denied','/admin/reports/access-denied','/admin/reports/access-denied',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/reports/access\\-denied$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}',3),('dblog.confirm','/admin/reports/dblog/confirm','/admin/reports/dblog/confirm',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/dblog/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\dblog\\Form\\DblogClearLogConfirmForm\";s:6:\"_title\";s:34:\"Confirm delete recent log messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/admin/reports/dblog/confirm$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/dblog/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/confirm\";s:8:\"numParts\";i:4;}}',4),('dblog.event','/admin/reports/dblog/event/{event_id}','/admin/reports/dblog/event/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/reports/dblog/event/{event_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\dblog\\Controller\\DbLogController::eventDetails\";s:6:\"_title\";s:7:\"Details\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"event_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/admin/reports/dblog/event/(?P<event_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"event_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/reports/dblog/event\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"event_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/event/%\";s:8:\"numParts\";i:5;}}',5),('dblog.overview','/admin/reports/dblog','/admin/reports/dblog',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/reports/dblog$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}',3),('dblog.page_not_found','/admin/reports/page-not-found','/admin/reports/page-not-found',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/reports/page\\-not\\-found$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}',3),('dblog.search','/admin/reports/search','/admin/reports/search',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/reports/search$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}',3),('devel.admin_settings','/admin/config/development/devel','/admin/config/development/devel',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/development/devel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\devel\\Form\\SettingsForm\";s:6:\"_title\";s:14:\"Devel settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/config/development/devel$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/development/devel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/development/devel\";s:8:\"numParts\";i:4;}}',4),('devel.cache_clear','/devel/cache/clear','/devel/cache/clear',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/cache/clear\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\devel\\Controller\\DevelController::cacheClear\";s:6:\"_title\";s:11:\"Clear cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/devel/cache/clear$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/cache/clear\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/cache/clear\";s:8:\"numParts\";i:3;}}',3),('devel.configs_list','/devel/config/{filter}','/devel/config',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/devel/config/{filter}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:30:\"\\Drupal\\devel\\Form\\ConfigsList\";s:6:\"_title\";s:13:\"Config editor\";s:6:\"filter\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"filter\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/devel/config(?:/(?P<filter>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"filter\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"filter\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/config\";s:8:\"numParts\";i:3;}}',3),('devel.config_delete','/devel/config/delete/{config_name}','/devel/config/delete/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/config/delete/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\devel\\Form\\ConfigDeleteForm\";s:6:\"_title\";s:41:\"Delete configuration object: @config_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/config/delete/(?P<config_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/config/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/devel/config/delete/%\";s:8:\"numParts\";i:4;}}',4),('devel.config_edit','/devel/config/edit/{config_name}','/devel/config/edit/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/config/edit/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\devel\\Form\\ConfigEditor\";s:6:\"_title\";s:39:\"Edit configuration object: @config_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/config/edit/(?P<config_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/config/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/config/edit/%\";s:8:\"numParts\";i:4;}}',4),('devel.container_info.parameter','/devel/container/parameter','/devel/container/parameter',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/container/parameter\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterList\";s:6:\"_title\";s:20:\"Container parameters\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/devel/container/parameter$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/devel/container/parameter\";s:8:\"numParts\";i:3;}}',3),('devel.container_info.parameter.detail','/devel/container/parameter/{parameter_name}','/devel/container/parameter/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/container/parameter/{parameter_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\ContainerInfoController::parameterDetail\";s:6:\"_title\";s:31:\"Parameter @parameter_name value\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"parameter_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/container/parameter/(?P<parameter_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"parameter_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/container/parameter\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"parameter_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/container/parameter/%\";s:8:\"numParts\";i:4;}}',4),('devel.container_info.service','/devel/container/service','/devel/container/service',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/container/service\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceList\";s:6:\"_title\";s:18:\"Container services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/devel/container/service$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/devel/container/service\";s:8:\"numParts\";i:3;}}',3),('devel.container_info.service.detail','/devel/container/service/{service_id}','/devel/container/service/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/container/service/{service_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\devel\\Controller\\ContainerInfoController::serviceDetail\";s:6:\"_title\";s:26:\"Service @service_id detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"service_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/container/service/(?P<service_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"service_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/container/service\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"service_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/devel/container/service/%\";s:8:\"numParts\";i:4;}}',4),('devel.elements_page','/devel/elements','/devel/elements',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/devel/elements\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementList\";s:6:\"_title\";s:12:\"Element Info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"{^/devel/elements$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/elements\";s:8:\"numParts\";i:2;}}',2),('devel.elements_page.detail','/devel/elements/{element_name}','/devel/elements/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/devel/elements/{element_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\devel\\Controller\\ElementInfoController::elementDetail\";s:6:\"_title\";s:21:\"Element @element_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"element_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/devel/elements/(?P<element_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"element_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/elements\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"element_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/elements/%\";s:8:\"numParts\";i:3;}}',3),('devel.entity_info_page','/devel/entity/info','/devel/entity/info',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/entity/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeList\";s:6:\"_title\";s:11:\"Entity info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/devel/entity/info$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/entity/info\";s:8:\"numParts\";i:3;}}',3),('devel.entity_info_page.detail','/devel/entity/info/{entity_type_id}','/devel/entity/info/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/devel/entity/info/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeDetail\";s:6:\"_title\";s:27:\"Entity type @entity_type_id\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/devel/entity/info/(?P<entity_type_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/entity/info\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/entity/info/%\";s:8:\"numParts\";i:4;}}',4),('devel.entity_info_page.fields','/devel/entity/fields/{entity_type_id}','/devel/entity/fields/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/entity/fields/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\devel\\Controller\\EntityTypeInfoController::entityTypeFields\";s:6:\"_title\";s:29:\"Entity fields @entity_type_id\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/entity/fields/(?P<entity_type_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/entity/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/devel/entity/fields/%\";s:8:\"numParts\";i:4;}}',4),('devel.event_info','/devel/events','/devel/events',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/devel/events\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\EventInfoController::eventList\";s:6:\"_title\";s:6:\"Events\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/devel/events$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/events\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/events\";s:8:\"numParts\";i:2;}}',2),('devel.field_info_page','/devel/field/info','/devel/field/info',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/devel/field/info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::fieldInfoPage\";s:6:\"_title\";s:10:\"Field info\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/devel/field/info$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/field/info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/field/info\";s:8:\"numParts\";i:3;}}',3),('devel.menu_rebuild','/devel/menu/reset','/devel/menu/reset',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/devel/menu/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\devel\\Form\\RouterRebuildConfirmForm\";s:6:\"_title\";s:14:\"Rebuild router\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/devel/menu/reset$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/menu/reset\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/devel/menu/reset\";s:8:\"numParts\";i:3;}}',3),('devel.reinstall','/devel/reinstall','/devel/reinstall',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/devel/reinstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\devel\\Form\\DevelReinstall\";s:6:\"_title\";s:17:\"Reinstall modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/devel/reinstall$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/reinstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/devel/reinstall\";s:8:\"numParts\";i:2;}}',2),('devel.route_info','/devel/routes','/devel/routes',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/devel/routes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeList\";s:6:\"_title\";s:6:\"Routes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/devel/routes$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/routes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/routes\";s:8:\"numParts\";i:2;}}',2),('devel.route_info.item','/devel/routes/item','/devel/routes/item',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/routes/item\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\RouteInfoController::routeDetail\";s:6:\"_title\";s:12:\"Route detail\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/devel/routes/item$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/routes/item\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/devel/routes/item\";s:8:\"numParts\";i:3;}}',3),('devel.run_cron','/devel/run-cron','/devel/run-cron',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/devel/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/devel/run\\-cron$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/devel/run-cron\";s:8:\"numParts\";i:2;}}',2),('devel.session','/devel/session','/devel/session',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/devel/session\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\devel\\Controller\\DevelController::session\";s:6:\"_title\";s:14:\"Session viewer\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/devel/session$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/session\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/devel/session\";s:8:\"numParts\";i:2;}}',2),('devel.state_system_page','/devel/state','/devel/state',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/devel/state\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\DevelController::stateSystemPage\";s:6:\"_title\";s:12:\"State editor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/devel/state$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/state\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/devel/state\";s:8:\"numParts\";i:2;}}',2),('devel.switch','/devel/switch/{name}','/devel/switch',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/devel/switch/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:57:\"\\Drupal\\devel\\Controller\\SwitchUserController::switchUser\";s:6:\"_title\";s:11:\"Switch user\";s:4:\"name\";s:0:\"\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:12:\"switch users\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/devel/switch(?:/(?P<name>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/devel/switch\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/devel/switch\";s:8:\"numParts\";i:3;}}',3),('devel.switch_user','/devel/switch-user','/devel/switch-user',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/switch-user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\devel\\Form\\SwitchUserPageForm\";s:6:\"_title\";s:11:\"Switch user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:12:\"switch users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/devel/switch\\-user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/switch-user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/devel/switch-user\";s:8:\"numParts\";i:2;}}',2),('devel.system_state_edit','/devel/state/edit/{state_name}','/devel/state/edit/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/devel/state/edit/{state_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\devel\\Form\\SystemStateEdit\";s:6:\"_title\";s:32:\"Edit state variable: @state_name\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"state_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/devel/state/edit/(?P<state_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"state_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/state/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"state_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/state/edit/%\";s:8:\"numParts\";i:4;}}',4),('devel.theme_registry','/devel/theme/registry','/devel/theme/registry',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/devel/theme/registry\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\devel\\Controller\\DevelController::themeRegistry\";s:6:\"_title\";s:14:\"Theme registry\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/devel/theme/registry$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/theme/registry\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/devel/theme/registry\";s:8:\"numParts\";i:3;}}',3),('devel.toolbar.settings_form','/admin/config/development/devel/toolbar','/admin/config/development/devel/toolbar',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/devel/toolbar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\devel\\Form\\ToolbarSettingsForm\";s:6:\"_title\";s:22:\"Devel Toolbar Settings\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:20:\"_module_dependencies\";s:7:\"toolbar\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/devel/toolbar$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/devel/toolbar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/devel/toolbar\";s:8:\"numParts\";i:5;}}',5),('devel_generate.admin_config_generate','/admin/config/development/generate','/admin/config/development/generate',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/development/generate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Generate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/development/generate$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/development/generate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/development/generate\";s:8:\"numParts\";i:4;}}',4),('devel_generate.content','/admin/config/development/generate/content','/admin/config/development/generate/content',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/development/generate/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:16:\"Generate content\";s:10:\"_plugin_id\";s:7:\"content\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/admin/config/development/generate/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/development/generate/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/development/generate/content\";s:8:\"numParts\";i:5;}}',5),('devel_generate.menu','/admin/config/development/generate/menu','/admin/config/development/generate/menu',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/generate/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate menus\";s:10:\"_plugin_id\";s:4:\"menu\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/generate/menu$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/menu\";s:8:\"numParts\";i:5;}}',5),('devel_generate.term','/admin/config/development/generate/term','/admin/config/development/generate/term',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/generate/term\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate terms\";s:10:\"_plugin_id\";s:4:\"term\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/generate/term$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/term\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/term\";s:8:\"numParts\";i:5;}}',5),('devel_generate.user','/admin/config/development/generate/user','/admin/config/development/generate/user',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/config/development/generate/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:14:\"Generate users\";s:10:\"_plugin_id\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/admin/config/development/generate/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/generate/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/development/generate/user\";s:8:\"numParts\";i:5;}}',5),('devel_generate.vocabulary','/admin/config/development/generate/vocabs','/admin/config/development/generate/vocabs',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/config/development/generate/vocabs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:45:\"\\Drupal\\devel_generate\\Form\\DevelGenerateForm\";s:6:\"_title\";s:21:\"Generate vocabularies\";s:10:\"_plugin_id\";s:10:\"vocabulary\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer devel_generate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/admin/config/development/generate/vocabs$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/development/generate/vocabs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:41:\"/admin/config/development/generate/vocabs\";s:8:\"numParts\";i:5;}}',5),('editor.filter_xss','/editor/filter_xss/{filter_format}','/editor/filter_xss/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/editor/filter_xss/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}',3),('editor.image_dialog','/editor/dialog/image/{editor}','/editor/dialog/image/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/editor/dialog/image/(?P<editor>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}',4),('editor.link_dialog','/editor/dialog/link/{editor}','/editor/dialog/link/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/editor/dialog/link/(?P<editor>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}',4),('entity.backup_migrate_destination.add_form','/admin/config/development/backup_migrate/settings/destination/add','/admin/config/development/backup_migrate/settings/destination/add',127,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/config/development/backup_migrate/settings/destination/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:34:\"backup_migrate_destination.default\";s:6:\"_title\";s:15:\"Add destination\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/admin/config/development/backup_migrate/settings/destination/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:65:\"/admin/config/development/backup_migrate/settings/destination/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:127;s:14:\"patternOutline\";s:65:\"/admin/config/development/backup_migrate/settings/destination/add\";s:8:\"numParts\";i:7;}}',7),('entity.backup_migrate_destination.backups','/admin/config/development/backup_migrate/settings/destination/backups/{backup_migrate_destination}','/admin/config/development/backup_migrate/settings/destination/backups/%',254,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:98:\"/admin/config/development/backup_migrate/settings/destination/backups/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:80:\"\\Drupal\\backup_migrate\\Controller\\BackupController::listDestinationEntityBackups\";s:15:\"_title_callback\";s:85:\"\\Drupal\\backup_migrate\\Controller\\BackupController::listDestinationEntityBackupsTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"{^/admin/config/development/backup_migrate/settings/destination/backups/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:69:\"/admin/config/development/backup_migrate/settings/destination/backups\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:254;s:14:\"patternOutline\";s:71:\"/admin/config/development/backup_migrate/settings/destination/backups/%\";s:8:\"numParts\";i:8;}}',8),('entity.backup_migrate_destination.backup_delete','/admin/config/development/backup_migrate/settings/destination/backups/{backup_migrate_destination}/delete/{backup_id}','/admin/config/development/backup_migrate/settings/destination/backups/%/delete/%',1018,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:117:\"/admin/config/development/backup_migrate/settings/destination/backups/{backup_migrate_destination}/delete/{backup_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:44:\"\\Drupal\\backup_migrate\\Form\\BackupDeleteForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:26:\"backup_migrate_destination\";i:1;s:9:\"backup_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:144:\"{^/admin/config/development/backup_migrate/settings/destination/backups/(?P<backup_migrate_destination>[^/]++)/delete/(?P<backup_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"backup_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:69:\"/admin/config/development/backup_migrate/settings/destination/backups\";}}s:9:\"path_vars\";a:2:{i:0;s:26:\"backup_migrate_destination\";i:1;s:9:\"backup_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1018;s:14:\"patternOutline\";s:80:\"/admin/config/development/backup_migrate/settings/destination/backups/%/delete/%\";s:8:\"numParts\";i:10;}}',10),('entity.backup_migrate_destination.backup_download','/admin/config/development/backup_migrate/settings/destination/backups/{backup_migrate_destination}/download/{backup_id}','/admin/config/development/backup_migrate/settings/destination/backups/%/download/%',1018,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:119:\"/admin/config/development/backup_migrate/settings/destination/backups/{backup_migrate_destination}/download/{backup_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\backup_migrate\\Controller\\BackupController::download\";s:6:\"_title\";s:14:\"Downlod Backup\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:26:\"backup_migrate_destination\";i:1;s:9:\"backup_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"{^/admin/config/development/backup_migrate/settings/destination/backups/(?P<backup_migrate_destination>[^/]++)/download/(?P<backup_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"backup_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/download\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:69:\"/admin/config/development/backup_migrate/settings/destination/backups\";}}s:9:\"path_vars\";a:2:{i:0;s:26:\"backup_migrate_destination\";i:1;s:9:\"backup_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1018;s:14:\"patternOutline\";s:82:\"/admin/config/development/backup_migrate/settings/destination/backups/%/download/%\";s:8:\"numParts\";i:10;}}',10),('entity.backup_migrate_destination.backup_restore','/admin/config/development/backup_migrate/settings/destination/backups/{backup_migrate_destination}/restore/{backup_id}','/admin/config/development/backup_migrate/settings/destination/backups/%/restore/%',1018,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:118:\"/admin/config/development/backup_migrate/settings/destination/backups/{backup_migrate_destination}/restore/{backup_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\backup_migrate\\Form\\BackupRestoreForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:26:\"backup_migrate_destination\";i:1;s:9:\"backup_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:145:\"{^/admin/config/development/backup_migrate/settings/destination/backups/(?P<backup_migrate_destination>[^/]++)/restore/(?P<backup_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"backup_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/restore\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:69:\"/admin/config/development/backup_migrate/settings/destination/backups\";}}s:9:\"path_vars\";a:2:{i:0;s:26:\"backup_migrate_destination\";i:1;s:9:\"backup_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1018;s:14:\"patternOutline\";s:81:\"/admin/config/development/backup_migrate/settings/destination/backups/%/restore/%\";s:8:\"numParts\";i:10;}}',10),('entity.backup_migrate_destination.collection','/admin/config/development/backup_migrate/settings/destination','/admin/config/development/backup_migrate/settings/destination',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/config/development/backup_migrate/settings/destination\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:26:\"backup_migrate_destination\";s:6:\"_title\";s:18:\"Backup Destination\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/admin/config/development/backup_migrate/settings/destination$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:61:\"/admin/config/development/backup_migrate/settings/destination\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:61:\"/admin/config/development/backup_migrate/settings/destination\";s:8:\"numParts\";i:6;}}',6),('entity.backup_migrate_destination.delete_form','/admin/config/development/backup_migrate/settings/destination/delete/{backup_migrate_destination}','/admin/config/development/backup_migrate/settings/destination/delete/%',254,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:97:\"/admin/config/development/backup_migrate/settings/destination/delete/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:33:\"backup_migrate_destination.delete\";s:6:\"_title\";s:18:\"Delete destination\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"{^/admin/config/development/backup_migrate/settings/destination/delete/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:68:\"/admin/config/development/backup_migrate/settings/destination/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:254;s:14:\"patternOutline\";s:70:\"/admin/config/development/backup_migrate/settings/destination/delete/%\";s:8:\"numParts\";i:8;}}',8),('entity.backup_migrate_destination.devel_definition','/devel/definition/backup_migrate_destination/{backup_migrate_destination}','/devel/definition/backup_migrate_destination/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/devel/definition/backup_migrate_destination/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:26:\"backup_migrate_destination\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/devel/definition/backup_migrate_destination/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/definition/backup_migrate_destination\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/definition/backup_migrate_destination/%\";s:8:\"numParts\";i:4;}}',4),('entity.backup_migrate_destination.devel_load','/devel/backup_migrate_destination/{backup_migrate_destination}','/devel/backup_migrate_destination/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/devel/backup_migrate_destination/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:26:\"backup_migrate_destination\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"{^/devel/backup_migrate_destination/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/devel/backup_migrate_destination\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:35:\"/devel/backup_migrate_destination/%\";s:8:\"numParts\";i:3;}}',3),('entity.backup_migrate_destination.devel_load_with_references','/devel/load-with-references/backup_migrate_destination/{backup_migrate_destination}','/devel/load-with-references/backup_migrate_destination/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:83:\"/devel/load-with-references/backup_migrate_destination/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:26:\"backup_migrate_destination\";s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"{^/devel/load\\-with\\-references/backup_migrate_destination/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:54:\"/devel/load-with-references/backup_migrate_destination\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:56:\"/devel/load-with-references/backup_migrate_destination/%\";s:8:\"numParts\";i:4;}}',4),('entity.backup_migrate_destination.edit_form','/admin/config/development/backup_migrate/settings/destination/edit/{backup_migrate_destination}','/admin/config/development/backup_migrate/settings/destination/edit/%',254,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:95:\"/admin/config/development/backup_migrate/settings/destination/edit/{backup_migrate_destination}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:34:\"backup_migrate_destination.default\";s:6:\"_title\";s:16:\"Edit destination\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:26:\"backup_migrate_destination\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"{^/admin/config/development/backup_migrate/settings/destination/edit/(?P<backup_migrate_destination>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:26:\"backup_migrate_destination\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:66:\"/admin/config/development/backup_migrate/settings/destination/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:26:\"backup_migrate_destination\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:254;s:14:\"patternOutline\";s:68:\"/admin/config/development/backup_migrate/settings/destination/edit/%\";s:8:\"numParts\";i:8;}}',8),('entity.backup_migrate_schedule.add','/admin/config/development/backup_migrate/schedule/add','/admin/config/development/backup_migrate/schedule/add',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/development/backup_migrate/schedule/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:31:\"backup_migrate_schedule.default\";s:6:\"_title\";s:12:\"Add schedule\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/admin/config/development/backup_migrate/schedule/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/backup_migrate/schedule/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/backup_migrate/schedule/add\";s:8:\"numParts\";i:6;}}',6),('entity.backup_migrate_schedule.collection','/admin/config/development/backup_migrate/schedule','/admin/config/development/backup_migrate/schedule',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/config/development/backup_migrate/schedule\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:23:\"backup_migrate_schedule\";s:6:\"_title\";s:8:\"Schedule\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/admin/config/development/backup_migrate/schedule$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/backup_migrate/schedule\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:49:\"/admin/config/development/backup_migrate/schedule\";s:8:\"numParts\";i:5;}}',5),('entity.backup_migrate_schedule.delete_form','/admin/config/development/backup_migrate/schedule/delete/{backup_migrate_schedule}','/admin/config/development/backup_migrate/schedule/delete/%',126,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:82:\"/admin/config/development/backup_migrate/schedule/delete/{backup_migrate_schedule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:30:\"backup_migrate_schedule.delete\";s:6:\"_title\";s:15:\"Delete schedule\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:23:\"backup_migrate_schedule\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"{^/admin/config/development/backup_migrate/schedule/delete/(?P<backup_migrate_schedule>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_schedule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/config/development/backup_migrate/schedule/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:58:\"/admin/config/development/backup_migrate/schedule/delete/%\";s:8:\"numParts\";i:7;}}',7),('entity.backup_migrate_schedule.devel_definition','/devel/definition/backup_migrate_schedule/{backup_migrate_schedule}','/devel/definition/backup_migrate_schedule/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/devel/definition/backup_migrate_schedule/{backup_migrate_schedule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_schedule\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_schedule\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/devel/definition/backup_migrate_schedule/(?P<backup_migrate_schedule>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_schedule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/definition/backup_migrate_schedule\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/definition/backup_migrate_schedule/%\";s:8:\"numParts\";i:4;}}',4),('entity.backup_migrate_schedule.devel_load','/devel/backup_migrate_schedule/{backup_migrate_schedule}','/devel/backup_migrate_schedule/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/devel/backup_migrate_schedule/{backup_migrate_schedule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_schedule\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_schedule\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/devel/backup_migrate_schedule/(?P<backup_migrate_schedule>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_schedule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/backup_migrate_schedule\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:32:\"/devel/backup_migrate_schedule/%\";s:8:\"numParts\";i:3;}}',3),('entity.backup_migrate_schedule.devel_load_with_references','/devel/load-with-references/backup_migrate_schedule/{backup_migrate_schedule}','/devel/load-with-references/backup_migrate_schedule/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/devel/load-with-references/backup_migrate_schedule/{backup_migrate_schedule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_schedule\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_schedule\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"{^/devel/load\\-with\\-references/backup_migrate_schedule/(?P<backup_migrate_schedule>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_schedule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/devel/load-with-references/backup_migrate_schedule\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:53:\"/devel/load-with-references/backup_migrate_schedule/%\";s:8:\"numParts\";i:4;}}',4),('entity.backup_migrate_schedule.edit_form','/admin/config/development/backup_migrate/schedule/edit/{backup_migrate_schedule}','/admin/config/development/backup_migrate/schedule/edit/%',126,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/config/development/backup_migrate/schedule/edit/{backup_migrate_schedule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:31:\"backup_migrate_schedule.default\";s:6:\"_title\";s:13:\"Edit schedule\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:23:\"backup_migrate_schedule\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"{^/admin/config/development/backup_migrate/schedule/edit/(?P<backup_migrate_schedule>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_schedule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:54:\"/admin/config/development/backup_migrate/schedule/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_schedule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:56:\"/admin/config/development/backup_migrate/schedule/edit/%\";s:8:\"numParts\";i:7;}}',7),('entity.backup_migrate_settings.add','/admin/config/development/backup_migrate/settings/add','/admin/config/development/backup_migrate/settings/add',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/development/backup_migrate/settings/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:31:\"backup_migrate_settings.default\";s:6:\"_title\";s:20:\"Add settings profile\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/admin/config/development/backup_migrate/settings/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/backup_migrate/settings/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/backup_migrate/settings/add\";s:8:\"numParts\";i:6;}}',6),('entity.backup_migrate_settings.collection','/admin/config/development/backup_migrate/settings','/admin/config/development/backup_migrate/settings',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/config/development/backup_migrate/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:23:\"backup_migrate_settings\";s:6:\"_title\";s:8:\"Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/admin/config/development/backup_migrate/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/backup_migrate/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:49:\"/admin/config/development/backup_migrate/settings\";s:8:\"numParts\";i:5;}}',5),('entity.backup_migrate_settings.delete_form','/admin/config/development/backup_migrate/settings/delete/{backup_migrate_settings}','/admin/config/development/backup_migrate/settings/delete/%',126,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:82:\"/admin/config/development/backup_migrate/settings/delete/{backup_migrate_settings}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:30:\"backup_migrate_settings.delete\";s:6:\"_title\";s:23:\"Delete settings profile\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:23:\"backup_migrate_settings\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"{^/admin/config/development/backup_migrate/settings/delete/(?P<backup_migrate_settings>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_settings\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/config/development/backup_migrate/settings/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:58:\"/admin/config/development/backup_migrate/settings/delete/%\";s:8:\"numParts\";i:7;}}',7),('entity.backup_migrate_settings.devel_definition','/devel/definition/backup_migrate_settings/{backup_migrate_settings}','/devel/definition/backup_migrate_settings/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/devel/definition/backup_migrate_settings/{backup_migrate_settings}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_settings\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_settings\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/devel/definition/backup_migrate_settings/(?P<backup_migrate_settings>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_settings\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/definition/backup_migrate_settings\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/definition/backup_migrate_settings/%\";s:8:\"numParts\";i:4;}}',4),('entity.backup_migrate_settings.devel_load','/devel/backup_migrate_settings/{backup_migrate_settings}','/devel/backup_migrate_settings/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/devel/backup_migrate_settings/{backup_migrate_settings}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_settings\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_settings\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/devel/backup_migrate_settings/(?P<backup_migrate_settings>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_settings\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/backup_migrate_settings\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:32:\"/devel/backup_migrate_settings/%\";s:8:\"numParts\";i:3;}}',3),('entity.backup_migrate_settings.devel_load_with_references','/devel/load-with-references/backup_migrate_settings/{backup_migrate_settings}','/devel/load-with-references/backup_migrate_settings/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/devel/load-with-references/backup_migrate_settings/{backup_migrate_settings}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:23:\"backup_migrate_settings\";s:10:\"parameters\";a:1:{s:23:\"backup_migrate_settings\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"{^/devel/load\\-with\\-references/backup_migrate_settings/(?P<backup_migrate_settings>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_settings\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/devel/load-with-references/backup_migrate_settings\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:53:\"/devel/load-with-references/backup_migrate_settings/%\";s:8:\"numParts\";i:4;}}',4),('entity.backup_migrate_settings.edit_form','/admin/config/development/backup_migrate/settings/edit/{backup_migrate_settings}','/admin/config/development/backup_migrate/settings/edit/%',126,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/config/development/backup_migrate/settings/edit/{backup_migrate_settings}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:31:\"backup_migrate_settings.default\";s:6:\"_title\";s:21:\"Edit settings profile\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:23:\"backup_migrate_settings\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"{^/admin/config/development/backup_migrate/settings/edit/(?P<backup_migrate_settings>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"backup_migrate_settings\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:54:\"/admin/config/development/backup_migrate/settings/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:23:\"backup_migrate_settings\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:56:\"/admin/config/development/backup_migrate/settings/edit/%\";s:8:\"numParts\";i:7;}}',7),('entity.backup_migrate_source.add_form','/admin/config/development/backup_migrate/settings/source/add','/admin/config/development/backup_migrate/settings/source/add',127,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/development/backup_migrate/settings/source/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:29:\"backup_migrate_source.default\";s:6:\"_title\";s:17:\"Add Backup Source\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/admin/config/development/backup_migrate/settings/source/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/backup_migrate/settings/source/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:127;s:14:\"patternOutline\";s:60:\"/admin/config/development/backup_migrate/settings/source/add\";s:8:\"numParts\";i:7;}}',7),('entity.backup_migrate_source.collection','/admin/config/development/backup_migrate/settings/source','/admin/config/development/backup_migrate/settings/source',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/admin/config/development/backup_migrate/settings/source\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:21:\"backup_migrate_source\";s:6:\"_title\";s:14:\"Backup sources\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/config/development/backup_migrate/settings/source$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/config/development/backup_migrate/settings/source\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:56:\"/admin/config/development/backup_migrate/settings/source\";s:8:\"numParts\";i:6;}}',6),('entity.backup_migrate_source.delete_form','/admin/config/development/backup_migrate/settings/source/delete/{backup_migrate_source}','/admin/config/development/backup_migrate/settings/source/delete/%',254,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:87:\"/admin/config/development/backup_migrate/settings/source/delete/{backup_migrate_source}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:28:\"backup_migrate_source.delete\";s:6:\"_title\";s:13:\"Delete source\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:21:\"backup_migrate_source\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"{^/admin/config/development/backup_migrate/settings/source/delete/(?P<backup_migrate_source>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"backup_migrate_source\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:63:\"/admin/config/development/backup_migrate/settings/source/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:254;s:14:\"patternOutline\";s:65:\"/admin/config/development/backup_migrate/settings/source/delete/%\";s:8:\"numParts\";i:8;}}',8),('entity.backup_migrate_source.devel_definition','/devel/definition/backup_migrate_source/{backup_migrate_source}','/devel/definition/backup_migrate_source/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/definition/backup_migrate_source/{backup_migrate_source}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:21:\"backup_migrate_source\";s:10:\"parameters\";a:1:{s:21:\"backup_migrate_source\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/devel/definition/backup_migrate_source/(?P<backup_migrate_source>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"backup_migrate_source\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/definition/backup_migrate_source\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/definition/backup_migrate_source/%\";s:8:\"numParts\";i:4;}}',4),('entity.backup_migrate_source.devel_load','/devel/backup_migrate_source/{backup_migrate_source}','/devel/backup_migrate_source/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/devel/backup_migrate_source/{backup_migrate_source}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:21:\"backup_migrate_source\";s:10:\"parameters\";a:1:{s:21:\"backup_migrate_source\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/devel/backup_migrate_source/(?P<backup_migrate_source>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"backup_migrate_source\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/devel/backup_migrate_source\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:30:\"/devel/backup_migrate_source/%\";s:8:\"numParts\";i:3;}}',3),('entity.backup_migrate_source.devel_load_with_references','/devel/load-with-references/backup_migrate_source/{backup_migrate_source}','/devel/load-with-references/backup_migrate_source/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/devel/load-with-references/backup_migrate_source/{backup_migrate_source}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:21:\"backup_migrate_source\";s:10:\"parameters\";a:1:{s:21:\"backup_migrate_source\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"{^/devel/load\\-with\\-references/backup_migrate_source/(?P<backup_migrate_source>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"backup_migrate_source\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/devel/load-with-references/backup_migrate_source\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:51:\"/devel/load-with-references/backup_migrate_source/%\";s:8:\"numParts\";i:4;}}',4),('entity.backup_migrate_source.edit_form','/admin/config/development/backup_migrate/settings/source/edit/{backup_migrate_source}','/admin/config/development/backup_migrate/settings/source/edit/%',254,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:85:\"/admin/config/development/backup_migrate/settings/source/edit/{backup_migrate_source}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:29:\"backup_migrate_source.default\";s:6:\"_title\";s:11:\"Edit source\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer backup and migrate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:21:\"backup_migrate_source\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"{^/admin/config/development/backup_migrate/settings/source/edit/(?P<backup_migrate_source>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:21:\"backup_migrate_source\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:61:\"/admin/config/development/backup_migrate/settings/source/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:21:\"backup_migrate_source\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:254;s:14:\"patternOutline\";s:63:\"/admin/config/development/backup_migrate/settings/source/edit/%\";s:8:\"numParts\";i:8;}}',8),('entity.block.delete_form','/admin/structure/block/manage/{block}/delete','/admin/structure/block/manage/%/delete',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"block.delete\";s:6:\"_title\";s:12:\"Remove block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/admin/structure/block/manage/(?P<block>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.block.devel_definition','/devel/definition/block/{block}','/devel/definition/block/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/devel/definition/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/devel/definition/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/definition/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:25:\"/devel/definition/block/%\";s:8:\"numParts\";i:4;}}',4),('entity.block.devel_load','/devel/block/{block}','/devel/block/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/devel/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/devel/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/devel/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/devel/block/%\";s:8:\"numParts\";i:3;}}',3),('entity.block.devel_load_with_references','/devel/load-with-references/block/{block}','/devel/load-with-references/block/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/devel/load-with-references/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/load\\-with\\-references/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/devel/load-with-references/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:35:\"/devel/load-with-references/block/%\";s:8:\"numParts\";i:4;}}',4),('entity.block.disable','/admin/structure/block/manage/{block}/disable','/admin/structure/block/manage/%/disable',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/structure/block/manage/{block}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:13:\"block.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/admin/structure/block/manage/(?P<block>[^/]++)/disable$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/block/manage/%/disable\";s:8:\"numParts\";i:6;}}',6),('entity.block.edit_form','/admin/structure/block/manage/{block}','/admin/structure/block/manage/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/structure/block/manage/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"block.default\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:12:\"block.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/admin/structure/block/manage/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/block/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.block.enable','/admin/structure/block/manage/{block}/enable','/admin/structure/block/manage/%/enable',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"block.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/admin/structure/block/manage/(?P<block>[^/]++)/enable$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/enable\";s:8:\"numParts\";i:6;}}',6),('entity.block.token_devel','/devel/token/block/{block}','/devel/token/block/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/token/block/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:5:\"block\";s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/devel/token/block/(?P<block>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/token/block\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/token/block/%\";s:8:\"numParts\";i:4;}}',4),('entity.block_content.canonical','/admin/content/block/{block_content}','/admin/content/block/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/content/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"block_content.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/admin/content/block/(?P<block_content>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/admin/content/block/%\";s:8:\"numParts\";i:4;}}',4),('entity.block_content.collection','/admin/content/block','/admin/content/block',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access block library\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/content/block$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/block\";s:8:\"numParts\";i:3;}}',3),('entity.block_content.collection.bc','/admin/structure/block/block-content','/admin/structure/block/block-content',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:77:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockLibraryRedirect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:45:\"access block library+administer block content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/structure/block/block\\-content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}',4),('entity.block_content.delete_form','/admin/content/block/{block_content}/delete','/admin/content/block/%/delete',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/admin/content/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/admin/content/block/(?P<block_content>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:29:\"/admin/content/block/%/delete\";s:8:\"numParts\";i:5;}}',5),('entity.block_content.delete_form.bc','/block/{block_content}/delete','/block/%/delete',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block_content\\Controller\\BlockContentController::editRedirect\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/block/(?P<block_content>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}',3),('entity.block_content.devel_definition','/devel/definition/block_content/{block_content}','/devel/definition/block_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/block_content/%\";s:8:\"numParts\";i:4;}}',4),('entity.block_content.devel_load','/devel/block_content/{block_content}','/devel/block_content/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/block_content/%\";s:8:\"numParts\";i:3;}}',3),('entity.block_content.devel_load_with_references','/devel/load-with-references/block_content/{block_content}','/devel/load-with-references/block_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/block_content/%\";s:8:\"numParts\";i:4;}}',4),('entity.block_content.devel_render','/devel/render/block_content/{block_content}','/devel/render/block_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/render/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/render/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/render/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/render/block_content/%\";s:8:\"numParts\";i:4;}}',4),('entity.block_content.edit_form','/admin/content/block/{block_content}','/admin/content/block/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/content/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/admin/content/block/(?P<block_content>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/admin/content/block/%\";s:8:\"numParts\";i:4;}}',4),('entity.block_content.edit_form.bc','/block/{block_content}','/block/%',2,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block_content\\Controller\\BlockContentController::editRedirect\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/block/(?P<block_content>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}',2),('entity.block_content.field_ui_fields','/admin/structure/block-content/manage/{block_content_type}/fields','/admin/structure/block-content/manage/%/fields',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/structure/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/block-content/manage/%/fields\";s:8:\"numParts\";i:6;}}',6),('entity.block_content.field_ui_fields.bc','/admin/structure/block/block-content/manage/{block_content_type}/fields','/admin/structure/block/block-content/manage/%/fields',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/fields\";s:8:\"numParts\";i:7;}}',7),('entity.block_content.revision_delete_form','/admin/content/block/{block_content}/revision/{block_content_revision}/delete','/admin/content/block/%/revision/%/delete',117,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/content/block/{block_content}/revision/{block_content_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:29:\"block_content.revision-delete\";s:6:\"_title\";s:15:\"Delete revision\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:38:\"block_content_revision.delete revision\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:22:\"block_content_revision\";a:2:{s:4:\"type\";s:29:\"entity_revision:block_content\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:13:\"block_content\";i:1;s:22:\"block_content_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"{^/admin/content/block/(?P<block_content>[^/]++)/revision/(?P<block_content_revision>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"block_content_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/revision\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/block\";}}s:9:\"path_vars\";a:2:{i:0;s:13:\"block_content\";i:1;s:22:\"block_content_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:40:\"/admin/content/block/%/revision/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.block_content.revision_revert_form','/admin/content/block/{block_content}/revision/{block_content_revision}/revert','/admin/content/block/%/revision/%/revert',117,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/content/block/{block_content}/revision/{block_content_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:29:\"block_content.revision-revert\";s:6:\"_title\";s:15:\"Revert revision\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:29:\"block_content_revision.revert\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:22:\"block_content_revision\";a:2:{s:4:\"type\";s:29:\"entity_revision:block_content\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:13:\"block_content\";i:1;s:22:\"block_content_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"{^/admin/content/block/(?P<block_content>[^/]++)/revision/(?P<block_content_revision>[^/]++)/revert$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"block_content_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/revision\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/block\";}}s:9:\"path_vars\";a:2:{i:0;s:13:\"block_content\";i:1;s:22:\"block_content_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:40:\"/admin/content/block/%/revision/%/revert\";s:8:\"numParts\";i:7;}}',7),('entity.block_content.token_devel','/devel/token/block_content/{block_content}','/devel/token/block_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/token/block_content/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"block_content\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/token/block_content/(?P<block_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/token/block_content\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/token/block_content/%\";s:8:\"numParts\";i:4;}}',4),('entity.block_content.version_history','/admin/content/block/{block_content}/revisions','/admin/content/block/%/revisions',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/content/block/{block_content}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"Drupal\\Core\\Entity\\Controller\\VersionHistoryController\";s:6:\"_title\";s:9:\"Revisions\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:32:\"block_content.view all revisions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"entity_type_id\";s:13:\"block_content\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/content/block/(?P<block_content>[^/]++)/revisions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:32:\"/admin/content/block/%/revisions\";s:8:\"numParts\";i:5;}}',5),('entity.block_content_type.collection','/admin/structure/block-content','/admin/structure/block-content',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/structure/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:18:\"block_content_type\";s:6:\"_title\";s:11:\"Block types\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer block types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/structure/block\\-content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/block-content\";s:8:\"numParts\";i:3;}}',3),('entity.block_content_type.collection.bc','/admin/structure/block/block-content/types','/admin/structure/block/block-content/types',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/structure/block/block-content/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer block types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/admin/structure/block/block\\-content/types$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/block/block-content/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/structure/block/block-content/types\";s:8:\"numParts\";i:5;}}',5),('entity.block_content_type.delete_form','/admin/structure/block-content/manage/{block_content_type}/delete','/admin/structure/block-content/manage/%/delete',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/structure/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/block-content/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.block_content_type.delete_form.bc','/admin/structure/block/block-content/manage/{block_content_type}/delete','/admin/structure/block/block-content/manage/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.block_content_type.devel_definition','/devel/definition/block_content_type/{block_content_type}','/devel/definition/block_content_type/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/definition/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/definition/block_content_type/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/devel/definition/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/devel/definition/block_content_type/%\";s:8:\"numParts\";i:4;}}',4),('entity.block_content_type.devel_load','/devel/block_content_type/{block_content_type}','/devel/block_content_type/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/devel/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/devel/block_content_type/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:27:\"/devel/block_content_type/%\";s:8:\"numParts\";i:3;}}',3),('entity.block_content_type.devel_load_with_references','/devel/load-with-references/block_content_type/{block_content_type}','/devel/load-with-references/block_content_type/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/devel/load-with-references/block_content_type/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:18:\"block_content_type\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"{^/devel/load\\-with\\-references/block_content_type/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/devel/load-with-references/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:48:\"/devel/load-with-references/block_content_type/%\";s:8:\"numParts\";i:4;}}',4),('entity.block_content_type.edit_form','/admin/structure/block-content/manage/{block_content_type}','/admin/structure/block-content/manage/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:39:\"/admin/structure/block-content/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.block_content_type.edit_form.bc','/admin/structure/block/block-content/manage/{block_content_type}','/admin/structure/block/block-content/manage/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer block types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/structure/block/block-content/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.block_content_type.entity_permissions_form','/admin/structure/block-content/manage/{block_content_type}/permissions','/admin/structure/block-content/manage/%/permissions',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/admin/structure/block-content/manage/{block_content_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:13:\"block_content\";s:18:\"bundle_entity_type\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:3:{s:4:\"type\";s:25:\"entity:block_content_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:51:\"/admin/structure/block-content/manage/%/permissions\";s:8:\"numParts\";i:6;}}',6),('entity.block_content_type.entity_permissions_form.bc','/admin/structure/block/block-content/manage/{block_content_type}/permissions','/admin/structure/block/block-content/manage/%/permissions',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/block/block-content/manage/{block_content_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:14:\"entity_type_id\";s:13:\"block_content\";s:18:\"bundle_entity_type\";s:18:\"block_content_type\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:3:{s:4:\"type\";s:25:\"entity:block_content_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:57:\"/admin/structure/block/block-content/manage/%/permissions\";s:8:\"numParts\";i:7;}}',7),('entity.block_group_content.add_form','/admin/structure/block_group_content/add','/admin/structure/block_group_content/add',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/admin/structure/block_group_content/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_group_content.add\";s:6:\"_title\";s:9:\"Add group\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer blockgroups\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/admin/structure/block_group_content/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/structure/block_group_content/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:40:\"/admin/structure/block_group_content/add\";s:8:\"numParts\";i:4;}}',4),('entity.block_group_content.collection','/admin/structure/block_group_content','/admin/structure/block_group_content',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/structure/block_group_content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:19:\"block_group_content\";s:6:\"_title\";s:19:\"Block group content\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer blockgroups\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/admin/structure/block_group_content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block_group_content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:36:\"/admin/structure/block_group_content\";s:8:\"numParts\";i:3;}}',3),('entity.block_group_content.delete_form','/admin/structure/block_group_content/{block_group_content}/delete','/admin/structure/block_group_content/%/delete',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/admin/structure/block_group_content/{block_group_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"block_group_content.delete\";s:6:\"_title\";s:26:\"Delete Block group content\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer blockgroups\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"block_group_content\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"block_group_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/admin/structure/block_group_content/(?P<block_group_content>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"block_group_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"block_group_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:45:\"/admin/structure/block_group_content/%/delete\";s:8:\"numParts\";i:5;}}',5),('entity.block_group_content.devel_definition','/devel/definition/block_group_content/{block_group_content}','/devel/definition/block_group_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/devel/definition/block_group_content/{block_group_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"block_group_content\";s:10:\"parameters\";a:1:{s:19:\"block_group_content\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"block_group_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/definition/block_group_content/(?P<block_group_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"block_group_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/definition/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"block_group_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/definition/block_group_content/%\";s:8:\"numParts\";i:4;}}',4),('entity.block_group_content.devel_load','/devel/block_group_content/{block_group_content}','/devel/block_group_content/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/devel/block_group_content/{block_group_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"block_group_content\";s:10:\"parameters\";a:1:{s:19:\"block_group_content\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"block_group_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/devel/block_group_content/(?P<block_group_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"block_group_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"block_group_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:28:\"/devel/block_group_content/%\";s:8:\"numParts\";i:3;}}',3),('entity.block_group_content.devel_load_with_references','/devel/load-with-references/block_group_content/{block_group_content}','/devel/load-with-references/block_group_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/devel/load-with-references/block_group_content/{block_group_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"block_group_content\";s:10:\"parameters\";a:1:{s:19:\"block_group_content\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"block_group_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/devel/load\\-with\\-references/block_group_content/(?P<block_group_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"block_group_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/devel/load-with-references/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"block_group_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:49:\"/devel/load-with-references/block_group_content/%\";s:8:\"numParts\";i:4;}}',4),('entity.block_group_content.edit_form','/admin/structure/block_group_content/{block_group_content}','/admin/structure/block_group_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/block_group_content/{block_group_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"block_group_content.edit\";s:6:\"_title\";s:24:\"Edit Block group content\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer blockgroups\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"block_group_content\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"block_group_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/admin/structure/block_group_content/(?P<block_group_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"block_group_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"block_group_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/admin/structure/block_group_content/%\";s:8:\"numParts\";i:4;}}',4),('entity.comment.canonical','/comment/{comment}','/comment/%',2,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/comment/(?P<comment>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}',2),('entity.comment.delete_form','/comment/{comment}/delete','/comment/%/delete',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/comment/(?P<comment>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}',3),('entity.comment.delete_multiple_form','/admin/content/comment/delete','/admin/content/comment/delete',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/content/comment/delete$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}',4),('entity.comment.devel_definition','/devel/definition/comment/{comment}','/devel/definition/comment/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/devel/definition/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/devel/definition/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/definition/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/devel/definition/comment/%\";s:8:\"numParts\";i:4;}}',4),('entity.comment.devel_load','/devel/comment/{comment}','/devel/comment/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/devel/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/devel/comment/%\";s:8:\"numParts\";i:3;}}',3),('entity.comment.devel_load_with_references','/devel/load-with-references/comment/{comment}','/devel/load-with-references/comment/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/load-with-references/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/load\\-with\\-references/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/devel/load-with-references/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:37:\"/devel/load-with-references/comment/%\";s:8:\"numParts\";i:4;}}',4),('entity.comment.devel_render','/devel/render/comment/{comment}','/devel/render/comment/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/devel/render/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/devel/render/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/render/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/devel/render/comment/%\";s:8:\"numParts\";i:4;}}',4),('entity.comment.edit_form','/comment/{comment}/edit','/comment/%/edit',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/comment/(?P<comment>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}',3),('entity.comment.field_ui_fields','/admin/structure/comment/manage/{comment_type}/fields','/admin/structure/comment/manage/%/fields',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}',6),('entity.comment.token_devel','/devel/token/comment/{comment}','/devel/token/comment/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/devel/token/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:7:\"comment\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/devel/token/comment/(?P<comment>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/token/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/devel/token/comment/%\";s:8:\"numParts\";i:4;}}',4),('entity.comment_type.add_form','/admin/structure/comment/types/add','/admin/structure/comment/types/add',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/comment/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"comment_type.add\";s:6:\"_title\";s:16:\"Add comment type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/structure/comment/types/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/comment/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/structure/comment/types/add\";s:8:\"numParts\";i:5;}}',5),('entity.comment_type.collection','/admin/structure/comment','/admin/structure/comment',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/structure/comment$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}',3),('entity.comment_type.delete_form','/admin/structure/comment/manage/{comment_type}/delete','/admin/structure/comment/manage/%/delete',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.comment_type.devel_definition','/devel/definition/comment_type/{comment_type}','/devel/definition/comment_type/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/comment_type/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/comment_type/%\";s:8:\"numParts\";i:4;}}',4),('entity.comment_type.devel_load','/devel/comment_type/{comment_type}','/devel/comment_type/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/comment_type/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/comment_type/%\";s:8:\"numParts\";i:3;}}',3),('entity.comment_type.devel_load_with_references','/devel/load-with-references/comment_type/{comment_type}','/devel/load-with-references/comment_type/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/load-with-references/comment_type/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"comment_type\";s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/load\\-with\\-references/comment_type/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/devel/load-with-references/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:42:\"/devel/load-with-references/comment_type/%\";s:8:\"numParts\";i:4;}}',4),('entity.comment_type.edit_form','/admin/structure/comment/manage/{comment_type}','/admin/structure/comment/manage/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.comment_type.entity_permissions_form','/admin/structure/comment/manage/{comment_type}/permissions','/admin/structure/comment/manage/%/permissions',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/comment/manage/{comment_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:7:\"comment\";s:18:\"bundle_entity_type\";s:12:\"comment_type\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:3:{s:4:\"type\";s:19:\"entity:comment_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/comment/manage/%/permissions\";s:8:\"numParts\";i:6;}}',6),('entity.consumer.add_form','/admin/config/services/consumer/add','/admin/config/services/consumer/add',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/config/services/consumer/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:12:\"consumer.add\";s:14:\"entity_type_id\";s:8:\"consumer\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:8:\"consumer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/admin/config/services/consumer/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/services/consumer/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:35:\"/admin/config/services/consumer/add\";s:8:\"numParts\";i:5;}}',5),('entity.consumer.canonical','/admin/config/services/consumer/{consumer}','/admin/config/services/consumer/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/services/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:13:\"consumer.full\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:13:\"consumer.view\";s:8:\"consumer\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/admin/config/services/consumer/(?P<consumer>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/services/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/config/services/consumer/%\";s:8:\"numParts\";i:5;}}',5),('entity.consumer.collection','/admin/config/services/consumer','/admin/config/services/consumer',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/services/consumer\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:8:\"consumer\";s:6:\"_title\";s:15:\"@label entities\";s:16:\"_title_arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Consumer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer consumer entities\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/config/services/consumer$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/services/consumer\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/services/consumer\";s:8:\"numParts\";i:4;}}',4),('entity.consumer.delete_form','/admin/config/services/consumer/{consumer}/delete','/admin/config/services/consumer/%/delete',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/config/services/consumer/{consumer}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"consumer.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"consumer.delete\";s:8:\"consumer\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/config/services/consumer/(?P<consumer>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"consumer\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/services/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/config/services/consumer/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.consumer.devel_definition','/devel/definition/consumer/{consumer}','/devel/definition/consumer/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/definition/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/definition/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/definition/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/definition/consumer/%\";s:8:\"numParts\";i:4;}}',4),('entity.consumer.devel_load','/devel/consumer/{consumer}','/devel/consumer/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/devel/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/consumer/%\";s:8:\"numParts\";i:3;}}',3),('entity.consumer.devel_load_with_references','/devel/load-with-references/consumer/{consumer}','/devel/load-with-references/consumer/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/load-with-references/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/devel/load\\-with\\-references/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/devel/load-with-references/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/devel/load-with-references/consumer/%\";s:8:\"numParts\";i:4;}}',4),('entity.consumer.devel_render','/devel/render/consumer/{consumer}','/devel/render/consumer/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/devel/render/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/devel/render/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/render/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/render/consumer/%\";s:8:\"numParts\";i:4;}}',4),('entity.consumer.edit_form','/admin/config/services/consumer/{consumer}/edit','/admin/config/services/consumer/%/edit',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/admin/config/services/consumer/{consumer}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"consumer.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"consumer.update\";s:8:\"consumer\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/admin/config/services/consumer/(?P<consumer>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"consumer\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/services/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/config/services/consumer/%/edit\";s:8:\"numParts\";i:6;}}',6),('entity.consumer.make_default_form','/admin/config/services/consumer/{consumer}/make-default','/admin/config/services/consumer/%/make-default',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/config/services/consumer/{consumer}/make-default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"consumer.make-default\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:15:\"consumer.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/admin/config/services/consumer/(?P<consumer>[^/]++)/make\\-default$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/make-default\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/services/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/config/services/consumer/%/make-default\";s:8:\"numParts\";i:6;}}',6),('entity.consumer.token_devel','/devel/token/consumer/{consumer}','/devel/token/consumer/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/token/consumer/{consumer}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:8:\"consumer\";s:10:\"parameters\";a:1:{s:8:\"consumer\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"consumer\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/token/consumer/(?P<consumer>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"consumer\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/token/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"consumer\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/devel/token/consumer/%\";s:8:\"numParts\";i:4;}}',4),('entity.contact_form.canonical','/contact/{contact_form}','/contact/%',2,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/contact/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}',2),('entity.contact_form.collection','/admin/structure/contact','/admin/structure/contact',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/structure/contact$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}',3),('entity.contact_form.delete_form','/admin/structure/contact/manage/{contact_form}/delete','/admin/structure/contact/manage/%/delete',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.contact_form.devel_definition','/devel/definition/contact_form/{contact_form}','/devel/definition/contact_form/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/contact_form/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/contact_form/%\";s:8:\"numParts\";i:4;}}',4),('entity.contact_form.devel_load','/devel/contact_form/{contact_form}','/devel/contact_form/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/contact_form/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/contact_form/%\";s:8:\"numParts\";i:3;}}',3),('entity.contact_form.devel_load_with_references','/devel/load-with-references/contact_form/{contact_form}','/devel/load-with-references/contact_form/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/load-with-references/contact_form/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"contact_form\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/load\\-with\\-references/contact_form/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/devel/load-with-references/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:42:\"/devel/load-with-references/contact_form/%\";s:8:\"numParts\";i:4;}}',4),('entity.contact_form.edit_form','/admin/structure/contact/manage/{contact_form}','/admin/structure/contact/manage/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.contact_form.entity_permissions_form','/admin/structure/contact/manage/{contact_form}/permissions','/admin/structure/contact/manage/%/permissions',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/contact/manage/{contact_form}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:18:\"bundle_entity_type\";s:12:\"contact_form\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:22:\"administer permissions\";s:14:\"_custom_access\";s:47:\"\\Drupal\\user\\Form\\EntityPermissionsForm::access\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:3:{s:4:\"type\";s:19:\"entity:contact_form\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/contact/manage/%/permissions\";s:8:\"numParts\";i:6;}}',6),('entity.contact_message.field_ui_fields','/admin/structure/contact/manage/{contact_form}/fields','/admin/structure/contact/manage/%/fields',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}',6),('entity.contact_message.token_devel','/devel/token/contact_message/{contact_message}','/devel/token/contact_message/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/devel/token/contact_message/{contact_message}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:15:\"contact_message\";s:10:\"parameters\";a:1:{s:15:\"contact_message\";a:2:{s:4:\"type\";s:22:\"entity:contact_message\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:15:\"contact_message\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/devel/token/contact_message/(?P<contact_message>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"contact_message\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/devel/token/contact_message\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"contact_message\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/devel/token/contact_message/%\";s:8:\"numParts\";i:4;}}',4),('entity.date_format.collection','/admin/config/regional/date-time','/admin/config/regional/date-time',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/regional/date\\-time$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}',4),('entity.date_format.delete_form','/admin/config/regional/date-time/formats/manage/{date_format}/delete','/admin/config/regional/date-time/formats/manage/%/delete',253,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"date_format.delete\";s:6:\"_title\";s:18:\"Delete date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"{^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:56:\"/admin/config/regional/date-time/formats/manage/%/delete\";s:8:\"numParts\";i:8;}}',8),('entity.date_format.devel_definition','/devel/definition/date_format/{date_format}','/devel/definition/date_format/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/definition/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/definition/date_format/(?P<date_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/devel/definition/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:31:\"/devel/definition/date_format/%\";s:8:\"numParts\";i:4;}}',4),('entity.date_format.devel_load','/devel/date_format/{date_format}','/devel/date_format/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/date_format/(?P<date_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/date_format/%\";s:8:\"numParts\";i:3;}}',3),('entity.date_format.devel_load_with_references','/devel/load-with-references/date_format/{date_format}','/devel/load-with-references/date_format/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/load-with-references/date_format/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"date_format\";s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/load\\-with\\-references/date_format/(?P<date_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/load-with-references/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/load-with-references/date_format/%\";s:8:\"numParts\";i:4;}}',4),('entity.date_format.edit_form','/admin/config/regional/date-time/formats/manage/{date_format}','/admin/config/regional/date-time/formats/manage/%',126,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"date_format.edit\";s:6:\"_title\";s:16:\"Edit date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"{^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:49:\"/admin/config/regional/date-time/formats/manage/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.block_content.default','/admin/structure/block-content/manage/{block_content_type}/form-display','/admin/structure/block-content/manage/%/form-display',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:52:\"/admin/structure/block-content/manage/%/form-display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_display.block_content.default.bc','/admin/structure/block/block-content/manage/{block_content_type}/form-display','/admin/structure/block/block-content/manage/%/form-display',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/form-display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.block_content.form_mode','/admin/structure/block-content/manage/{block_content_type}/form-display/{form_mode_name}','/admin/structure/block-content/manage/%/form-display/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:88:\"/admin/structure/block-content/manage/{block_content_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:54:\"/admin/structure/block-content/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.block_content.form_mode.bc','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}','/admin/structure/block/block-content/manage/%/form-display/%',250,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:123:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:60:\"/admin/structure/block/block-content/manage/%/form-display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_form_display.comment.default','/admin/structure/comment/manage/{comment_type}/form-display','/admin/structure/comment/manage/%/form-display',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_display.comment.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}','/admin/structure/comment/manage/%/form-display/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/comment/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/form-display','/admin/structure/contact/manage/%/form-display',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_display.contact_message.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}','/admin/structure/contact/manage/%/form-display/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/contact/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.node.default','/admin/structure/types/manage/{node_type}/form-display','/admin/structure/types/manage/%/form-display',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_display.node.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}','/admin/structure/types/manage/%/form-display/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/types/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display','/admin/structure/taxonomy/manage/%/overview/form-display',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_display.taxonomy_term.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}','/admin/structure/taxonomy/manage/%/overview/form-display/%',246,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:58:\"/admin/structure/taxonomy/manage/%/overview/form-display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_form_display.user.default','/admin/config/people/accounts/form-display','/admin/config/people/accounts/form-display',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/admin/config/people/accounts/form\\-display$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/form-display\";s:8:\"numParts\";i:5;}}',5),('entity.entity_form_display.user.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}','/admin/config/people/accounts/form-display/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/people/accounts/form-display/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_mode.add_form','/admin/structure/display-modes/form/add/{entity_type_id}','/admin/structure/display-modes/form/add/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_form_mode.add\";s:6:\"_title\";s:13:\"Add form mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/admin/structure/display\\-modes/form/add/(?P<entity_type_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/form/add/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_form_mode.collection','/admin/structure/display-modes/form','/admin/structure/display-modes/form',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/admin/structure/display\\-modes/form$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}',4),('entity.entity_form_mode.delete_form','/admin/structure/display-modes/form/manage/{entity_form_mode}/delete','/admin/structure/display-modes/form/manage/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_form_mode.delete\";s:6:\"_title\";s:16:\"Delete form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"{^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/form/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.entity_form_mode.devel_definition','/devel/definition/entity_form_mode/{entity_form_mode}','/devel/definition/entity_form_mode/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/entity_form_mode/(?P<entity_form_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/entity_form_mode/%\";s:8:\"numParts\";i:4;}}',4),('entity.entity_form_mode.devel_load','/devel/entity_form_mode/{entity_form_mode}','/devel/entity_form_mode/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/entity_form_mode/(?P<entity_form_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_form_mode/%\";s:8:\"numParts\";i:3;}}',3),('entity.entity_form_mode.devel_load_with_references','/devel/load-with-references/entity_form_mode/{entity_form_mode}','/devel/load-with-references/entity_form_mode/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/entity_form_mode/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_form_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/entity_form_mode/(?P<entity_form_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/entity_form_mode/%\";s:8:\"numParts\";i:4;}}',4),('entity.entity_form_mode.edit_form','/admin/structure/display-modes/form/manage/{entity_form_mode}','/admin/structure/display-modes/form/manage/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_form_mode.edit\";s:6:\"_title\";s:14:\"Edit form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"{^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/form/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_display.block_content.default','/admin/structure/block-content/manage/{block_content_type}/display','/admin/structure/block-content/manage/%/display',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/structure/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:47:\"/admin/structure/block-content/manage/%/display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_display.block_content.default.bc','/admin/structure/block/block-content/manage/{block_content_type}/display','/admin/structure/block/block-content/manage/%/display',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/admin/structure/block/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/structure/block/block-content/manage/%/display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.block_content.view_mode','/admin/structure/block-content/manage/{block_content_type}/display/{view_mode_name}','/admin/structure/block-content/manage/%/display/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:83:\"/admin/structure/block-content/manage/{block_content_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:49:\"/admin/structure/block-content/manage/%/display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.block_content.view_mode.bc','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}','/admin/structure/block/block-content/manage/%/display/%',250,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:55:\"/admin/structure/block/block-content/manage/%/display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_view_display.comment.default','/admin/structure/comment/manage/{comment_type}/display','/admin/structure/comment/manage/%/display',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_display.comment.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}','/admin/structure/comment/manage/%/display/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/comment/manage/%/display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/display','/admin/structure/contact/manage/%/display',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_display.contact_message.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}','/admin/structure/contact/manage/%/display/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/contact/manage/%/display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.node.default','/admin/structure/types/manage/{node_type}/display','/admin/structure/types/manage/%/display',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_display.node.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}','/admin/structure/types/manage/%/display/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/types/manage/%/display/%\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display','/admin/structure/taxonomy/manage/%/overview/display',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_display.taxonomy_term.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}','/admin/structure/taxonomy/manage/%/overview/display/%',246,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:88:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:53:\"/admin/structure/taxonomy/manage/%/overview/display/%\";s:8:\"numParts\";i:8;}}',8),('entity.entity_view_display.user.default','/admin/config/people/accounts/display','/admin/config/people/accounts/display',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/people/accounts/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/people/accounts/display$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/accounts/display\";s:8:\"numParts\";i:5;}}',5),('entity.entity_view_display.user.view_mode','/admin/config/people/accounts/display/{view_mode_name}','/admin/config/people/accounts/display/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/config/people/accounts/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:39:\"/admin/config/people/accounts/display/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_mode.add_form','/admin/structure/display-modes/view/add/{entity_type_id}','/admin/structure/display-modes/view/add/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_view_mode.add\";s:6:\"_title\";s:13:\"Add view mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/admin/structure/display\\-modes/view/add/(?P<entity_type_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/view/add/%\";s:8:\"numParts\";i:6;}}',6),('entity.entity_view_mode.collection','/admin/structure/display-modes/view','/admin/structure/display-modes/view',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/admin/structure/display\\-modes/view$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}',4),('entity.entity_view_mode.delete_form','/admin/structure/display-modes/view/manage/{entity_view_mode}/delete','/admin/structure/display-modes/view/manage/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_view_mode.delete\";s:6:\"_title\";s:16:\"Delete view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"{^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/view/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.entity_view_mode.devel_definition','/devel/definition/entity_view_mode/{entity_view_mode}','/devel/definition/entity_view_mode/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/entity_view_mode/(?P<entity_view_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/entity_view_mode/%\";s:8:\"numParts\";i:4;}}',4),('entity.entity_view_mode.devel_load','/devel/entity_view_mode/{entity_view_mode}','/devel/entity_view_mode/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/entity_view_mode/(?P<entity_view_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/entity_view_mode/%\";s:8:\"numParts\";i:3;}}',3),('entity.entity_view_mode.devel_load_with_references','/devel/load-with-references/entity_view_mode/{entity_view_mode}','/devel/load-with-references/entity_view_mode/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/entity_view_mode/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"entity_view_mode\";s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/entity_view_mode/(?P<entity_view_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/entity_view_mode/%\";s:8:\"numParts\";i:4;}}',4),('entity.entity_view_mode.edit_form','/admin/structure/display-modes/view/manage/{entity_view_mode}','/admin/structure/display-modes/view/manage/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_view_mode.edit\";s:6:\"_title\";s:14:\"Edit view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"{^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/view/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.field_config.block_content_field_delete_form','/admin/structure/block-content/manage/{block_content_type}/fields/{field_config}/delete','/admin/structure/block-content/manage/%/fields/%/delete',245,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:87:\"/admin/structure/block-content/manage/{block_content_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:55:\"/admin/structure/block-content/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.block_content_field_delete_form.bc','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete','/admin/structure/block/block-content/manage/%/fields/%/delete',501,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:93:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:61:\"/admin/structure/block/block-content/manage/%/fields/%/delete\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.block_content_field_edit_form','/admin/structure/block-content/manage/{block_content_type}/fields/{field_config}','/admin/structure/block-content/manage/%/fields/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/structure/block-content/manage/{block_content_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/block-content/manage/%/fields/%\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.block_content_field_edit_form.bc','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}','/admin/structure/block/block-content/manage/%/fields/%',250,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:86:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:54:\"/admin/structure/block/block-content/manage/%/fields/%\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.block_content_storage_edit_form','/admin/structure/block-content/manage/{block_content_type}/fields/{field_config}/storage','/admin/structure/block-content/manage/%/fields/%/storage',245,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:88:\"/admin/structure/block-content/manage/{block_content_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:56:\"/admin/structure/block-content/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.block_content_storage_edit_form.bc','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage','/admin/structure/block/block-content/manage/%/fields/%/storage',501,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/%/storage\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.comment_field_delete_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete','/admin/structure/comment/manage/%/fields/%/delete',245,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/comment/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.comment_field_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}','/admin/structure/comment/manage/%/fields/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/comment/manage/%/fields/%\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.comment_storage_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage','/admin/structure/comment/manage/%/fields/%/storage',245,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.contact_message_field_delete_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete','/admin/structure/contact/manage/%/fields/%/delete',245,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/contact/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.contact_message_field_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}','/admin/structure/contact/manage/%/fields/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/contact/manage/%/fields/%\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.contact_message_storage_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage','/admin/structure/contact/manage/%/fields/%/storage',245,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/storage$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.node_field_delete_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/delete','/admin/structure/types/manage/%/fields/%/delete',245,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/types/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.node_field_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}','/admin/structure/types/manage/%/fields/%',122,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.node_storage_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/storage','/admin/structure/types/manage/%/fields/%/storage',245,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.taxonomy_term_field_delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete','/admin/structure/taxonomy/manage/%/overview/fields/%/delete',493,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:92:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:59:\"/admin/structure/taxonomy/manage/%/overview/fields/%/delete\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.taxonomy_term_field_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}','/admin/structure/taxonomy/manage/%/overview/fields/%',246,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:85:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:52:\"/admin/structure/taxonomy/manage/%/overview/fields/%\";s:8:\"numParts\";i:8;}}',8),('entity.field_config.taxonomy_term_storage_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage','/admin/structure/taxonomy/manage/%/overview/fields/%/storage',493,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:120:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/storage$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/%/storage\";s:8:\"numParts\";i:9;}}',9),('entity.field_config.user_field_delete_form','/admin/config/people/accounts/fields/{field_config}/delete','/admin/config/people/accounts/fields/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/config/people/accounts/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:45:\"/admin/config/people/accounts/fields/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.field_config.user_field_edit_form','/admin/config/people/accounts/fields/{field_config}','/admin/config/people/accounts/fields/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/config/people/accounts/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/people/accounts/fields/%\";s:8:\"numParts\";i:6;}}',6),('entity.field_config.user_storage_edit_form','/admin/config/people/accounts/fields/{field_config}/storage','/admin/config/people/accounts/fields/%/storage',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/storage$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/%/storage\";s:8:\"numParts\";i:7;}}',7),('entity.field_storage_config.collection','/admin/reports/fields','/admin/reports/fields',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/reports/fields$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}',3),('entity.file.delete_form','/file/{file}/delete','/file/%/delete',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/file/{file}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"file.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"file\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"file.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"file\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"file\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/file/(?P<file>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"file\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/file\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"file\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/file/%/delete\";s:8:\"numParts\";i:3;}}',3),('entity.file.token_devel','/devel/token/file/{file}','/devel/token/file/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/file/{file}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"file\";s:10:\"parameters\";a:1:{s:4:\"file\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"file\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/file/(?P<file>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"file\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/file\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"file\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/file/%\";s:8:\"numParts\";i:4;}}',4),('entity.filter_format.devel_definition','/devel/definition/filter_format/{filter_format}','/devel/definition/filter_format/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/filter_format/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/filter_format/%\";s:8:\"numParts\";i:4;}}',4),('entity.filter_format.devel_load','/devel/filter_format/{filter_format}','/devel/filter_format/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/filter_format/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/filter_format/%\";s:8:\"numParts\";i:3;}}',3),('entity.filter_format.devel_load_with_references','/devel/load-with-references/filter_format/{filter_format}','/devel/load-with-references/filter_format/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/filter_format/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"filter_format\";s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/filter_format/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/filter_format/%\";s:8:\"numParts\";i:4;}}',4),('entity.filter_format.disable','/admin/config/content/formats/manage/{filter_format}/disable','/admin/config/content/formats/manage/%/disable',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"filter_format.disable\";s:6:\"_title\";s:19:\"Disable text format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:21:\"filter_format.disable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)/disable$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/content/formats/manage/%/disable\";s:8:\"numParts\";i:7;}}',7),('entity.filter_format.edit_form','/admin/config/content/formats/manage/{filter_format}','/admin/config/content/formats/manage/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"filter_format.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\filter\\Controller\\FilterController::getLabel\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"filter_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/content/formats/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.image_style.collection','/admin/config/media/image-styles','/admin/config/media/image-styles',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/media/image\\-styles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}',4),('entity.image_style.delete_form','/admin/config/media/image-styles/manage/{image_style}/delete','/admin/config/media/image-styles/manage/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"image_style.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/media/image-styles/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.image_style.devel_definition','/devel/definition/image_style/{image_style}','/devel/definition/image_style/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/definition/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/definition/image_style/(?P<image_style>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/devel/definition/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:31:\"/devel/definition/image_style/%\";s:8:\"numParts\";i:4;}}',4),('entity.image_style.devel_load','/devel/image_style/{image_style}','/devel/image_style/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/image_style/(?P<image_style>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/image_style/%\";s:8:\"numParts\";i:3;}}',3),('entity.image_style.devel_load_with_references','/devel/load-with-references/image_style/{image_style}','/devel/load-with-references/image_style/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/load-with-references/image_style/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"image_style\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/load\\-with\\-references/image_style/(?P<image_style>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/load-with-references/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/load-with-references/image_style/%\";s:8:\"numParts\";i:4;}}',4),('entity.image_style.edit_form','/admin/config/media/image-styles/manage/{image_style}','/admin/config/media/image-styles/manage/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"image_style.edit\";s:6:\"_title\";s:10:\"Edit style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/config/media/image-styles/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.image_style.flush_form','/admin/config/media/image-styles/manage/{image_style}/flush','/admin/config/media/image-styles/manage/%/flush',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"image_style.flush\";s:6:\"_title\";s:5:\"Flush\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/flush$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/flush\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/flush\";s:8:\"numParts\";i:7;}}',7),('entity.mailer_policy.add_form','/admin/config/system/mailer/policy/add','/admin/config/system/mailer/policy/add',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/config/system/mailer/policy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"mailer_policy.add\";s:6:\"_title\";s:10:\"Add policy\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer mailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/system/mailer/policy/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/system/mailer/policy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:38:\"/admin/config/system/mailer/policy/add\";s:8:\"numParts\";i:6;}}',6),('entity.mailer_policy.add_id_form','/admin/config/system/mailer/policy/add/{policy_id}','/admin/config/system/mailer/policy/add/%',126,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/admin/config/system/mailer/policy/add/{policy_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:71:\"\\Drupal\\symfony_mailer\\Controller\\SymfonyMailerController::createPolicy\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer mailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"policy_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/admin/config/system/mailer/policy/add/(?P<policy_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"policy_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/system/mailer/policy/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"policy_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:40:\"/admin/config/system/mailer/policy/add/%\";s:8:\"numParts\";i:7;}}',7),('entity.mailer_policy.collection','/admin/config/system/mailer','/admin/config/system/mailer',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/config/system/mailer\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"mailer_policy\";s:6:\"_title\";s:13:\"Mailer policy\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer mailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/admin/config/system/mailer$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/config/system/mailer\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/config/system/mailer\";s:8:\"numParts\";i:4;}}',4),('entity.mailer_policy.delete_form','/admin/config/system/mailer/policy/{mailer_policy}/delete','/admin/config/system/mailer/policy/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/admin/config/system/mailer/policy/{mailer_policy}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"mailer_policy.delete\";s:6:\"_title\";s:13:\"Delete policy\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"mailer_policy.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"mailer_policy\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/admin/config/system/mailer/policy/(?P<mailer_policy>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"mailer_policy\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/system/mailer/policy\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/system/mailer/policy/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.mailer_policy.devel_definition','/devel/definition/mailer_policy/{mailer_policy}','/devel/definition/mailer_policy/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/mailer_policy/{mailer_policy}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"mailer_policy\";s:10:\"parameters\";a:1:{s:13:\"mailer_policy\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/mailer_policy/(?P<mailer_policy>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"mailer_policy\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/mailer_policy\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/mailer_policy/%\";s:8:\"numParts\";i:4;}}',4),('entity.mailer_policy.devel_load','/devel/mailer_policy/{mailer_policy}','/devel/mailer_policy/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/mailer_policy/{mailer_policy}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"mailer_policy\";s:10:\"parameters\";a:1:{s:13:\"mailer_policy\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/mailer_policy/(?P<mailer_policy>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"mailer_policy\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/mailer_policy\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/mailer_policy/%\";s:8:\"numParts\";i:3;}}',3),('entity.mailer_policy.devel_load_with_references','/devel/load-with-references/mailer_policy/{mailer_policy}','/devel/load-with-references/mailer_policy/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/mailer_policy/{mailer_policy}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"mailer_policy\";s:10:\"parameters\";a:1:{s:13:\"mailer_policy\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/mailer_policy/(?P<mailer_policy>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"mailer_policy\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/mailer_policy\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/mailer_policy/%\";s:8:\"numParts\";i:4;}}',4),('entity.mailer_policy.edit_form','/admin/config/system/mailer/policy/{mailer_policy}','/admin/config/system/mailer/policy/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/admin/config/system/mailer/policy/{mailer_policy}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"mailer_policy.edit\";s:6:\"_title\";s:11:\"Edit policy\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"mailer_policy.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"mailer_policy\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/admin/config/system/mailer/policy/(?P<mailer_policy>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"mailer_policy\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/system/mailer/policy\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"mailer_policy\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:36:\"/admin/config/system/mailer/policy/%\";s:8:\"numParts\";i:6;}}',6),('entity.mailer_transport.add_form','/admin/config/system/mailer/transport/add/{plugin_id}','/admin/config/system/mailer/transport/add/%',126,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/system/mailer/transport/add/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"mailer_transport.add\";s:6:\"_title\";s:13:\"Add transport\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer mailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/config/system/mailer/transport/add/(?P<plugin_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/system/mailer/transport/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:43:\"/admin/config/system/mailer/transport/add/%\";s:8:\"numParts\";i:7;}}',7),('entity.mailer_transport.collection','/admin/config/system/mailer/transport','/admin/config/system/mailer/transport',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/system/mailer/transport\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"mailer_transport\";s:6:\"_title\";s:16:\"Mailer transport\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer mailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/system/mailer/transport$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/mailer/transport\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/system/mailer/transport\";s:8:\"numParts\";i:5;}}',5),('entity.mailer_transport.delete_form','/admin/config/system/mailer/transport/{mailer_transport}/delete','/admin/config/system/mailer/transport/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/config/system/mailer/transport/{mailer_transport}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"mailer_transport.delete\";s:6:\"_title\";s:16:\"Delete transport\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"mailer_transport.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/admin/config/system/mailer/transport/(?P<mailer_transport>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/mailer/transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/system/mailer/transport/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.mailer_transport.devel_definition','/devel/definition/mailer_transport/{mailer_transport}','/devel/definition/mailer_transport/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/mailer_transport/{mailer_transport}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"mailer_transport\";s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/mailer_transport/(?P<mailer_transport>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/mailer_transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/mailer_transport/%\";s:8:\"numParts\";i:4;}}',4),('entity.mailer_transport.devel_load','/devel/mailer_transport/{mailer_transport}','/devel/mailer_transport/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/mailer_transport/{mailer_transport}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"mailer_transport\";s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/mailer_transport/(?P<mailer_transport>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/mailer_transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/mailer_transport/%\";s:8:\"numParts\";i:3;}}',3),('entity.mailer_transport.devel_load_with_references','/devel/load-with-references/mailer_transport/{mailer_transport}','/devel/load-with-references/mailer_transport/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/mailer_transport/{mailer_transport}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"mailer_transport\";s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/mailer_transport/(?P<mailer_transport>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/mailer_transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/mailer_transport/%\";s:8:\"numParts\";i:4;}}',4),('entity.mailer_transport.edit_form','/admin/config/system/mailer/transport/{mailer_transport}','/admin/config/system/mailer/transport/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/admin/config/system/mailer/transport/{mailer_transport}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"mailer_transport.edit\";s:6:\"_title\";s:14:\"Edit transport\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"mailer_transport.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/admin/config/system/mailer/transport/(?P<mailer_transport>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/mailer/transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:39:\"/admin/config/system/mailer/transport/%\";s:8:\"numParts\";i:6;}}',6),('entity.mailer_transport.set_default','/admin/config/system/mailer/transport/{mailer_transport}/set-default','/admin/config/system/mailer/transport/%/set-default',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/config/system/mailer/transport/{mailer_transport}/set-default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:71:\"\\Drupal\\symfony_mailer\\Controller\\SymfonyMailerController::setAsDefault\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer mailer\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"mailer_transport\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"{^/admin/config/system/mailer/transport/(?P<mailer_transport>[^/]++)/set\\-default$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/set-default\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"mailer_transport\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/mailer/transport\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"mailer_transport\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/system/mailer/transport/%/set-default\";s:8:\"numParts\";i:7;}}',7),('entity.menu.add_form','/admin/structure/menu/add','/admin/structure/menu/add',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/structure/menu/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"menu.add\";s:6:\"_title\";s:8:\"Add menu\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/structure/menu/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/menu/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/structure/menu/add\";s:8:\"numParts\";i:4;}}',4),('entity.menu.add_link_form','/admin/structure/menu/manage/{menu}/add','/admin/structure/menu/manage/%/add',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\menu_link_content\\Controller\\MenuController::addLink\";s:6:\"_title\";s:13:\"Add menu link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:17:\"menu_link_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/admin/structure/menu/manage/(?P<menu>[^/]++)/add$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/manage/%/add\";s:8:\"numParts\";i:6;}}',6),('entity.menu.collection','/admin/structure/menu','/admin/structure/menu',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/structure/menu$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}',3),('entity.menu.delete_form','/admin/structure/menu/manage/{menu}/delete','/admin/structure/menu/manage/%/delete',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"menu.delete\";s:6:\"_title\";s:11:\"Delete menu\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/admin/structure/menu/manage/(?P<menu>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/menu/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.menu.devel_definition','/devel/definition/menu/{menu}','/devel/definition/menu/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/menu/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/menu/%\";s:8:\"numParts\";i:4;}}',4),('entity.menu.devel_load','/devel/menu/{menu}','/devel/menu/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/menu/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/menu/%\";s:8:\"numParts\";i:3;}}',3),('entity.menu.devel_load_with_references','/devel/load-with-references/menu/{menu}','/devel/load-with-references/menu/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/menu/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"menu\";s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/menu/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/menu/%\";s:8:\"numParts\";i:4;}}',4),('entity.menu.edit_form','/admin/structure/menu/manage/{menu}','/admin/structure/menu/manage/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/admin/structure/menu/manage/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"menu.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\menu_ui\\Controller\\MenuController::menuTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/admin/structure/menu/manage/(?P<menu>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:30:\"/admin/structure/menu/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.menu_link_content.canonical','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}',6),('entity.menu_link_content.delete_form','/admin/structure/menu/item/{menu_link_content}/delete','/admin/structure/menu/item/%/delete',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"menu_link_content.delete\";s:6:\"_title\";s:16:\"Delete menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/structure/menu/item/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.menu_link_content.devel_definition','/devel/definition/menu_link_content/{menu_link_content}','/devel/definition/menu_link_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/definition/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/definition/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/devel/definition/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:37:\"/devel/definition/menu_link_content/%\";s:8:\"numParts\";i:4;}}',4),('entity.menu_link_content.devel_load','/devel/menu_link_content/{menu_link_content}','/devel/menu_link_content/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/devel/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/devel/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:26:\"/devel/menu_link_content/%\";s:8:\"numParts\";i:3;}}',3),('entity.menu_link_content.devel_load_with_references','/devel/load-with-references/menu_link_content/{menu_link_content}','/devel/load-with-references/menu_link_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/devel/load-with-references/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/devel/load\\-with\\-references/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/devel/load-with-references/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:47:\"/devel/load-with-references/menu_link_content/%\";s:8:\"numParts\";i:4;}}',4),('entity.menu_link_content.devel_render','/devel/render/menu_link_content/{menu_link_content}','/devel/render/menu_link_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/devel/render/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/devel/render/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/render/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/render/menu_link_content/%\";s:8:\"numParts\";i:4;}}',4),('entity.menu_link_content.edit_form','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}',6),('entity.menu_link_content.token_devel','/devel/token/menu_link_content/{menu_link_content}','/devel/token/menu_link_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/devel/token/menu_link_content/{menu_link_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:17:\"menu_link_content\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/devel/token/menu_link_content/(?P<menu_link_content>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/token/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/token/menu_link_content/%\";s:8:\"numParts\";i:4;}}',4),('entity.node.canonical','/node/{node}','/node/%',2,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/node/(?P<node>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}',2),('entity.node.delete_form','/node/{node}/delete','/node/%/delete',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/node/(?P<node>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}',3),('entity.node.delete_multiple_form','/admin/content/node/delete','/admin/content/node/delete',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/content/node/delete$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}',4),('entity.node.devel_definition','/devel/definition/node/{node}','/devel/definition/node/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/node/%\";s:8:\"numParts\";i:4;}}',4),('entity.node.devel_load','/devel/node/{node}','/devel/node/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/node/%\";s:8:\"numParts\";i:3;}}',3),('entity.node.devel_load_with_references','/devel/load-with-references/node/{node}','/devel/load-with-references/node/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/node/%\";s:8:\"numParts\";i:4;}}',4),('entity.node.devel_render','/devel/render/node/{node}','/devel/render/node/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/devel/render/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/devel/render/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/render/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/render/node/%\";s:8:\"numParts\";i:4;}}',4),('entity.node.edit_form','/node/{node}/edit','/node/%/edit',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/node/(?P<node>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}',3),('entity.node.field_ui_fields','/admin/structure/types/manage/{node_type}/fields','/admin/structure/types/manage/%/fields',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}',6),('entity.node.preview','/node/preview/{node_preview}/{view_mode_id}','/node/preview/%/%',12,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}',4),('entity.node.revision','/node/{node}/revisions/{node_revision}/view','/node/%/revisions/%/view',21,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:27:\"node_revision.view revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}',5),('entity.node.token_devel','/devel/token/node/{node}','/devel/token/node/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"node\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/node/(?P<node>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/node/%\";s:8:\"numParts\";i:4;}}',4),('entity.node.version_history','/node/{node}/revisions','/node/%/revisions',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:23:\"node.view all revisions\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/node/(?P<node>\\d+)/revisions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}',3),('entity.node_type.collection','/admin/structure/types','/admin/structure/types',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/structure/types$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}',3),('entity.node_type.delete_form','/admin/structure/types/manage/{node_type}/delete','/admin/structure/types/manage/%/delete',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.node_type.devel_definition','/devel/definition/node_type/{node_type}','/devel/definition/node_type/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/definition/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/devel/definition/node_type/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/definition/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/definition/node_type/%\";s:8:\"numParts\";i:4;}}',4),('entity.node_type.devel_load','/devel/node_type/{node_type}','/devel/node_type/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/devel/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/devel/node_type/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/node_type/%\";s:8:\"numParts\";i:3;}}',3),('entity.node_type.devel_load_with_references','/devel/load-with-references/node_type/{node_type}','/devel/load-with-references/node_type/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/devel/load-with-references/node_type/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"node_type\";s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/devel/load\\-with\\-references/node_type/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/load-with-references/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/load-with-references/node_type/%\";s:8:\"numParts\";i:4;}}',4),('entity.node_type.edit_form','/admin/structure/types/manage/{node_type}','/admin/structure/types/manage/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.node_type.entity_permissions_form','/admin/structure/types/manage/{node_type}/permissions','/admin/structure/types/manage/%/permissions',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/structure/types/manage/{node_type}/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:4:\"node\";s:18:\"bundle_entity_type\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/types/manage/%/permissions\";s:8:\"numParts\";i:6;}}',6),('entity.oauth2_token.canonical','/admin/config/people/simple_oauth/oauth2_token/{oauth2_token}','/admin/config/people/simple_oauth/oauth2_token/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/config/people/simple_oauth/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:12:\"oauth2_token\";s:6:\"_title\";s:12:\"Access Token\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"oauth2_token.view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/admin/config/people/simple_oauth/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/simple_oauth/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:48:\"/admin/config/people/simple_oauth/oauth2_token/%\";s:8:\"numParts\";i:6;}}',6),('entity.oauth2_token.collection','/admin/config/people/simple_oauth/oauth2_token','/admin/config/people/simple_oauth/oauth2_token',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/config/people/simple_oauth/oauth2_token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"oauth2_token\";s:6:\"_title\";s:17:\"Access Token list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer simple_oauth entities\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/admin/config/people/simple_oauth/oauth2_token$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/simple_oauth/oauth2_token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:46:\"/admin/config/people/simple_oauth/oauth2_token\";s:8:\"numParts\";i:5;}}',5),('entity.oauth2_token.delete_form','/admin/config/people/simple_oauth/oauth2_token/{oauth2_token}/delete','/admin/config/people/simple_oauth/oauth2_token/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/config/people/simple_oauth/oauth2_token/{oauth2_token}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"oauth2_token.delete\";s:6:\"_title\";s:19:\"Delete Access Token\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"oauth2_token.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"{^/admin/config/people/simple_oauth/oauth2_token/(?P<oauth2_token>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/simple_oauth/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:55:\"/admin/config/people/simple_oauth/oauth2_token/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.oauth2_token.devel_definition','/devel/definition/oauth2_token/{oauth2_token}','/devel/definition/oauth2_token/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/oauth2_token/%\";s:8:\"numParts\";i:4;}}',4),('entity.oauth2_token.devel_render','/devel/render/oauth2_token/{oauth2_token}','/devel/render/oauth2_token/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/devel/render/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/render/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/render/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/render/oauth2_token/%\";s:8:\"numParts\";i:4;}}',4),('entity.oauth2_token.token_devel','/devel/token/oauth2_token/{oauth2_token}','/devel/token/oauth2_token/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/devel/token/oauth2_token/{oauth2_token}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:12:\"oauth2_token\";s:10:\"parameters\";a:1:{s:12:\"oauth2_token\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/devel/token/oauth2_token/(?P<oauth2_token>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"oauth2_token\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/devel/token/oauth2_token\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"oauth2_token\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/devel/token/oauth2_token/%\";s:8:\"numParts\";i:4;}}',4),('entity.pathauto_pattern.add_form','/admin/config/search/path/patterns/add','/admin/config/search/path/patterns/add',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/config/search/path/patterns/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.default\";s:6:\"_title\";s:20:\"Add Pathauto pattern\";s:12:\"tempstore_id\";s:16:\"pathauto.pattern\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/search/path/patterns/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/search/path/patterns/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:38:\"/admin/config/search/path/patterns/add\";s:8:\"numParts\";i:6;}}',6),('entity.pathauto_pattern.collection','/admin/config/search/path/patterns','/admin/config/search/path/patterns',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/search/path/patterns\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"pathauto_pattern\";s:6:\"_title\";s:8:\"Patterns\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/search/path/patterns$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/patterns\";s:8:\"numParts\";i:5;}}',5),('entity.pathauto_pattern.delete_form','/admin/config/search/path/patterns/{pathauto_pattern}/delete','/admin/config/search/path/patterns/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"pathauto_pattern.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/path/patterns/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.pathauto_pattern.devel_definition','/devel/definition/pathauto_pattern/{pathauto_pattern}','/devel/definition/pathauto_pattern/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/definition/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/devel/definition/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/devel/definition/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/devel/definition/pathauto_pattern/%\";s:8:\"numParts\";i:4;}}',4),('entity.pathauto_pattern.devel_load','/devel/pathauto_pattern/{pathauto_pattern}','/devel/pathauto_pattern/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:25:\"/devel/pathauto_pattern/%\";s:8:\"numParts\";i:3;}}',3),('entity.pathauto_pattern.devel_load_with_references','/devel/load-with-references/pathauto_pattern/{pathauto_pattern}','/devel/load-with-references/pathauto_pattern/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/devel/load-with-references/pathauto_pattern/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:16:\"pathauto_pattern\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/devel/load\\-with\\-references/pathauto_pattern/(?P<pathauto_pattern>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/devel/load-with-references/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/devel/load-with-references/pathauto_pattern/%\";s:8:\"numParts\";i:4;}}',4),('entity.pathauto_pattern.disable','/admin/config/search/path/patterns/{pathauto_pattern}/disable','/admin/config/search/path/patterns/%/disable',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.disable\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/disable$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:44:\"/admin/config/search/path/patterns/%/disable\";s:8:\"numParts\";i:7;}}',7),('entity.pathauto_pattern.duplicate_form','/admin/config/search/path/patterns/{pathauto_pattern}/duplicate','/admin/config/search/path/patterns/%/duplicate',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:26:\"pathauto_pattern.duplicate\";s:6:\"_title\";s:26:\"Duplicate Pathauto pattern\";s:12:\"tempstore_id\";s:16:\"pathauto.pattern\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/duplicate$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/search/path/patterns/%/duplicate\";s:8:\"numParts\";i:7;}}',7),('entity.pathauto_pattern.edit_form','/admin/config/search/path/patterns/{pathauto_pattern}','/admin/config/search/path/patterns/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:36:\"/admin/config/search/path/patterns/%\";s:8:\"numParts\";i:6;}}',6),('entity.pathauto_pattern.enable','/admin/config/search/path/patterns/{pathauto_pattern}/enable','/admin/config/search/path/patterns/%/enable',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:23:\"pathauto_pattern.enable\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/enable$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/path/patterns/%/enable\";s:8:\"numParts\";i:7;}}',7),('entity.path_alias.add_form','/admin/config/search/path/add','/admin/config/search/path/add',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/search/path/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:14:\"entity_type_id\";s:10:\"path_alias\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:10:\"path_alias\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/search/path/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/search/path/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:29:\"/admin/config/search/path/add\";s:8:\"numParts\";i:5;}}',5),('entity.path_alias.collection','/admin/config/search/path','/admin/config/search/path',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/search/path$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}',4),('entity.path_alias.delete_form','/admin/config/search/path/delete/{path_alias}','/admin/config/search/path/delete/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/config/search/path/delete/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"path_alias.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.delete\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/admin/config/search/path/delete/(?P<path_alias>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/search/path/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/delete/%\";s:8:\"numParts\";i:6;}}',6),('entity.path_alias.edit_form','/admin/config/search/path/edit/{path_alias}','/admin/config/search/path/edit/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.update\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/admin/config/search/path/edit/(?P<path_alias>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/path/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/path/edit/%\";s:8:\"numParts\";i:6;}}',6),('entity.path_alias.token_devel','/devel/token/path_alias/{path_alias}','/devel/token/path_alias/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/token/path_alias/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:10:\"path_alias\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/token/path_alias/(?P<path_alias>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/devel/token/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:25:\"/devel/token/path_alias/%\";s:8:\"numParts\";i:4;}}',4),('entity.search_page.collection','/admin/config/search/pages','/admin/config/search/pages',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/config/search/pages$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}',4),('entity.search_page.delete_form','/admin/config/search/pages/manage/{search_page}/delete','/admin/config/search/pages/manage/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"search_page.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.search_page.devel_definition','/devel/definition/search_page/{search_page}','/devel/definition/search_page/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/definition/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/definition/search_page/(?P<search_page>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/devel/definition/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:31:\"/devel/definition/search_page/%\";s:8:\"numParts\";i:4;}}',4),('entity.search_page.devel_load','/devel/search_page/{search_page}','/devel/search_page/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/search_page/(?P<search_page>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/devel/search_page/%\";s:8:\"numParts\";i:3;}}',3),('entity.search_page.devel_load_with_references','/devel/load-with-references/search_page/{search_page}','/devel/load-with-references/search_page/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/devel/load-with-references/search_page/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:11:\"search_page\";s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/devel/load\\-with\\-references/search_page/(?P<search_page>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/devel/load-with-references/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:41:\"/devel/load-with-references/search_page/%\";s:8:\"numParts\";i:4;}}',4),('entity.search_page.disable','/admin/config/search/pages/manage/{search_page}/disable','/admin/config/search/pages/manage/%/disable',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"search_page.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/disable$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/pages/manage/%/disable\";s:8:\"numParts\";i:7;}}',7),('entity.search_page.edit_form','/admin/config/search/pages/manage/{search_page}','/admin/config/search/pages/manage/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"search_page.edit\";s:15:\"_title_callback\";s:53:\"\\Drupal\\search\\Controller\\SearchController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/admin/config/search/pages/manage/(?P<search_page>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:35:\"/admin/config/search/pages/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.search_page.enable','/admin/config/search/pages/manage/{search_page}/enable','/admin/config/search/pages/manage/%/enable',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/enable$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/enable\";s:8:\"numParts\";i:7;}}',7),('entity.search_page.set_default','/admin/config/search/pages/manage/{search_page}/set-default','/admin/config/search/pages/manage/%/set-default',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\search\\Controller\\SearchController::setAsDefault\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/set\\-default$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/set-default\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/search/pages/manage/%/set-default\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut.canonical','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}',6),('entity.shortcut.delete_form','/admin/config/user-interface/shortcut/link/{shortcut}/delete','/admin/config/user-interface/shortcut/link/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"shortcut.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/user-interface/shortcut/link/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut.devel_definition','/devel/definition/shortcut/{shortcut}','/devel/definition/shortcut/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/devel/definition/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/devel/definition/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/definition/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/definition/shortcut/%\";s:8:\"numParts\";i:4;}}',4),('entity.shortcut.devel_load','/devel/shortcut/{shortcut}','/devel/shortcut/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/devel/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/devel/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/devel/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/devel/shortcut/%\";s:8:\"numParts\";i:3;}}',3),('entity.shortcut.devel_load_with_references','/devel/load-with-references/shortcut/{shortcut}','/devel/load-with-references/shortcut/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/load-with-references/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/devel/load\\-with\\-references/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/devel/load-with-references/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/devel/load-with-references/shortcut/%\";s:8:\"numParts\";i:4;}}',4),('entity.shortcut.devel_render','/devel/render/shortcut/{shortcut}','/devel/render/shortcut/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/devel/render/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/devel/render/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/render/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/render/shortcut/%\";s:8:\"numParts\";i:4;}}',4),('entity.shortcut.edit_form','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}',6),('entity.shortcut.link_delete_inline','/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline','/admin/config/user-interface/shortcut/link/%/delete-inline',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutController::deleteShortcutLinkInline\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete\\-inline$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/delete-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/delete-inline\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut.token_devel','/devel/token/shortcut/{shortcut}','/devel/token/shortcut/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/devel/token/shortcut/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:8:\"shortcut\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/devel/token/shortcut/(?P<shortcut>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/devel/token/shortcut\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/devel/token/shortcut/%\";s:8:\"numParts\";i:4;}}',4),('entity.shortcut_set.collection','/admin/config/user-interface/shortcut','/admin/config/user-interface/shortcut',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/user\\-interface/shortcut$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}',4),('entity.shortcut_set.customize_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize','/admin/config/user-interface/shortcut/manage/%/customize',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut_set.delete_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete','/admin/config/user-interface/shortcut/manage/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"shortcut_set.delete\";s:6:\"_title\";s:19:\"Delete shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/user-interface/shortcut/manage/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.shortcut_set.devel_definition','/devel/definition/shortcut_set/{shortcut_set}','/devel/definition/shortcut_set/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/devel/definition/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/devel/definition/shortcut_set/(?P<shortcut_set>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/devel/definition/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/devel/definition/shortcut_set/%\";s:8:\"numParts\";i:4;}}',4),('entity.shortcut_set.devel_load','/devel/shortcut_set/{shortcut_set}','/devel/shortcut_set/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/devel/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/devel/shortcut_set/(?P<shortcut_set>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/devel/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/devel/shortcut_set/%\";s:8:\"numParts\";i:3;}}',3),('entity.shortcut_set.devel_load_with_references','/devel/load-with-references/shortcut_set/{shortcut_set}','/devel/load-with-references/shortcut_set/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/devel/load-with-references/shortcut_set/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:12:\"shortcut_set\";s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/devel/load\\-with\\-references/shortcut_set/(?P<shortcut_set>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/devel/load-with-references/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:42:\"/devel/load-with-references/shortcut_set/%\";s:8:\"numParts\";i:4;}}',4),('entity.shortcut_set.edit_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}','/admin/config/user-interface/shortcut/manage/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"shortcut_set.edit\";s:6:\"_title\";s:17:\"Edit shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:46:\"/admin/config/user-interface/shortcut/manage/%\";s:8:\"numParts\";i:6;}}',6),('entity.social_auth.collection','/admin/social-auth/profiles','/admin/social-auth/profiles',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/social-auth/profiles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:11:\"social_auth\";s:6:\"_title\";s:20:\"Social Auth profiles\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer social auth profiles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/admin/social\\-auth/profiles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/social-auth/profiles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/social-auth/profiles\";s:8:\"numParts\";i:3;}}',3),('entity.social_auth.create','/entity/social_auth','/entity/social_auth',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/entity/social_auth\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:18:\"entity.social_auth\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:25:\"_entity_create_any_access\";s:11:\"social_auth\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:28:\"_ignore_create_bundle_access\";b:1;s:10:\"parameters\";a:2:{s:11:\"social_auth\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:30:\"access_check.entity_create_any\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/entity/social_auth$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/entity/social_auth\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/entity/social_auth\";s:8:\"numParts\";i:2;}}',2),('entity.social_auth.delete_form','/admin/social-auth/profiles/{social_auth}/delete','/admin/social-auth/profiles/%/delete',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/social-auth/profiles/{social_auth}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"social_auth.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"social_auth.delete\";s:11:\"social_auth\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"social_auth\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"social_auth\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/social\\-auth/profiles/(?P<social_auth>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:11:\"social_auth\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/social-auth/profiles\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"social_auth\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/admin/social-auth/profiles/%/delete\";s:8:\"numParts\";i:5;}}',5),('entity.social_auth.token_devel','/devel/token/social_auth/{social_auth}','/devel/token/social_auth/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/devel/token/social_auth/{social_auth}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:11:\"social_auth\";s:10:\"parameters\";a:1:{s:11:\"social_auth\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"social_auth\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/devel/token/social_auth/(?P<social_auth>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"social_auth\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/devel/token/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"social_auth\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/devel/token/social_auth/%\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_term.add_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add','/admin/structure/taxonomy/manage/%/add',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::addForm\";s:6:\"_title\";s:8:\"Add term\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:35:\"taxonomy_term:{taxonomy_vocabulary}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/add$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/taxonomy/manage/%/add\";s:8:\"numParts\";i:6;}}',6),('entity.taxonomy_term.canonical','/taxonomy/term/{taxonomy_term}','/taxonomy/term/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/taxonomy/term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}',3),('entity.taxonomy_term.delete_form','/taxonomy/term/{taxonomy_term}/delete','/taxonomy/term/%/delete',13,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_term.devel_definition','/devel/definition/taxonomy_term/{taxonomy_term}','/devel/definition/taxonomy_term/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/devel/definition/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/devel/definition/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/devel/definition/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/devel/definition/taxonomy_term/%\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_term.devel_load','/devel/taxonomy_term/{taxonomy_term}','/devel/taxonomy_term/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/devel/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/devel/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/devel/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:22:\"/devel/taxonomy_term/%\";s:8:\"numParts\";i:3;}}',3),('entity.taxonomy_term.devel_load_with_references','/devel/load-with-references/taxonomy_term/{taxonomy_term}','/devel/load-with-references/taxonomy_term/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/devel/load-with-references/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/load\\-with\\-references/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/devel/load-with-references/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:43:\"/devel/load-with-references/taxonomy_term/%\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_term.devel_render','/devel/render/taxonomy_term/{taxonomy_term}','/devel/render/taxonomy_term/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/devel/render/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/devel/render/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/render/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/render/taxonomy_term/%\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_term.edit_form','/taxonomy/term/{taxonomy_term}/edit','/taxonomy/term/%/edit',13,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_term.field_ui_fields','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields','/admin/structure/taxonomy/manage/%/overview/fields',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}',7),('entity.taxonomy_term.token_devel','/devel/token/taxonomy_term/{taxonomy_term}','/devel/token/taxonomy_term/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/devel/token/taxonomy_term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:13:\"taxonomy_term\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/devel/token/taxonomy_term/(?P<taxonomy_term>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/token/taxonomy_term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/devel/token/taxonomy_term/%\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_vocabulary.add_form','/admin/structure/taxonomy/add','/admin/structure/taxonomy/add',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/structure/taxonomy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:14:\"entity_type_id\";s:19:\"taxonomy_vocabulary\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"taxonomy_vocabulary\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/structure/taxonomy/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/taxonomy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/taxonomy/add\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_vocabulary.collection','/admin/structure/taxonomy','/admin/structure/taxonomy',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/structure/taxonomy$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}',3),('entity.taxonomy_vocabulary.delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete','/admin/structure/taxonomy/manage/%/delete',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.taxonomy_vocabulary.devel_definition','/devel/definition/taxonomy_vocabulary/{taxonomy_vocabulary}','/devel/definition/taxonomy_vocabulary/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/devel/definition/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/devel/definition/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/definition/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/definition/taxonomy_vocabulary/%\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_vocabulary.devel_load','/devel/taxonomy_vocabulary/{taxonomy_vocabulary}','/devel/taxonomy_vocabulary/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/devel/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/devel/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/devel/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:28:\"/devel/taxonomy_vocabulary/%\";s:8:\"numParts\";i:3;}}',3),('entity.taxonomy_vocabulary.devel_load_with_references','/devel/load-with-references/taxonomy_vocabulary/{taxonomy_vocabulary}','/devel/load-with-references/taxonomy_vocabulary/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/devel/load-with-references/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/devel/load\\-with\\-references/taxonomy_vocabulary/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/devel/load-with-references/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:49:\"/devel/load-with-references/taxonomy_vocabulary/%\";s:8:\"numParts\";i:4;}}',4),('entity.taxonomy_vocabulary.edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}','/admin/structure/taxonomy/manage/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.taxonomy_vocabulary.entity_permissions_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/permissions','/admin/structure/taxonomy/manage/%/overview/permissions',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:18:\"Manage permissions\";s:5:\"_form\";s:38:\"Drupal\\user\\Form\\EntityPermissionsForm\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:18:\"bundle_entity_type\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/permissions$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/overview/permissions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:55:\"/admin/structure/taxonomy/manage/%/overview/permissions\";s:8:\"numParts\";i:7;}}',7),('entity.taxonomy_vocabulary.overview_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview','/admin/structure/taxonomy/manage/%/overview',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:21:\"with_config_overrides\";b:1;s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}',6),('entity.taxonomy_vocabulary.reset_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset','/admin/structure/taxonomy/manage/%/reset',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"taxonomy_vocabulary.reset\";s:6:\"_title\";s:5:\"Reset\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:37:\"taxonomy_vocabulary.reset all weights\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:3:{s:21:\"with_config_overrides\";b:1;s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/reset$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/taxonomy/manage/%/reset\";s:8:\"numParts\";i:6;}}',6),('entity.toolbar_menu_element.add_form','/admin/config/user-interface/toolbar-menu/elements/add','/admin/config/user-interface/toolbar-menu/elements/add',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/config/user-interface/toolbar-menu/elements/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:28:\"toolbar_menu_element.default\";s:6:\"_title\";s:24:\"Add Toolbar menu element\";s:12:\"tempstore_id\";s:20:\"toolbar_menu.element\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer toolbar menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/config/user\\-interface/toolbar\\-menu/elements/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:54:\"/admin/config/user-interface/toolbar-menu/elements/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:54:\"/admin/config/user-interface/toolbar-menu/elements/add\";s:8:\"numParts\";i:6;}}',6),('entity.toolbar_menu_element.collection','/admin/config/user-interface/toolbar-menu/elements','/admin/config/user-interface/toolbar-menu/elements',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/admin/config/user-interface/toolbar-menu/elements\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"toolbar_menu_element\";s:6:\"_title\";s:21:\"Toolbar menu elements\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer toolbar menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/admin/config/user\\-interface/toolbar\\-menu/elements$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/config/user-interface/toolbar-menu/elements\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:50:\"/admin/config/user-interface/toolbar-menu/elements\";s:8:\"numParts\";i:5;}}',5),('entity.toolbar_menu_element.delete_form','/admin/config/user-interface/toolbar-menu/elements/{toolbar_menu_element}/delete','/admin/config/user-interface/toolbar-menu/elements/%/delete',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/config/user-interface/toolbar-menu/elements/{toolbar_menu_element}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"toolbar_menu_element.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:27:\"toolbar_menu_element.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:20:\"toolbar_menu_element\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"{^/admin/config/user\\-interface/toolbar\\-menu/elements/(?P<toolbar_menu_element>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"toolbar_menu_element\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/config/user-interface/toolbar-menu/elements\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:59:\"/admin/config/user-interface/toolbar-menu/elements/%/delete\";s:8:\"numParts\";i:7;}}',7),('entity.toolbar_menu_element.devel_definition','/devel/definition/toolbar_menu_element/{toolbar_menu_element}','/devel/definition/toolbar_menu_element/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/devel/definition/toolbar_menu_element/{toolbar_menu_element}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:20:\"toolbar_menu_element\";s:10:\"parameters\";a:1:{s:20:\"toolbar_menu_element\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/devel/definition/toolbar_menu_element/(?P<toolbar_menu_element>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"toolbar_menu_element\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/devel/definition/toolbar_menu_element\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:40:\"/devel/definition/toolbar_menu_element/%\";s:8:\"numParts\";i:4;}}',4),('entity.toolbar_menu_element.devel_load','/devel/toolbar_menu_element/{toolbar_menu_element}','/devel/toolbar_menu_element/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/devel/toolbar_menu_element/{toolbar_menu_element}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:20:\"toolbar_menu_element\";s:10:\"parameters\";a:1:{s:20:\"toolbar_menu_element\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/devel/toolbar_menu_element/(?P<toolbar_menu_element>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"toolbar_menu_element\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/toolbar_menu_element\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:29:\"/devel/toolbar_menu_element/%\";s:8:\"numParts\";i:3;}}',3),('entity.toolbar_menu_element.devel_load_with_references','/devel/load-with-references/toolbar_menu_element/{toolbar_menu_element}','/devel/load-with-references/toolbar_menu_element/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/devel/load-with-references/toolbar_menu_element/{toolbar_menu_element}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:20:\"toolbar_menu_element\";s:10:\"parameters\";a:1:{s:20:\"toolbar_menu_element\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/devel/load\\-with\\-references/toolbar_menu_element/(?P<toolbar_menu_element>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"toolbar_menu_element\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/devel/load-with-references/toolbar_menu_element\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/devel/load-with-references/toolbar_menu_element/%\";s:8:\"numParts\";i:4;}}',4),('entity.toolbar_menu_element.edit_form','/admin/config/user-interface/toolbar-menu/elements/{toolbar_menu_element}','/admin/config/user-interface/toolbar-menu/elements/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/admin/config/user-interface/toolbar-menu/elements/{toolbar_menu_element}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:28:\"toolbar_menu_element.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:27:\"toolbar_menu_element.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:20:\"toolbar_menu_element\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"{^/admin/config/user\\-interface/toolbar\\-menu/elements/(?P<toolbar_menu_element>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"toolbar_menu_element\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/admin/config/user-interface/toolbar-menu/elements\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"toolbar_menu_element\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:52:\"/admin/config/user-interface/toolbar-menu/elements/%\";s:8:\"numParts\";i:6;}}',6),('entity.tour.token_devel','/devel/token/tour/{tour}','/devel/token/tour/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/tour/{tour}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"tour\";s:10:\"parameters\";a:1:{s:4:\"tour\";a:2:{s:4:\"type\";s:11:\"entity:tour\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"tour\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/tour/(?P<tour>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"tour\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/tour\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"tour\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/tour/%\";s:8:\"numParts\";i:4;}}',4),('entity.user.admin_form','/admin/config/people/accounts','/admin/config/people/accounts',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/people/accounts$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}',4),('entity.user.cancel_form','/user/{user}/cancel','/user/%/cancel',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/user/(?P<user>\\d+)/cancel$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}',3),('entity.user.canonical','/user/{user}','/user/%',2,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/user/(?P<user>\\d+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}',2),('entity.user.collection','/admin/people','/admin/people',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"user\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/admin/people$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}',2),('entity.user.contact_form','/user/{user}/contact','/user/%/contact',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/user/(?P<user>\\d+)/contact$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}',3),('entity.user.create','/entity/user','/entity/user',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/entity/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:25:\"_entity_create_any_access\";s:4:\"user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:28:\"_ignore_create_bundle_access\";b:1;s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:30:\"access_check.entity_create_any\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/entity/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entity/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/entity/user\";s:8:\"numParts\";i:2;}}',2),('entity.user.devel_definition','/devel/definition/user/{user}','/devel/definition/user/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/user/%\";s:8:\"numParts\";i:4;}}',4),('entity.user.devel_load','/devel/user/{user}','/devel/user/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/user/%\";s:8:\"numParts\";i:3;}}',3),('entity.user.devel_load_with_references','/devel/load-with-references/user/{user}','/devel/load-with-references/user/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/user/%\";s:8:\"numParts\";i:4;}}',4),('entity.user.devel_render','/devel/render/user/{user}','/devel/render/user/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/devel/render/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityRender\";s:6:\"_title\";s:12:\"Devel Render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/devel/render/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/devel/render/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/devel/render/user/%\";s:8:\"numParts\";i:4;}}',4),('entity.user.edit_form','/user/{user}/edit','/user/%/edit',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/user/(?P<user>\\d+)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}',3),('entity.user.field_ui_fields','/admin/config/people/accounts/fields','/admin/config/people/accounts/fields',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/config/people/accounts/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/admin/config/people/accounts/fields$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/people/accounts/fields\";s:8:\"numParts\";i:5;}}',5),('entity.user.token_devel','/devel/token/user/{user}','/devel/token/user/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/devel/token/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\token\\Controller\\TokenDevelController::entityTokens\";s:6:\"_title\";s:12:\"Devel Tokens\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"access devel information\";s:20:\"_module_dependencies\";s:5:\"devel\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_token_entity_type_id\";s:4:\"user\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/devel/token/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/devel/token/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:19:\"/devel/token/user/%\";s:8:\"numParts\";i:4;}}',4),('entity.user_role.collection','/admin/people/roles','/admin/people/roles',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/people/roles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}',3),('entity.user_role.delete_form','/admin/people/roles/manage/{user_role}/delete','/admin/people/roles/manage/%/delete',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"user_role.delete\";s:6:\"_title\";s:11:\"Delete role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/admin/people/roles/manage/(?P<user_role>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/people/roles/manage/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.user_role.devel_definition','/devel/definition/user_role/{user_role}','/devel/definition/user_role/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/definition/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/devel/definition/user_role/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/devel/definition/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/devel/definition/user_role/%\";s:8:\"numParts\";i:4;}}',4),('entity.user_role.devel_load','/devel/user_role/{user_role}','/devel/user_role/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/devel/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/devel/user_role/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/devel/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:18:\"/devel/user_role/%\";s:8:\"numParts\";i:3;}}',3),('entity.user_role.devel_load_with_references','/devel/load-with-references/user_role/{user_role}','/devel/load-with-references/user_role/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/devel/load-with-references/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:9:\"user_role\";s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/devel/load\\-with\\-references/user_role/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/devel/load-with-references/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:39:\"/devel/load-with-references/user_role/%\";s:8:\"numParts\";i:4;}}',4),('entity.user_role.edit_form','/admin/people/roles/manage/{user_role}','/admin/people/roles/manage/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/people/roles/manage/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/admin/people/roles/manage/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/people/roles/manage/%\";s:8:\"numParts\";i:5;}}',5),('entity.user_role.edit_permissions_form','/admin/people/permissions/{user_role}','/admin/people/permissions/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/people/permissions/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\user\\Form\\UserPermissionsRoleSpecificForm\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/admin/people/permissions/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/admin/people/permissions/%\";s:8:\"numParts\";i:4;}}',4),('entity.view.break_lock_form','/admin/structure/views/view/{view}/break-lock','/admin/structure/views/view/%/break-lock',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"view.break_lock\";s:6:\"_title\";s:10:\"Break lock\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:15:\"view.break-lock\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/admin/structure/views/view/(?P<view>[^/]++)/break\\-lock$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/break-lock\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/views/view/%/break-lock\";s:8:\"numParts\";i:6;}}',6),('entity.view.collection','/admin/structure/views','/admin/structure/views',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/structure/views$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}',3),('entity.view.delete_form','/admin/structure/views/view/{view}/delete','/admin/structure/views/view/%/delete',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"view.delete\";s:6:\"_title\";s:11:\"Delete view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/structure/views/view/(?P<view>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/delete\";s:8:\"numParts\";i:6;}}',6),('entity.view.devel_definition','/devel/definition/view/{view}','/devel/definition/view/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/devel/definition/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityTypeDefinition\";s:6:\"_title\";s:22:\"Entity type definition\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/devel/definition/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/devel/definition/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/devel/definition/view/%\";s:8:\"numParts\";i:4;}}',4),('entity.view.devel_load','/devel/view/{view}','/devel/view/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/devel/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoad\";s:6:\"_title\";s:10:\"Devel Load\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/devel/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/devel/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/devel/view/%\";s:8:\"numParts\";i:3;}}',3),('entity.view.devel_load_with_references','/devel/load-with-references/view/{view}','/devel/load-with-references/view/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/devel/load-with-references/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\devel\\Controller\\EntityDebugController::entityLoadWithReferences\";s:6:\"_title\";s:28:\"Devel Load (with references)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"access devel information\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:21:\"_devel_entity_type_id\";s:4:\"view\";s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/devel/load\\-with\\-references/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/devel/load-with-references/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/devel/load-with-references/view/%\";s:8:\"numParts\";i:4;}}',4),('entity.view.disable','/admin/structure/views/view/{view}/disable','/admin/structure/views/view/%/disable',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/structure/views/view/{view}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"view.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/admin/structure/views/view/(?P<view>[^/]++)/disable$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/disable\";s:8:\"numParts\";i:6;}}',6),('entity.view.duplicate_form','/admin/structure/views/view/{view}/duplicate','/admin/structure/views/view/%/duplicate',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"view.duplicate\";s:6:\"_title\";s:14:\"Duplicate view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:14:\"view.duplicate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/admin/structure/views/view/(?P<view>[^/]++)/duplicate$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/views/view/%/duplicate\";s:8:\"numParts\";i:6;}}',6),('entity.view.edit_display_form','/admin/structure/views/view/{view}/edit/{display_id}','/admin/structure/views/view/%/edit',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}',7),('entity.view.edit_form','/admin/structure/views/view/{view}','/admin/structure/views/view/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/structure/views/view/(?P<view>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}',5),('entity.view.enable','/admin/structure/views/view/{view}/enable','/admin/structure/views/view/%/enable',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/structure/views/view/(?P<view>[^/]++)/enable$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/enable\";s:8:\"numParts\";i:6;}}',6),('entity.view.preview_form','/admin/structure/views/view/{view}/preview/{display_id}','/admin/structure/views/view/%/preview',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}',7),('field_ui.display_mode','/admin/structure/display-modes','/admin/structure/display-modes',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/structure/display\\-modes$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}',3),('field_ui.entity_form_mode_add','/admin/structure/display-modes/form/add','/admin/structure/display-modes/form/add',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/form/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::formModeTypeSelection\";s:6:\"_title\";s:28:\"Choose form mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/admin/structure/display\\-modes/form/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/form/add\";s:8:\"numParts\";i:5;}}',5),('field_ui.entity_view_mode_add','/admin/structure/display-modes/view/add','/admin/structure/display-modes/view/add',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/view/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::viewModeTypeSelection\";s:6:\"_title\";s:28:\"Choose view mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/admin/structure/display\\-modes/view/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/view/add\";s:8:\"numParts\";i:5;}}',5),('field_ui.field_storage_config_add_block_content','/admin/structure/block-content/manage/{block_content_type}/fields/add-field','/admin/structure/block-content/manage/%/fields/add-field',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/structure/block-content/manage/{block_content_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/add\\-field$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/block-content/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_storage_config_add_block_content.bc','/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field','/admin/structure/block/block-content/manage/%/fields/add-field',251,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/add\\-field$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/add-field\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_storage_config_add_comment','/admin/structure/comment/manage/{comment_type}/fields/add-field','/admin/structure/comment/manage/%/fields/add-field',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/comment/manage/{comment_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/add\\-field$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_storage_config_add_contact_message','/admin/structure/contact/manage/{contact_form}/fields/add-field','/admin/structure/contact/manage/%/fields/add-field',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/admin/structure/contact/manage/{contact_form}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/add\\-field$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_storage_config_add_node','/admin/structure/types/manage/{node_type}/fields/add-field','/admin/structure/types/manage/%/fields/add-field',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_storage_config_add_taxonomy_term','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field','/admin/structure/taxonomy/manage/%/overview/fields/add-field',247,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:80:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/add\\-field$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/overview/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/add-field\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_storage_config_add_user','/admin/config/people/accounts/fields/add-field','/admin/config/people/accounts/fields/add-field',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/admin/config/people/accounts/fields/add\\-field$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/accounts/fields/add-field\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:8:\"numParts\";i:6;}}',6),('field_ui.field_storage_config_reuse_block_content','/admin/structure/block-content/manage/{block_content_type}/fields/reuse','/admin/structure/block-content/manage/%/fields/reuse',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/admin/structure/block-content/manage/{block_content_type}/fields/reuse\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:43:\"\\Drupal\\field_ui\\Form\\FieldStorageReuseForm\";s:6:\"_title\";s:24:\"Re-use an existing field\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:28:\"_field_ui_field_reuse_access\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"access_check.field_ui.field_reuse\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"{^/admin/structure/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/reuse$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/fields/reuse\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/structure/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:52:\"/admin/structure/block-content/manage/%/fields/reuse\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_storage_config_reuse_block_content.bc','/admin/structure/block/block-content/manage/{block_content_type}/fields/reuse','/admin/structure/block/block-content/manage/%/fields/reuse',251,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/reuse\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:24:\"Re-use an existing field\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:11:\"_controller\";s:81:\"\\Drupal\\block_content\\Controller\\BlockContentController::blockContentTypeRedirect\";}s:12:\"requirements\";a:1:{s:28:\"_field_ui_field_reuse_access\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"access_check.field_ui.field_reuse\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"{^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/reuse$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/fields/reuse\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/fields/reuse\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_storage_config_reuse_comment','/admin/structure/comment/manage/{comment_type}/fields/reuse','/admin/structure/comment/manage/%/fields/reuse',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/fields/reuse\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:43:\"\\Drupal\\field_ui\\Form\\FieldStorageReuseForm\";s:6:\"_title\";s:24:\"Re-use an existing field\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:28:\"_field_ui_field_reuse_access\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"access_check.field_ui.field_reuse\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/reuse$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/fields/reuse\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/fields/reuse\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_storage_config_reuse_contact_message','/admin/structure/contact/manage/{contact_form}/fields/reuse','/admin/structure/contact/manage/%/fields/reuse',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/fields/reuse\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:43:\"\\Drupal\\field_ui\\Form\\FieldStorageReuseForm\";s:6:\"_title\";s:24:\"Re-use an existing field\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:28:\"_field_ui_field_reuse_access\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"access_check.field_ui.field_reuse\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/reuse$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/fields/reuse\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/fields/reuse\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_storage_config_reuse_node','/admin/structure/types/manage/{node_type}/fields/reuse','/admin/structure/types/manage/%/fields/reuse',123,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/fields/reuse\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:43:\"\\Drupal\\field_ui\\Form\\FieldStorageReuseForm\";s:6:\"_title\";s:24:\"Re-use an existing field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:28:\"_field_ui_field_reuse_access\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"access_check.field_ui.field_reuse\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/reuse$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/fields/reuse\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/fields/reuse\";s:8:\"numParts\";i:7;}}',7),('field_ui.field_storage_config_reuse_taxonomy_term','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/reuse','/admin/structure/taxonomy/manage/%/overview/fields/reuse',247,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/reuse\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:43:\"\\Drupal\\field_ui\\Form\\FieldStorageReuseForm\";s:6:\"_title\";s:24:\"Re-use an existing field\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:28:\"_field_ui_field_reuse_access\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"access_check.field_ui.field_reuse\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"{^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/reuse$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/fields/reuse\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/fields/reuse\";s:8:\"numParts\";i:8;}}',8),('field_ui.field_storage_config_reuse_user','/admin/config/people/accounts/fields/reuse','/admin/config/people/accounts/fields/reuse',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/fields/reuse\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:43:\"\\Drupal\\field_ui\\Form\\FieldStorageReuseForm\";s:6:\"_title\";s:24:\"Re-use an existing field\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:28:\"_field_ui_field_reuse_access\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:33:\"access_check.field_ui.field_reuse\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/admin/config/people/accounts/fields/reuse$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/fields/reuse\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/fields/reuse\";s:8:\"numParts\";i:6;}}',6),('file.ajax_progress','/file/progress/{key}','/file/progress/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/file/progress/(?P<key>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}',3),('filter.admin_overview','/admin/config/content/formats','/admin/config/content/formats',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/content/formats$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}',4),('filter.format_add','/admin/config/content/formats/add','/admin/config/content/formats/add',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/content/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"filter_format.add\";s:6:\"_title\";s:15:\"Add text format\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:13:\"filter_format\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/content/formats/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/content/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:33:\"/admin/config/content/formats/add\";s:8:\"numParts\";i:5;}}',5),('filter.tips','/filter/tips/{filter_format}','/filter/tips/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/filter/tips/(?P<filter_format>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}',3),('filter.tips_all','/filter/tips','/filter/tips',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/filter/tips$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}',2),('help.main','/admin/help','/admin/help',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/admin/help$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}',2),('help.page','/admin/help/{name}','/admin/help/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/admin/help/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpPage\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/admin/help/(?P<name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/admin/help/%\";s:8:\"numParts\";i:3;}}',3),('history.get_last_node_view','/history/get_node_read_timestamps','/history/get_node_read_timestamps',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/history/get_node_read_timestamps$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}',2),('history.read_node','/history/{node}/read','/history/%/read',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/history/(?P<node>\\d+)/read$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}',3),('image.effect_add_form','/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}','/admin/config/media/image-styles/manage/%/add/%',250,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:72:\"/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\image\\Form\\ImageEffectAddForm\";s:6:\"_title\";s:16:\"Add image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"{^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/add/(?P<image_effect>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/add/%\";s:8:\"numParts\";i:8;}}',8),('image.effect_delete','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete','/admin/config/media/image-styles/manage/%/effects/%/delete',501,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:83:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\image\\Form\\ImageEffectDeleteForm\";s:6:\"_title\";s:19:\"Delete image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"{^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:58:\"/admin/config/media/image-styles/manage/%/effects/%/delete\";s:8:\"numParts\";i:9;}}',9),('image.effect_edit_form','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}','/admin/config/media/image-styles/manage/%/effects/%',250,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\image\\Form\\ImageEffectEditForm\";s:6:\"_title\";s:17:\"Edit image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"{^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:51:\"/admin/config/media/image-styles/manage/%/effects/%\";s:8:\"numParts\";i:8;}}',8),('image.style_add','/admin/config/media/image-styles/add','/admin/config/media/image-styles/add',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/config/media/image-styles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"image_style.add\";s:6:\"_title\";s:15:\"Add image style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/media/image\\-styles/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/media/image-styles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/media/image-styles/add\";s:8:\"numParts\";i:5;}}',5),('image.style_private','/system/files/styles/{image_style}/{scheme}','/system/files/styles/%/%',28,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}',5),('image.style_public','/sites/default/files/styles/{image_style}/{scheme}','/sites/default/files/styles/%/%',60,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}',6),('jsonapi.action--action.collection','/jsonapi/action/action','/jsonapi/action/action',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/jsonapi/action/action\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:14:\"action--action\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/jsonapi/action/action$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/action/action\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/jsonapi/action/action\";s:8:\"numParts\";i:3;}}',3),('jsonapi.action--action.individual','/jsonapi/action/action/{entity}','/jsonapi/action/action/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/jsonapi/action/action/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:14:\"action--action\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:13:\"entity:action\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/jsonapi/action/action/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/action/action\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/jsonapi/action/action/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.backup_migrate_destination--backup_migrate_destination.collection','/jsonapi/backup_migrate_destination/backup_migrate_destination','/jsonapi/backup_migrate_destination/backup_migrate_destination',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/jsonapi/backup_migrate_destination/backup_migrate_destination\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:54:\"backup_migrate_destination--backup_migrate_destination\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/jsonapi/backup_migrate_destination/backup_migrate_destination$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:62:\"/jsonapi/backup_migrate_destination/backup_migrate_destination\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:62:\"/jsonapi/backup_migrate_destination/backup_migrate_destination\";s:8:\"numParts\";i:3;}}',3),('jsonapi.backup_migrate_destination--backup_migrate_destination.individual','/jsonapi/backup_migrate_destination/backup_migrate_destination/{entity}','/jsonapi/backup_migrate_destination/backup_migrate_destination/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/jsonapi/backup_migrate_destination/backup_migrate_destination/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:54:\"backup_migrate_destination--backup_migrate_destination\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:33:\"entity:backup_migrate_destination\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/jsonapi/backup_migrate_destination/backup_migrate_destination/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:62:\"/jsonapi/backup_migrate_destination/backup_migrate_destination\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:64:\"/jsonapi/backup_migrate_destination/backup_migrate_destination/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.backup_migrate_schedule--backup_migrate_schedule.collection','/jsonapi/backup_migrate_schedule/backup_migrate_schedule','/jsonapi/backup_migrate_schedule/backup_migrate_schedule',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/backup_migrate_schedule/backup_migrate_schedule\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:48:\"backup_migrate_schedule--backup_migrate_schedule\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/jsonapi/backup_migrate_schedule/backup_migrate_schedule$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/jsonapi/backup_migrate_schedule/backup_migrate_schedule\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:56:\"/jsonapi/backup_migrate_schedule/backup_migrate_schedule\";s:8:\"numParts\";i:3;}}',3),('jsonapi.backup_migrate_schedule--backup_migrate_schedule.individual','/jsonapi/backup_migrate_schedule/backup_migrate_schedule/{entity}','/jsonapi/backup_migrate_schedule/backup_migrate_schedule/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/backup_migrate_schedule/backup_migrate_schedule/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:48:\"backup_migrate_schedule--backup_migrate_schedule\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_schedule\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/backup_migrate_schedule/backup_migrate_schedule/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/jsonapi/backup_migrate_schedule/backup_migrate_schedule\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:58:\"/jsonapi/backup_migrate_schedule/backup_migrate_schedule/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.backup_migrate_settings--backup_migrate_settings.collection','/jsonapi/backup_migrate_settings/backup_migrate_settings','/jsonapi/backup_migrate_settings/backup_migrate_settings',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/backup_migrate_settings/backup_migrate_settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:48:\"backup_migrate_settings--backup_migrate_settings\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/jsonapi/backup_migrate_settings/backup_migrate_settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/jsonapi/backup_migrate_settings/backup_migrate_settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:56:\"/jsonapi/backup_migrate_settings/backup_migrate_settings\";s:8:\"numParts\";i:3;}}',3),('jsonapi.backup_migrate_settings--backup_migrate_settings.individual','/jsonapi/backup_migrate_settings/backup_migrate_settings/{entity}','/jsonapi/backup_migrate_settings/backup_migrate_settings/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/backup_migrate_settings/backup_migrate_settings/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:48:\"backup_migrate_settings--backup_migrate_settings\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:30:\"entity:backup_migrate_settings\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/backup_migrate_settings/backup_migrate_settings/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/jsonapi/backup_migrate_settings/backup_migrate_settings\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:58:\"/jsonapi/backup_migrate_settings/backup_migrate_settings/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.backup_migrate_source--backup_migrate_source.collection','/jsonapi/backup_migrate_source/backup_migrate_source','/jsonapi/backup_migrate_source/backup_migrate_source',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/jsonapi/backup_migrate_source/backup_migrate_source\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:44:\"backup_migrate_source--backup_migrate_source\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/jsonapi/backup_migrate_source/backup_migrate_source$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/jsonapi/backup_migrate_source/backup_migrate_source\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:52:\"/jsonapi/backup_migrate_source/backup_migrate_source\";s:8:\"numParts\";i:3;}}',3),('jsonapi.backup_migrate_source--backup_migrate_source.individual','/jsonapi/backup_migrate_source/backup_migrate_source/{entity}','/jsonapi/backup_migrate_source/backup_migrate_source/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/backup_migrate_source/backup_migrate_source/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:44:\"backup_migrate_source--backup_migrate_source\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:28:\"entity:backup_migrate_source\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/backup_migrate_source/backup_migrate_source/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/jsonapi/backup_migrate_source/backup_migrate_source\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:54:\"/jsonapi/backup_migrate_source/backup_migrate_source/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.base_field_override--base_field_override.collection','/jsonapi/base_field_override/base_field_override','/jsonapi/base_field_override/base_field_override',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/base_field_override/base_field_override\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"base_field_override--base_field_override\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/jsonapi/base_field_override/base_field_override$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/base_field_override/base_field_override\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/base_field_override/base_field_override\";s:8:\"numParts\";i:3;}}',3),('jsonapi.base_field_override--base_field_override.individual','/jsonapi/base_field_override/base_field_override/{entity}','/jsonapi/base_field_override/base_field_override/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/base_field_override/base_field_override/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"base_field_override--base_field_override\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:base_field_override\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/base_field_override/base_field_override/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/base_field_override/base_field_override\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/base_field_override/base_field_override/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block--block.collection','/jsonapi/block/block','/jsonapi/block/block',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/jsonapi/block/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:12:\"block--block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/jsonapi/block/block$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/jsonapi/block/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/jsonapi/block/block\";s:8:\"numParts\";i:3;}}',3),('jsonapi.block--block.individual','/jsonapi/block/block/{entity}','/jsonapi/block/block/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/jsonapi/block/block/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:12:\"block--block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/jsonapi/block/block/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/jsonapi/block/block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/jsonapi/block/block/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block_content--basic.block_content_type.related','/jsonapi/block_content/basic/{entity}/block_content_type','/jsonapi/block_content/basic/%/block_content_type',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/block_content/basic/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:49:\"/jsonapi/block_content/basic/%/block_content_type\";s:8:\"numParts\";i:5;}}',5),('jsonapi.block_content--basic.block_content_type.relationship.delete','/jsonapi/block_content/basic/{entity}/relationships/block_content_type','/jsonapi/block_content/basic/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--basic.block_content_type.relationship.get','/jsonapi/block_content/basic/{entity}/relationships/block_content_type','/jsonapi/block_content/basic/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--basic.block_content_type.relationship.patch','/jsonapi/block_content/basic/{entity}/relationships/block_content_type','/jsonapi/block_content/basic/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--basic.block_content_type.relationship.post','/jsonapi/block_content/basic/{entity}/relationships/block_content_type','/jsonapi/block_content/basic/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/jsonapi/block_content/basic/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/block_content/basic/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--basic.collection','/jsonapi/block_content/basic','/jsonapi/block_content/basic',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/jsonapi/block_content/basic\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/jsonapi/block_content/basic$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/block_content/basic\";s:8:\"numParts\";i:3;}}',3),('jsonapi.block_content--basic.collection.post','/jsonapi/block_content/basic','/jsonapi/block_content/basic',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/jsonapi/block_content/basic\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:19:\"block_content:basic\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/jsonapi/block_content/basic$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/block_content/basic\";s:8:\"numParts\";i:3;}}',3),('jsonapi.block_content--basic.individual','/jsonapi/block_content/basic/{entity}','/jsonapi/block_content/basic/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block_content--basic.individual.delete','/jsonapi/block_content/basic/{entity}','/jsonapi/block_content/basic/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block_content--basic.individual.patch','/jsonapi/block_content/basic/{entity}','/jsonapi/block_content/basic/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/jsonapi/block_content/basic/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/block_content/basic/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block_content--basic.revision_user.related','/jsonapi/block_content/basic/{entity}/revision_user','/jsonapi/block_content/basic/%/revision_user',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/block_content/basic/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:44:\"/jsonapi/block_content/basic/%/revision_user\";s:8:\"numParts\";i:5;}}',5),('jsonapi.block_content--basic.revision_user.relationship.delete','/jsonapi/block_content/basic/{entity}/relationships/revision_user','/jsonapi/block_content/basic/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--basic.revision_user.relationship.get','/jsonapi/block_content/basic/{entity}/relationships/revision_user','/jsonapi/block_content/basic/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--basic.revision_user.relationship.patch','/jsonapi/block_content/basic/{entity}/relationships/revision_user','/jsonapi/block_content/basic/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--basic.revision_user.relationship.post','/jsonapi/block_content/basic/{entity}/relationships/revision_user','/jsonapi/block_content/basic/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/block_content/basic/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:20:\"block_content--basic\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/block_content/basic/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/block_content/basic\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/block_content/basic/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--cards_block.block_content_type.related','/jsonapi/block_content/cards_block/{entity}/block_content_type','/jsonapi/block_content/cards_block/%/block_content_type',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/jsonapi/block_content/cards_block/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:55:\"/jsonapi/block_content/cards_block/%/block_content_type\";s:8:\"numParts\";i:5;}}',5),('jsonapi.block_content--cards_block.block_content_type.relationship.delete','/jsonapi/block_content/cards_block/{entity}/relationships/block_content_type','/jsonapi/block_content/cards_block/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/jsonapi/block_content/cards_block/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/cards_block/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--cards_block.block_content_type.relationship.get','/jsonapi/block_content/cards_block/{entity}/relationships/block_content_type','/jsonapi/block_content/cards_block/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/jsonapi/block_content/cards_block/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/cards_block/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--cards_block.block_content_type.relationship.patch','/jsonapi/block_content/cards_block/{entity}/relationships/block_content_type','/jsonapi/block_content/cards_block/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/jsonapi/block_content/cards_block/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/cards_block/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--cards_block.block_content_type.relationship.post','/jsonapi/block_content/cards_block/{entity}/relationships/block_content_type','/jsonapi/block_content/cards_block/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:76:\"/jsonapi/block_content/cards_block/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:69:\"/jsonapi/block_content/cards_block/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--cards_block.collection','/jsonapi/block_content/cards_block','/jsonapi/block_content/cards_block',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/block_content/cards_block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/jsonapi/block_content/cards_block$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/block_content/cards_block\";s:8:\"numParts\";i:3;}}',3),('jsonapi.block_content--cards_block.collection.post','/jsonapi/block_content/cards_block','/jsonapi/block_content/cards_block',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/block_content/cards_block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:25:\"block_content:cards_block\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/jsonapi/block_content/cards_block$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/block_content/cards_block\";s:8:\"numParts\";i:3;}}',3),('jsonapi.block_content--cards_block.individual','/jsonapi/block_content/cards_block/{entity}','/jsonapi/block_content/cards_block/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/block_content/cards_block/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/cards_block/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block_content--cards_block.individual.delete','/jsonapi/block_content/cards_block/{entity}','/jsonapi/block_content/cards_block/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/block_content/cards_block/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/cards_block/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block_content--cards_block.individual.patch','/jsonapi/block_content/cards_block/{entity}','/jsonapi/block_content/cards_block/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/block_content/cards_block/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/block_content/cards_block/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block_content--cards_block.revision_user.related','/jsonapi/block_content/cards_block/{entity}/revision_user','/jsonapi/block_content/cards_block/%/revision_user',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/block_content/cards_block/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:50:\"/jsonapi/block_content/cards_block/%/revision_user\";s:8:\"numParts\";i:5;}}',5),('jsonapi.block_content--cards_block.revision_user.relationship.delete','/jsonapi/block_content/cards_block/{entity}/relationships/revision_user','/jsonapi/block_content/cards_block/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/jsonapi/block_content/cards_block/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/cards_block/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--cards_block.revision_user.relationship.get','/jsonapi/block_content/cards_block/{entity}/relationships/revision_user','/jsonapi/block_content/cards_block/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/jsonapi/block_content/cards_block/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/cards_block/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--cards_block.revision_user.relationship.patch','/jsonapi/block_content/cards_block/{entity}/relationships/revision_user','/jsonapi/block_content/cards_block/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/jsonapi/block_content/cards_block/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/cards_block/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--cards_block.revision_user.relationship.post','/jsonapi/block_content/cards_block/{entity}/relationships/revision_user','/jsonapi/block_content/cards_block/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/jsonapi/block_content/cards_block/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"block_content--cards_block\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/jsonapi/block_content/cards_block/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/block_content/cards_block\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/block_content/cards_block/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--top_info.block_content_type.related','/jsonapi/block_content/top_info/{entity}/block_content_type','/jsonapi/block_content/top_info/%/block_content_type',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/block_content/top_info/{entity}/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:18:\"block_content_type\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:52:\"/jsonapi/block_content/top_info/%/block_content_type\";s:8:\"numParts\";i:5;}}',5),('jsonapi.block_content--top_info.block_content_type.relationship.delete','/jsonapi/block_content/top_info/{entity}/relationships/block_content_type','/jsonapi/block_content/top_info/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/jsonapi/block_content/top_info/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:66:\"/jsonapi/block_content/top_info/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--top_info.block_content_type.relationship.get','/jsonapi/block_content/top_info/{entity}/relationships/block_content_type','/jsonapi/block_content/top_info/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/jsonapi/block_content/top_info/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:66:\"/jsonapi/block_content/top_info/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--top_info.block_content_type.relationship.patch','/jsonapi/block_content/top_info/{entity}/relationships/block_content_type','/jsonapi/block_content/top_info/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/jsonapi/block_content/top_info/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:66:\"/jsonapi/block_content/top_info/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--top_info.block_content_type.relationship.post','/jsonapi/block_content/top_info/{entity}/relationships/block_content_type','/jsonapi/block_content/top_info/%/relationships/block_content_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/jsonapi/block_content/top_info/{entity}/relationships/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:18:\"block_content_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:23:\"block_content_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)/relationships/block_content_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/relationships/block_content_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:66:\"/jsonapi/block_content/top_info/%/relationships/block_content_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--top_info.collection','/jsonapi/block_content/top_info','/jsonapi/block_content/top_info',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/jsonapi/block_content/top_info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/jsonapi/block_content/top_info$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:31:\"/jsonapi/block_content/top_info\";s:8:\"numParts\";i:3;}}',3),('jsonapi.block_content--top_info.collection.post','/jsonapi/block_content/top_info','/jsonapi/block_content/top_info',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/jsonapi/block_content/top_info\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:22:\"block_content:top_info\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/jsonapi/block_content/top_info$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:31:\"/jsonapi/block_content/top_info\";s:8:\"numParts\";i:3;}}',3),('jsonapi.block_content--top_info.individual','/jsonapi/block_content/top_info/{entity}','/jsonapi/block_content/top_info/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/block_content/top_info/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/jsonapi/block_content/top_info/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block_content--top_info.individual.delete','/jsonapi/block_content/top_info/{entity}','/jsonapi/block_content/top_info/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/block_content/top_info/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/jsonapi/block_content/top_info/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block_content--top_info.individual.patch','/jsonapi/block_content/top_info/{entity}','/jsonapi/block_content/top_info/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/block_content/top_info/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/jsonapi/block_content/top_info/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block_content--top_info.revision_user.related','/jsonapi/block_content/top_info/{entity}/revision_user','/jsonapi/block_content/top_info/%/revision_user',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/block_content/top_info/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:47:\"/jsonapi/block_content/top_info/%/revision_user\";s:8:\"numParts\";i:5;}}',5),('jsonapi.block_content--top_info.revision_user.relationship.delete','/jsonapi/block_content/top_info/{entity}/relationships/revision_user','/jsonapi/block_content/top_info/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/jsonapi/block_content/top_info/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:61:\"/jsonapi/block_content/top_info/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--top_info.revision_user.relationship.get','/jsonapi/block_content/top_info/{entity}/relationships/revision_user','/jsonapi/block_content/top_info/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/jsonapi/block_content/top_info/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:61:\"/jsonapi/block_content/top_info/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--top_info.revision_user.relationship.patch','/jsonapi/block_content/top_info/{entity}/relationships/revision_user','/jsonapi/block_content/top_info/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/jsonapi/block_content/top_info/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:61:\"/jsonapi/block_content/top_info/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content--top_info.revision_user.relationship.post','/jsonapi/block_content/top_info/{entity}/relationships/revision_user','/jsonapi/block_content/top_info/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/jsonapi/block_content/top_info/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:23:\"block_content--top_info\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"{^/jsonapi/block_content/top_info/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/block_content/top_info\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:61:\"/jsonapi/block_content/top_info/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.block_content_type--block_content_type.collection','/jsonapi/block_content_type/block_content_type','/jsonapi/block_content_type/block_content_type',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/jsonapi/block_content_type/block_content_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:38:\"block_content_type--block_content_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/jsonapi/block_content_type/block_content_type$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/jsonapi/block_content_type/block_content_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:46:\"/jsonapi/block_content_type/block_content_type\";s:8:\"numParts\";i:3;}}',3),('jsonapi.block_content_type--block_content_type.individual','/jsonapi/block_content_type/block_content_type/{entity}','/jsonapi/block_content_type/block_content_type/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/block_content_type/block_content_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:38:\"block_content_type--block_content_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/block_content_type/block_content_type/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/jsonapi/block_content_type/block_content_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:48:\"/jsonapi/block_content_type/block_content_type/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.block_group_content--block_group_content.collection','/jsonapi/block_group_content/block_group_content','/jsonapi/block_group_content/block_group_content',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/block_group_content/block_group_content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"block_group_content--block_group_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/jsonapi/block_group_content/block_group_content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/block_group_content/block_group_content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/block_group_content/block_group_content\";s:8:\"numParts\";i:3;}}',3),('jsonapi.block_group_content--block_group_content.individual','/jsonapi/block_group_content/block_group_content/{entity}','/jsonapi/block_group_content/block_group_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/block_group_content/block_group_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"block_group_content--block_group_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:block_group_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/block_group_content/block_group_content/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/block_group_content/block_group_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/block_group_content/block_group_content/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.comment--comment.collection','/jsonapi/comment/comment','/jsonapi/comment/comment',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/jsonapi/comment/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/jsonapi/comment/comment$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/jsonapi/comment/comment\";s:8:\"numParts\";i:3;}}',3),('jsonapi.comment--comment.collection.post','/jsonapi/comment/comment','/jsonapi/comment/comment',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/jsonapi/comment/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:15:\"comment:comment\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/jsonapi/comment/comment$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/jsonapi/comment/comment\";s:8:\"numParts\";i:3;}}',3),('jsonapi.comment--comment.comment_type.related','/jsonapi/comment/comment/{entity}/comment_type','/jsonapi/comment/comment/%/comment_type',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/jsonapi/comment/comment/{entity}/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"comment_type\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"comment_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/comment_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:39:\"/jsonapi/comment/comment/%/comment_type\";s:8:\"numParts\";i:5;}}',5),('jsonapi.comment--comment.comment_type.relationship.delete','/jsonapi/comment/comment/{entity}/relationships/comment_type','/jsonapi/comment/comment/%/relationships/comment_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"comment_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.comment_type.relationship.get','/jsonapi/comment/comment/{entity}/relationships/comment_type','/jsonapi/comment/comment/%/relationships/comment_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"comment_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.comment_type.relationship.patch','/jsonapi/comment/comment/{entity}/relationships/comment_type','/jsonapi/comment/comment/%/relationships/comment_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"comment_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.comment_type.relationship.post','/jsonapi/comment/comment/{entity}/relationships/comment_type','/jsonapi/comment/comment/%/relationships/comment_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/jsonapi/comment/comment/{entity}/relationships/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"comment_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"comment_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/comment_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/comment_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/comment/comment/%/relationships/comment_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.entity_id.related','/jsonapi/comment/comment/{entity}/entity_id','/jsonapi/comment/comment/%/entity_id',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/comment/comment/{entity}/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"entity_id\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"entity_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/entity_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/comment/comment/%/entity_id\";s:8:\"numParts\";i:5;}}',5),('jsonapi.comment--comment.entity_id.relationship.delete','/jsonapi/comment/comment/{entity}/relationships/entity_id','/jsonapi/comment/comment/%/relationships/entity_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"entity_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.entity_id.relationship.get','/jsonapi/comment/comment/{entity}/relationships/entity_id','/jsonapi/comment/comment/%/relationships/entity_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"entity_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.entity_id.relationship.patch','/jsonapi/comment/comment/{entity}/relationships/entity_id','/jsonapi/comment/comment/%/relationships/entity_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"entity_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.entity_id.relationship.post','/jsonapi/comment/comment/{entity}/relationships/entity_id','/jsonapi/comment/comment/%/relationships/entity_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/comment/comment/{entity}/relationships/entity_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"entity_id\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"entity_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/entity_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/entity_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/comment/comment/%/relationships/entity_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.individual','/jsonapi/comment/comment/{entity}','/jsonapi/comment/comment/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.comment--comment.individual.delete','/jsonapi/comment/comment/{entity}','/jsonapi/comment/comment/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.comment--comment.individual.patch','/jsonapi/comment/comment/{entity}','/jsonapi/comment/comment/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/jsonapi/comment/comment/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:26:\"/jsonapi/comment/comment/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.comment--comment.pid.related','/jsonapi/comment/comment/{entity}/pid','/jsonapi/comment/comment/%/pid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/jsonapi/comment/comment/{entity}/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"pid\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:8:\"pid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/pid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/comment/comment/%/pid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.comment--comment.pid.relationship.delete','/jsonapi/comment/comment/{entity}/relationships/pid','/jsonapi/comment/comment/%/relationships/pid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"pid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.pid.relationship.get','/jsonapi/comment/comment/{entity}/relationships/pid','/jsonapi/comment/comment/%/relationships/pid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"pid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.pid.relationship.patch','/jsonapi/comment/comment/{entity}/relationships/pid','/jsonapi/comment/comment/%/relationships/pid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"pid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.pid.relationship.post','/jsonapi/comment/comment/{entity}/relationships/pid','/jsonapi/comment/comment/%/relationships/pid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/pid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"pid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"pid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/pid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/pid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/pid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.uid.related','/jsonapi/comment/comment/{entity}/uid','/jsonapi/comment/comment/%/uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/jsonapi/comment/comment/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/comment/comment/%/uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.comment--comment.uid.relationship.delete','/jsonapi/comment/comment/{entity}/relationships/uid','/jsonapi/comment/comment/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.uid.relationship.get','/jsonapi/comment/comment/{entity}/relationships/uid','/jsonapi/comment/comment/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.uid.relationship.patch','/jsonapi/comment/comment/{entity}/relationships/uid','/jsonapi/comment/comment/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment--comment.uid.relationship.post','/jsonapi/comment/comment/{entity}/relationships/uid','/jsonapi/comment/comment/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/comment/comment/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:16:\"comment--comment\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/comment/comment/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/jsonapi/comment/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/comment/comment/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.comment_type--comment_type.collection','/jsonapi/comment_type/comment_type','/jsonapi/comment_type/comment_type',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/comment_type/comment_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"comment_type--comment_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/jsonapi/comment_type/comment_type$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/comment_type/comment_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/comment_type/comment_type\";s:8:\"numParts\";i:3;}}',3),('jsonapi.comment_type--comment_type.individual','/jsonapi/comment_type/comment_type/{entity}','/jsonapi/comment_type/comment_type/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/comment_type/comment_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"comment_type--comment_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/comment_type/comment_type/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/comment_type/comment_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/comment_type/comment_type/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.consumer--consumer.collection','/jsonapi/consumer/consumer','/jsonapi/consumer/consumer',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/jsonapi/consumer/consumer\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/jsonapi/consumer/consumer$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/jsonapi/consumer/consumer\";s:8:\"numParts\";i:3;}}',3),('jsonapi.consumer--consumer.collection.post','/jsonapi/consumer/consumer','/jsonapi/consumer/consumer',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/jsonapi/consumer/consumer\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:17:\"consumer:consumer\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/jsonapi/consumer/consumer$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/jsonapi/consumer/consumer\";s:8:\"numParts\";i:3;}}',3),('jsonapi.consumer--consumer.file_upload.existing_resource','/jsonapi/consumer/consumer/{entity}/{file_field_name}','/jsonapi/consumer/consumer/%/%',28,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/jsonapi/consumer/consumer/{entity}/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"jsonapi.file_upload:handleFileUploadForExistingResource\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/(?P<file_field_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/jsonapi/consumer/consumer/%/%\";s:8:\"numParts\";i:5;}}',5),('jsonapi.consumer--consumer.file_upload.new_resource','/jsonapi/consumer/consumer/{file_field_name}','/jsonapi/consumer/consumer/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/jsonapi/consumer/consumer/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:50:\"jsonapi.file_upload:handleFileUploadForNewResource\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/jsonapi/consumer/consumer/(?P<file_field_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/jsonapi/consumer/consumer/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.consumer--consumer.image.related','/jsonapi/consumer/consumer/{entity}/image','/jsonapi/consumer/consumer/%/image',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/jsonapi/consumer/consumer/{entity}/image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:5:\"image\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:10:\"image.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/image$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/jsonapi/consumer/consumer/%/image\";s:8:\"numParts\";i:5;}}',5),('jsonapi.consumer--consumer.image.relationship.delete','/jsonapi/consumer/consumer/{entity}/relationships/image','/jsonapi/consumer/consumer/%/relationships/image',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/consumer/consumer/{entity}/relationships/image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"image\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"image.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/image$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/consumer/consumer/%/relationships/image\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.image.relationship.get','/jsonapi/consumer/consumer/{entity}/relationships/image','/jsonapi/consumer/consumer/%/relationships/image',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/consumer/consumer/{entity}/relationships/image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"image\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"image.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/image$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/consumer/consumer/%/relationships/image\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.image.relationship.patch','/jsonapi/consumer/consumer/{entity}/relationships/image','/jsonapi/consumer/consumer/%/relationships/image',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/consumer/consumer/{entity}/relationships/image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"image\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"image.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/image$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/consumer/consumer/%/relationships/image\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.image.relationship.post','/jsonapi/consumer/consumer/{entity}/relationships/image','/jsonapi/consumer/consumer/%/relationships/image',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/consumer/consumer/{entity}/relationships/image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"image\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"image.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/image$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/consumer/consumer/%/relationships/image\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.individual','/jsonapi/consumer/consumer/{entity}','/jsonapi/consumer/consumer/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/jsonapi/consumer/consumer/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/jsonapi/consumer/consumer/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.consumer--consumer.individual.delete','/jsonapi/consumer/consumer/{entity}','/jsonapi/consumer/consumer/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/jsonapi/consumer/consumer/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/jsonapi/consumer/consumer/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.consumer--consumer.individual.patch','/jsonapi/consumer/consumer/{entity}','/jsonapi/consumer/consumer/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/jsonapi/consumer/consumer/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/jsonapi/consumer/consumer/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.consumer--consumer.owner_id.related','/jsonapi/consumer/consumer/{entity}/owner_id','/jsonapi/consumer/consumer/%/owner_id',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/jsonapi/consumer/consumer/{entity}/owner_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:8:\"owner_id\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:13:\"owner_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/owner_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/owner_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/jsonapi/consumer/consumer/%/owner_id\";s:8:\"numParts\";i:5;}}',5),('jsonapi.consumer--consumer.owner_id.relationship.delete','/jsonapi/consumer/consumer/{entity}/relationships/owner_id','/jsonapi/consumer/consumer/%/relationships/owner_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/consumer/consumer/{entity}/relationships/owner_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:8:\"owner_id\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:13:\"owner_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/owner_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/relationships/owner_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/consumer/consumer/%/relationships/owner_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.owner_id.relationship.get','/jsonapi/consumer/consumer/{entity}/relationships/owner_id','/jsonapi/consumer/consumer/%/relationships/owner_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/consumer/consumer/{entity}/relationships/owner_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:8:\"owner_id\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:13:\"owner_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/owner_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/relationships/owner_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/consumer/consumer/%/relationships/owner_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.owner_id.relationship.patch','/jsonapi/consumer/consumer/{entity}/relationships/owner_id','/jsonapi/consumer/consumer/%/relationships/owner_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/consumer/consumer/{entity}/relationships/owner_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:8:\"owner_id\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:13:\"owner_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/owner_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/relationships/owner_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/consumer/consumer/%/relationships/owner_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.owner_id.relationship.post','/jsonapi/consumer/consumer/{entity}/relationships/owner_id','/jsonapi/consumer/consumer/%/relationships/owner_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/consumer/consumer/{entity}/relationships/owner_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:8:\"owner_id\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:13:\"owner_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/owner_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/relationships/owner_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/consumer/consumer/%/relationships/owner_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.roles.related','/jsonapi/consumer/consumer/{entity}/roles','/jsonapi/consumer/consumer/%/roles',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/jsonapi/consumer/consumer/{entity}/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:5:\"roles\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:10:\"roles.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/roles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/jsonapi/consumer/consumer/%/roles\";s:8:\"numParts\";i:5;}}',5),('jsonapi.consumer--consumer.roles.relationship.delete','/jsonapi/consumer/consumer/{entity}/relationships/roles','/jsonapi/consumer/consumer/%/relationships/roles',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/consumer/consumer/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"roles.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/roles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/consumer/consumer/%/relationships/roles\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.roles.relationship.get','/jsonapi/consumer/consumer/{entity}/relationships/roles','/jsonapi/consumer/consumer/%/relationships/roles',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/consumer/consumer/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"roles.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/roles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/consumer/consumer/%/relationships/roles\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.roles.relationship.patch','/jsonapi/consumer/consumer/{entity}/relationships/roles','/jsonapi/consumer/consumer/%/relationships/roles',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/consumer/consumer/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"roles.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/roles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/consumer/consumer/%/relationships/roles\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.roles.relationship.post','/jsonapi/consumer/consumer/{entity}/relationships/roles','/jsonapi/consumer/consumer/%/relationships/roles',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/consumer/consumer/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"roles.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/roles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/consumer/consumer/%/relationships/roles\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.user_id.related','/jsonapi/consumer/consumer/{entity}/user_id','/jsonapi/consumer/consumer/%/user_id',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/consumer/consumer/{entity}/user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:7:\"user_id\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:12:\"user_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/consumer/consumer/%/user_id\";s:8:\"numParts\";i:5;}}',5),('jsonapi.consumer--consumer.user_id.relationship.delete','/jsonapi/consumer/consumer/{entity}/relationships/user_id','/jsonapi/consumer/consumer/%/relationships/user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/consumer/consumer/{entity}/relationships/user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:7:\"user_id\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:12:\"user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/relationships/user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/consumer/consumer/%/relationships/user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.user_id.relationship.get','/jsonapi/consumer/consumer/{entity}/relationships/user_id','/jsonapi/consumer/consumer/%/relationships/user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/consumer/consumer/{entity}/relationships/user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:7:\"user_id\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:12:\"user_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/relationships/user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/consumer/consumer/%/relationships/user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.user_id.relationship.patch','/jsonapi/consumer/consumer/{entity}/relationships/user_id','/jsonapi/consumer/consumer/%/relationships/user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/consumer/consumer/{entity}/relationships/user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:7:\"user_id\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:12:\"user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/relationships/user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/consumer/consumer/%/relationships/user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.consumer--consumer.user_id.relationship.post','/jsonapi/consumer/consumer/{entity}/relationships/user_id','/jsonapi/consumer/consumer/%/relationships/user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/consumer/consumer/{entity}/relationships/user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:7:\"user_id\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:18:\"consumer--consumer\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:12:\"user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:consumer\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/consumer/consumer/(?P<entity>[^/]++)/relationships/user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/relationships/user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/jsonapi/consumer/consumer\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/consumer/consumer/%/relationships/user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.contact_form--contact_form.collection','/jsonapi/contact_form/contact_form','/jsonapi/contact_form/contact_form',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/contact_form/contact_form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"contact_form--contact_form\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/jsonapi/contact_form/contact_form$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/contact_form/contact_form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/contact_form/contact_form\";s:8:\"numParts\";i:3;}}',3),('jsonapi.contact_form--contact_form.individual','/jsonapi/contact_form/contact_form/{entity}','/jsonapi/contact_form/contact_form/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/contact_form/contact_form/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"contact_form--contact_form\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/contact_form/contact_form/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/contact_form/contact_form\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/contact_form/contact_form/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.contact_message--feedback.collection.post','/jsonapi/contact_message/feedback','/jsonapi/contact_message/feedback',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/jsonapi/contact_message/feedback\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:25:\"contact_message--feedback\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:24:\"contact_message:feedback\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/jsonapi/contact_message/feedback$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/contact_message/feedback\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/jsonapi/contact_message/feedback\";s:8:\"numParts\";i:3;}}',3),('jsonapi.contact_message--personal.collection.post','/jsonapi/contact_message/personal','/jsonapi/contact_message/personal',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/jsonapi/contact_message/personal\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:25:\"contact_message--personal\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:24:\"contact_message:personal\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/jsonapi/contact_message/personal$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/contact_message/personal\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/jsonapi/contact_message/personal\";s:8:\"numParts\";i:3;}}',3);
INSERT INTO `router` VALUES ('jsonapi.date_format--date_format.collection','/jsonapi/date_format/date_format','/jsonapi/date_format/date_format',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/jsonapi/date_format/date_format\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"date_format--date_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/jsonapi/date_format/date_format$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/date_format/date_format\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/date_format/date_format\";s:8:\"numParts\";i:3;}}',3),('jsonapi.date_format--date_format.individual','/jsonapi/date_format/date_format/{entity}','/jsonapi/date_format/date_format/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/jsonapi/date_format/date_format/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"date_format--date_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/jsonapi/date_format/date_format/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/date_format/date_format\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/date_format/date_format/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.editor--editor.collection','/jsonapi/editor/editor','/jsonapi/editor/editor',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/jsonapi/editor/editor\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:14:\"editor--editor\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/jsonapi/editor/editor$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/editor/editor\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/jsonapi/editor/editor\";s:8:\"numParts\";i:3;}}',3),('jsonapi.editor--editor.individual','/jsonapi/editor/editor/{entity}','/jsonapi/editor/editor/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/jsonapi/editor/editor/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:14:\"editor--editor\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/jsonapi/editor/editor/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/editor/editor\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/jsonapi/editor/editor/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.entity_form_display--entity_form_display.collection','/jsonapi/entity_form_display/entity_form_display','/jsonapi/entity_form_display/entity_form_display',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/entity_form_display/entity_form_display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"entity_form_display--entity_form_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/jsonapi/entity_form_display/entity_form_display$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_form_display/entity_form_display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/entity_form_display/entity_form_display\";s:8:\"numParts\";i:3;}}',3),('jsonapi.entity_form_display--entity_form_display.individual','/jsonapi/entity_form_display/entity_form_display/{entity}','/jsonapi/entity_form_display/entity_form_display/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/entity_form_display/entity_form_display/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"entity_form_display--entity_form_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:entity_form_display\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/entity_form_display/entity_form_display/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_form_display/entity_form_display\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/entity_form_display/entity_form_display/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.entity_form_mode--entity_form_mode.collection','/jsonapi/entity_form_mode/entity_form_mode','/jsonapi/entity_form_mode/entity_form_mode',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"entity_form_mode--entity_form_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/jsonapi/entity_form_mode/entity_form_mode$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";s:8:\"numParts\";i:3;}}',3),('jsonapi.entity_form_mode--entity_form_mode.individual','/jsonapi/entity_form_mode/entity_form_mode/{entity}','/jsonapi/entity_form_mode/entity_form_mode/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/entity_form_mode/entity_form_mode/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"entity_form_mode--entity_form_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/entity_form_mode/entity_form_mode/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_form_mode/entity_form_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/entity_form_mode/entity_form_mode/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.entity_view_display--entity_view_display.collection','/jsonapi/entity_view_display/entity_view_display','/jsonapi/entity_view_display/entity_view_display',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/entity_view_display/entity_view_display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"entity_view_display--entity_view_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/jsonapi/entity_view_display/entity_view_display$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_view_display/entity_view_display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/entity_view_display/entity_view_display\";s:8:\"numParts\";i:3;}}',3),('jsonapi.entity_view_display--entity_view_display.individual','/jsonapi/entity_view_display/entity_view_display/{entity}','/jsonapi/entity_view_display/entity_view_display/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/entity_view_display/entity_view_display/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"entity_view_display--entity_view_display\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:entity_view_display\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/entity_view_display/entity_view_display/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/entity_view_display/entity_view_display\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/entity_view_display/entity_view_display/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.entity_view_mode--entity_view_mode.collection','/jsonapi/entity_view_mode/entity_view_mode','/jsonapi/entity_view_mode/entity_view_mode',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"entity_view_mode--entity_view_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/jsonapi/entity_view_mode/entity_view_mode$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";s:8:\"numParts\";i:3;}}',3),('jsonapi.entity_view_mode--entity_view_mode.individual','/jsonapi/entity_view_mode/entity_view_mode/{entity}','/jsonapi/entity_view_mode/entity_view_mode/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/entity_view_mode/entity_view_mode/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"entity_view_mode--entity_view_mode\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/entity_view_mode/entity_view_mode/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/entity_view_mode/entity_view_mode\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/entity_view_mode/entity_view_mode/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.field_config--field_config.collection','/jsonapi/field_config/field_config','/jsonapi/field_config/field_config',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/field_config/field_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"field_config--field_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/jsonapi/field_config/field_config$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/field_config/field_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/field_config/field_config\";s:8:\"numParts\";i:3;}}',3),('jsonapi.field_config--field_config.individual','/jsonapi/field_config/field_config/{entity}','/jsonapi/field_config/field_config/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/field_config/field_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"field_config--field_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/field_config/field_config/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/field_config/field_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/field_config/field_config/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.field_storage_config--field_storage_config.collection','/jsonapi/field_storage_config/field_storage_config','/jsonapi/field_storage_config/field_storage_config',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/field_storage_config/field_storage_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:42:\"field_storage_config--field_storage_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/field_storage_config/field_storage_config$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/field_storage_config/field_storage_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:50:\"/jsonapi/field_storage_config/field_storage_config\";s:8:\"numParts\";i:3;}}',3),('jsonapi.field_storage_config--field_storage_config.individual','/jsonapi/field_storage_config/field_storage_config/{entity}','/jsonapi/field_storage_config/field_storage_config/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/field_storage_config/field_storage_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:42:\"field_storage_config--field_storage_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:27:\"entity:field_storage_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/field_storage_config/field_storage_config/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/field_storage_config/field_storage_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:52:\"/jsonapi/field_storage_config/field_storage_config/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.file--file.collection','/jsonapi/file/file','/jsonapi/file/file',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/jsonapi/file/file\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/jsonapi/file/file$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/file/file\";s:8:\"numParts\";i:3;}}',3),('jsonapi.file--file.collection.post','/jsonapi/file/file','/jsonapi/file/file',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/jsonapi/file/file\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"file:file\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/jsonapi/file/file$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/file/file\";s:8:\"numParts\";i:3;}}',3),('jsonapi.file--file.individual','/jsonapi/file/file/{entity}','/jsonapi/file/file/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/file/file/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.file--file.individual.delete','/jsonapi/file/file/{entity}','/jsonapi/file/file/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/file/file/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.file--file.individual.patch','/jsonapi/file/file/{entity}','/jsonapi/file/file/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/file/file/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/file/file/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/file/file/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.file--file.uid.related','/jsonapi/file/file/{entity}/uid','/jsonapi/file/file/%/uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/jsonapi/file/file/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/jsonapi/file/file/(?P<entity>[^/]++)/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:24:\"/jsonapi/file/file/%/uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.file--file.uid.relationship.delete','/jsonapi/file/file/{entity}/relationships/uid','/jsonapi/file/file/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.file--file.uid.relationship.get','/jsonapi/file/file/{entity}/relationships/uid','/jsonapi/file/file/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.file--file.uid.relationship.patch','/jsonapi/file/file/{entity}/relationships/uid','/jsonapi/file/file/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.file--file.uid.relationship.post','/jsonapi/file/file/{entity}/relationships/uid','/jsonapi/file/file/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/file/file/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"file--file\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:file\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/file/file/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/file/file\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/file/file/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.filter_format--filter_format.collection','/jsonapi/filter_format/filter_format','/jsonapi/filter_format/filter_format',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/jsonapi/filter_format/filter_format\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:28:\"filter_format--filter_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/jsonapi/filter_format/filter_format$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/jsonapi/filter_format/filter_format\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:36:\"/jsonapi/filter_format/filter_format\";s:8:\"numParts\";i:3;}}',3),('jsonapi.filter_format--filter_format.individual','/jsonapi/filter_format/filter_format/{entity}','/jsonapi/filter_format/filter_format/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/filter_format/filter_format/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:28:\"filter_format--filter_format\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/filter_format/filter_format/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/jsonapi/filter_format/filter_format\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/jsonapi/filter_format/filter_format/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.image_style--image_style.collection','/jsonapi/image_style/image_style','/jsonapi/image_style/image_style',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/jsonapi/image_style/image_style\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"image_style--image_style\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/jsonapi/image_style/image_style$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/image_style/image_style\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/image_style/image_style\";s:8:\"numParts\";i:3;}}',3),('jsonapi.image_style--image_style.individual','/jsonapi/image_style/image_style/{entity}','/jsonapi/image_style/image_style/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/jsonapi/image_style/image_style/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"image_style--image_style\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/jsonapi/image_style/image_style/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/image_style/image_style\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/image_style/image_style/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.mailer_policy--mailer_policy.collection','/jsonapi/mailer_policy/mailer_policy','/jsonapi/mailer_policy/mailer_policy',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/jsonapi/mailer_policy/mailer_policy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:28:\"mailer_policy--mailer_policy\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/jsonapi/mailer_policy/mailer_policy$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/jsonapi/mailer_policy/mailer_policy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:36:\"/jsonapi/mailer_policy/mailer_policy\";s:8:\"numParts\";i:3;}}',3),('jsonapi.mailer_policy--mailer_policy.individual','/jsonapi/mailer_policy/mailer_policy/{entity}','/jsonapi/mailer_policy/mailer_policy/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/mailer_policy/mailer_policy/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:28:\"mailer_policy--mailer_policy\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:mailer_policy\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/mailer_policy/mailer_policy/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/jsonapi/mailer_policy/mailer_policy\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:38:\"/jsonapi/mailer_policy/mailer_policy/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.mailer_transport--mailer_transport.collection','/jsonapi/mailer_transport/mailer_transport','/jsonapi/mailer_transport/mailer_transport',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/jsonapi/mailer_transport/mailer_transport\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"mailer_transport--mailer_transport\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/jsonapi/mailer_transport/mailer_transport$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/mailer_transport/mailer_transport\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/mailer_transport/mailer_transport\";s:8:\"numParts\";i:3;}}',3),('jsonapi.mailer_transport--mailer_transport.individual','/jsonapi/mailer_transport/mailer_transport/{entity}','/jsonapi/mailer_transport/mailer_transport/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/mailer_transport/mailer_transport/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"mailer_transport--mailer_transport\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:mailer_transport\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/mailer_transport/mailer_transport/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/mailer_transport/mailer_transport\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/mailer_transport/mailer_transport/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.menu--menu.collection','/jsonapi/menu/menu','/jsonapi/menu/menu',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/jsonapi/menu/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"menu--menu\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/jsonapi/menu/menu$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/menu/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/menu/menu\";s:8:\"numParts\";i:3;}}',3),('jsonapi.menu--menu.individual','/jsonapi/menu/menu/{entity}','/jsonapi/menu/menu/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/menu/menu/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"menu--menu\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/menu/menu/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/menu/menu\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/menu/menu/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.menu_link_content--menu_link_content.collection','/jsonapi/menu_link_content/menu_link_content','/jsonapi/menu_link_content/menu_link_content',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/jsonapi/menu_link_content/menu_link_content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:8:\"numParts\";i:3;}}',3),('jsonapi.menu_link_content--menu_link_content.collection.post','/jsonapi/menu_link_content/menu_link_content','/jsonapi/menu_link_content/menu_link_content',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:35:\"menu_link_content:menu_link_content\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/jsonapi/menu_link_content/menu_link_content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:44:\"/jsonapi/menu_link_content/menu_link_content\";s:8:\"numParts\";i:3;}}',3),('jsonapi.menu_link_content--menu_link_content.individual','/jsonapi/menu_link_content/menu_link_content/{entity}','/jsonapi/menu_link_content/menu_link_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.menu_link_content--menu_link_content.individual.delete','/jsonapi/menu_link_content/menu_link_content/{entity}','/jsonapi/menu_link_content/menu_link_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.menu_link_content--menu_link_content.individual.patch','/jsonapi/menu_link_content/menu_link_content/{entity}','/jsonapi/menu_link_content/menu_link_content/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/jsonapi/menu_link_content/menu_link_content/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/menu_link_content/menu_link_content/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.menu_link_content--menu_link_content.revision_user.related','/jsonapi/menu_link_content/menu_link_content/{entity}/revision_user','/jsonapi/menu_link_content/menu_link_content/%/revision_user',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/menu_link_content/menu_link_content/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:60:\"/jsonapi/menu_link_content/menu_link_content/%/revision_user\";s:8:\"numParts\";i:5;}}',5),('jsonapi.menu_link_content--menu_link_content.revision_user.relationship.delete','/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user','/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"{^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.menu_link_content--menu_link_content.revision_user.relationship.get','/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user','/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"{^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.menu_link_content--menu_link_content.revision_user.relationship.patch','/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user','/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"{^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.menu_link_content--menu_link_content.revision_user.relationship.post','/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user','/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:81:\"/jsonapi/menu_link_content/menu_link_content/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:36:\"menu_link_content--menu_link_content\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"{^/jsonapi/menu_link_content/menu_link_content/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/menu_link_content/menu_link_content\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:74:\"/jsonapi/menu_link_content/menu_link_content/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.collection','/jsonapi/node/article','/jsonapi/node/article',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/jsonapi/node/article\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/jsonapi/node/article$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/article\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--article.collection.post','/jsonapi/node/article','/jsonapi/node/article',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/jsonapi/node/article\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:12:\"node:article\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/jsonapi/node/article$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/article\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--article.field_image.related','/jsonapi/node/article/{entity}/field_image','/jsonapi/node/article/%/field_image',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/jsonapi/node/article/{entity}/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:11:\"field_image\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:16:\"field_image.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/field_image$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:35:\"/jsonapi/node/article/%/field_image\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--article.field_image.relationship.delete','/jsonapi/node/article/{entity}/relationships/field_image','/jsonapi/node/article/%/relationships/field_image',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:16:\"field_image.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.field_image.relationship.get','/jsonapi/node/article/{entity}/relationships/field_image','/jsonapi/node/article/%/relationships/field_image',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:16:\"field_image.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.field_image.relationship.patch','/jsonapi/node/article/{entity}/relationships/field_image','/jsonapi/node/article/%/relationships/field_image',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:16:\"field_image.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.field_image.relationship.post','/jsonapi/node/article/{entity}/relationships/field_image','/jsonapi/node/article/%/relationships/field_image',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/article/{entity}/relationships/field_image\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_image\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:16:\"field_image.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_image$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_image\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/article/%/relationships/field_image\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.field_tags.related','/jsonapi/node/article/{entity}/field_tags','/jsonapi/node/article/%/field_tags',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/jsonapi/node/article/{entity}/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:10:\"field_tags\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_tags.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/field_tags$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/jsonapi/node/article/%/field_tags\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--article.field_tags.relationship.delete','/jsonapi/node/article/{entity}/relationships/field_tags','/jsonapi/node/article/%/relationships/field_tags',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_tags.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.field_tags.relationship.get','/jsonapi/node/article/{entity}/relationships/field_tags','/jsonapi/node/article/%/relationships/field_tags',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_tags.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.field_tags.relationship.patch','/jsonapi/node/article/{entity}/relationships/field_tags','/jsonapi/node/article/%/relationships/field_tags',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_tags.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.field_tags.relationship.post','/jsonapi/node/article/{entity}/relationships/field_tags','/jsonapi/node/article/%/relationships/field_tags',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/article/{entity}/relationships/field_tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_tags\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_tags.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/field_tags$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_tags\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/article/%/relationships/field_tags\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.file_upload.existing_resource','/jsonapi/node/article/{entity}/{file_field_name}','/jsonapi/node/article/%/%',28,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"jsonapi.file_upload:handleFileUploadForExistingResource\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/(?P<file_field_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:25:\"/jsonapi/node/article/%/%\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--article.file_upload.new_resource','/jsonapi/node/article/{file_field_name}','/jsonapi/node/article/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/jsonapi/node/article/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:50:\"jsonapi.file_upload:handleFileUploadForNewResource\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/jsonapi/node/article/(?P<file_field_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--article.individual','/jsonapi/node/article/{entity}','/jsonapi/node/article/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/jsonapi/node/article/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--article.individual.delete','/jsonapi/node/article/{entity}','/jsonapi/node/article/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/jsonapi/node/article/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--article.individual.patch','/jsonapi/node/article/{entity}','/jsonapi/node/article/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/jsonapi/node/article/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/jsonapi/node/article/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/article/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--article.menu_link.related','/jsonapi/node/article/{entity}/menu_link','/jsonapi/node/article/%/menu_link',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/node/article/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/article/%/menu_link\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--article.menu_link.relationship.delete','/jsonapi/node/article/{entity}/relationships/menu_link','/jsonapi/node/article/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.menu_link.relationship.get','/jsonapi/node/article/{entity}/relationships/menu_link','/jsonapi/node/article/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.menu_link.relationship.patch','/jsonapi/node/article/{entity}/relationships/menu_link','/jsonapi/node/article/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.menu_link.relationship.post','/jsonapi/node/article/{entity}/relationships/menu_link','/jsonapi/node/article/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.node_type.related','/jsonapi/node/article/{entity}/node_type','/jsonapi/node/article/%/node_type',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/node/article/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/article/%/node_type\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--article.node_type.relationship.delete','/jsonapi/node/article/{entity}/relationships/node_type','/jsonapi/node/article/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.node_type.relationship.get','/jsonapi/node/article/{entity}/relationships/node_type','/jsonapi/node/article/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.node_type.relationship.patch','/jsonapi/node/article/{entity}/relationships/node_type','/jsonapi/node/article/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.node_type.relationship.post','/jsonapi/node/article/{entity}/relationships/node_type','/jsonapi/node/article/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/article/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/article/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.revision_uid.related','/jsonapi/node/article/{entity}/revision_uid','/jsonapi/node/article/%/revision_uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/node/article/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/node/article/%/revision_uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--article.revision_uid.relationship.delete','/jsonapi/node/article/{entity}/relationships/revision_uid','/jsonapi/node/article/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.revision_uid.relationship.get','/jsonapi/node/article/{entity}/relationships/revision_uid','/jsonapi/node/article/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.revision_uid.relationship.patch','/jsonapi/node/article/{entity}/relationships/revision_uid','/jsonapi/node/article/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.revision_uid.relationship.post','/jsonapi/node/article/{entity}/relationships/revision_uid','/jsonapi/node/article/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/article/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/article/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.uid.related','/jsonapi/node/article/{entity}/uid','/jsonapi/node/article/%/uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/node/article/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:27:\"/jsonapi/node/article/%/uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--article.uid.relationship.delete','/jsonapi/node/article/{entity}/relationships/uid','/jsonapi/node/article/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.uid.relationship.get','/jsonapi/node/article/{entity}/relationships/uid','/jsonapi/node/article/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.uid.relationship.patch','/jsonapi/node/article/{entity}/relationships/uid','/jsonapi/node/article/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--article.uid.relationship.post','/jsonapi/node/article/{entity}/relationships/uid','/jsonapi/node/article/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/node/article/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--article\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/jsonapi/node/article/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/article\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/article/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.collection','/jsonapi/node/charger','/jsonapi/node/charger',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/jsonapi/node/charger\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/jsonapi/node/charger$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/charger\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--charger.collection.post','/jsonapi/node/charger','/jsonapi/node/charger',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/jsonapi/node/charger\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:12:\"node:charger\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/jsonapi/node/charger$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/jsonapi/node/charger\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--charger.field_facility.related','/jsonapi/node/charger/{entity}/field_facility','/jsonapi/node/charger/%/field_facility',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/node/charger/{entity}/field_facility\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:14:\"field_facility\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:19:\"field_facility.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/field_facility$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/field_facility\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:38:\"/jsonapi/node/charger/%/field_facility\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--charger.field_facility.relationship.delete','/jsonapi/node/charger/{entity}/relationships/field_facility','/jsonapi/node/charger/%/relationships/field_facility',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/node/charger/{entity}/relationships/field_facility\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:14:\"field_facility\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:19:\"field_facility.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/field_facility$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/relationships/field_facility\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:52:\"/jsonapi/node/charger/%/relationships/field_facility\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.field_facility.relationship.get','/jsonapi/node/charger/{entity}/relationships/field_facility','/jsonapi/node/charger/%/relationships/field_facility',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/node/charger/{entity}/relationships/field_facility\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:14:\"field_facility\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:19:\"field_facility.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/field_facility$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/relationships/field_facility\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:52:\"/jsonapi/node/charger/%/relationships/field_facility\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.field_facility.relationship.patch','/jsonapi/node/charger/{entity}/relationships/field_facility','/jsonapi/node/charger/%/relationships/field_facility',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/node/charger/{entity}/relationships/field_facility\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:14:\"field_facility\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:19:\"field_facility.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/field_facility$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/relationships/field_facility\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:52:\"/jsonapi/node/charger/%/relationships/field_facility\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.field_facility.relationship.post','/jsonapi/node/charger/{entity}/relationships/field_facility','/jsonapi/node/charger/%/relationships/field_facility',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/node/charger/{entity}/relationships/field_facility\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:14:\"field_facility\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:19:\"field_facility.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/field_facility$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/relationships/field_facility\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:52:\"/jsonapi/node/charger/%/relationships/field_facility\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.individual','/jsonapi/node/charger/{entity}','/jsonapi/node/charger/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/jsonapi/node/charger/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/charger/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--charger.individual.delete','/jsonapi/node/charger/{entity}','/jsonapi/node/charger/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/jsonapi/node/charger/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/charger/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--charger.individual.patch','/jsonapi/node/charger/{entity}','/jsonapi/node/charger/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/jsonapi/node/charger/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:23:\"/jsonapi/node/charger/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--charger.menu_link.related','/jsonapi/node/charger/{entity}/menu_link','/jsonapi/node/charger/%/menu_link',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/node/charger/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/charger/%/menu_link\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--charger.menu_link.relationship.delete','/jsonapi/node/charger/{entity}/relationships/menu_link','/jsonapi/node/charger/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/charger/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/charger/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.menu_link.relationship.get','/jsonapi/node/charger/{entity}/relationships/menu_link','/jsonapi/node/charger/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/charger/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/charger/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.menu_link.relationship.patch','/jsonapi/node/charger/{entity}/relationships/menu_link','/jsonapi/node/charger/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/charger/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/charger/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.menu_link.relationship.post','/jsonapi/node/charger/{entity}/relationships/menu_link','/jsonapi/node/charger/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/charger/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/charger/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.node_type.related','/jsonapi/node/charger/{entity}/node_type','/jsonapi/node/charger/%/node_type',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/node/charger/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/charger/%/node_type\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--charger.node_type.relationship.delete','/jsonapi/node/charger/{entity}/relationships/node_type','/jsonapi/node/charger/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/charger/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/charger/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.node_type.relationship.get','/jsonapi/node/charger/{entity}/relationships/node_type','/jsonapi/node/charger/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/charger/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/charger/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.node_type.relationship.patch','/jsonapi/node/charger/{entity}/relationships/node_type','/jsonapi/node/charger/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/charger/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/charger/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.node_type.relationship.post','/jsonapi/node/charger/{entity}/relationships/node_type','/jsonapi/node/charger/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/charger/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/charger/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.revision_uid.related','/jsonapi/node/charger/{entity}/revision_uid','/jsonapi/node/charger/%/revision_uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/node/charger/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/node/charger/%/revision_uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--charger.revision_uid.relationship.delete','/jsonapi/node/charger/{entity}/relationships/revision_uid','/jsonapi/node/charger/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/charger/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/charger/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.revision_uid.relationship.get','/jsonapi/node/charger/{entity}/relationships/revision_uid','/jsonapi/node/charger/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/charger/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/charger/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.revision_uid.relationship.patch','/jsonapi/node/charger/{entity}/relationships/revision_uid','/jsonapi/node/charger/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/charger/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/charger/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.revision_uid.relationship.post','/jsonapi/node/charger/{entity}/relationships/revision_uid','/jsonapi/node/charger/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/charger/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/charger/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.uid.related','/jsonapi/node/charger/{entity}/uid','/jsonapi/node/charger/%/uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/node/charger/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:27:\"/jsonapi/node/charger/%/uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--charger.uid.relationship.delete','/jsonapi/node/charger/{entity}/relationships/uid','/jsonapi/node/charger/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/node/charger/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/charger/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.uid.relationship.get','/jsonapi/node/charger/{entity}/relationships/uid','/jsonapi/node/charger/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/node/charger/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/charger/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.uid.relationship.patch','/jsonapi/node/charger/{entity}/relationships/uid','/jsonapi/node/charger/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/node/charger/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/charger/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charger.uid.relationship.post','/jsonapi/node/charger/{entity}/relationships/uid','/jsonapi/node/charger/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/node/charger/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:13:\"node--charger\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/jsonapi/node/charger/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/jsonapi/node/charger\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:41:\"/jsonapi/node/charger/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.collection','/jsonapi/node/charging_history','/jsonapi/node/charging_history',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/jsonapi/node/charging_history\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/jsonapi/node/charging_history$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/jsonapi/node/charging_history\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--charging_history.collection.post','/jsonapi/node/charging_history','/jsonapi/node/charging_history',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/jsonapi/node/charging_history\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:21:\"node:charging_history\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/jsonapi/node/charging_history$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/jsonapi/node/charging_history\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--charging_history.field_charger.related','/jsonapi/node/charging_history/{entity}/field_charger','/jsonapi/node/charging_history/%/field_charger',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/jsonapi/node/charging_history/{entity}/field_charger\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"field_charger\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:18:\"field_charger.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/field_charger$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/field_charger\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:46:\"/jsonapi/node/charging_history/%/field_charger\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--charging_history.field_charger.relationship.delete','/jsonapi/node/charging_history/{entity}/relationships/field_charger','/jsonapi/node/charging_history/%/relationships/field_charger',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/node/charging_history/{entity}/relationships/field_charger\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"field_charger\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"field_charger.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/field_charger$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/field_charger\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/node/charging_history/%/relationships/field_charger\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.field_charger.relationship.get','/jsonapi/node/charging_history/{entity}/relationships/field_charger','/jsonapi/node/charging_history/%/relationships/field_charger',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/node/charging_history/{entity}/relationships/field_charger\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"field_charger\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"field_charger.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/field_charger$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/field_charger\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/node/charging_history/%/relationships/field_charger\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.field_charger.relationship.patch','/jsonapi/node/charging_history/{entity}/relationships/field_charger','/jsonapi/node/charging_history/%/relationships/field_charger',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/node/charging_history/{entity}/relationships/field_charger\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"field_charger\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"field_charger.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/field_charger$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/field_charger\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/node/charging_history/%/relationships/field_charger\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.field_charger.relationship.post','/jsonapi/node/charging_history/{entity}/relationships/field_charger','/jsonapi/node/charging_history/%/relationships/field_charger',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/node/charging_history/{entity}/relationships/field_charger\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"field_charger\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"field_charger.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/field_charger$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/field_charger\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/node/charging_history/%/relationships/field_charger\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.field_user.related','/jsonapi/node/charging_history/{entity}/field_user','/jsonapi/node/charging_history/%/field_user',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/node/charging_history/{entity}/field_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:10:\"field_user\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/field_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/field_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/jsonapi/node/charging_history/%/field_user\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--charging_history.field_user.relationship.delete','/jsonapi/node/charging_history/{entity}/relationships/field_user','/jsonapi/node/charging_history/%/relationships/field_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/node/charging_history/{entity}/relationships/field_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/field_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/node/charging_history/%/relationships/field_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.field_user.relationship.get','/jsonapi/node/charging_history/{entity}/relationships/field_user','/jsonapi/node/charging_history/%/relationships/field_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/node/charging_history/{entity}/relationships/field_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/field_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/node/charging_history/%/relationships/field_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.field_user.relationship.patch','/jsonapi/node/charging_history/{entity}/relationships/field_user','/jsonapi/node/charging_history/%/relationships/field_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/node/charging_history/{entity}/relationships/field_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/field_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/node/charging_history/%/relationships/field_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.field_user.relationship.post','/jsonapi/node/charging_history/{entity}/relationships/field_user','/jsonapi/node/charging_history/%/relationships/field_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/node/charging_history/{entity}/relationships/field_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/field_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/node/charging_history/%/relationships/field_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.individual','/jsonapi/node/charging_history/{entity}','/jsonapi/node/charging_history/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/jsonapi/node/charging_history/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/node/charging_history/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--charging_history.individual.delete','/jsonapi/node/charging_history/{entity}','/jsonapi/node/charging_history/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/jsonapi/node/charging_history/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/node/charging_history/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--charging_history.individual.patch','/jsonapi/node/charging_history/{entity}','/jsonapi/node/charging_history/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/jsonapi/node/charging_history/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/node/charging_history/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--charging_history.menu_link.related','/jsonapi/node/charging_history/{entity}/menu_link','/jsonapi/node/charging_history/%/menu_link',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/jsonapi/node/charging_history/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:42:\"/jsonapi/node/charging_history/%/menu_link\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--charging_history.menu_link.relationship.delete','/jsonapi/node/charging_history/{entity}/relationships/menu_link','/jsonapi/node/charging_history/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/charging_history/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/charging_history/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.menu_link.relationship.get','/jsonapi/node/charging_history/{entity}/relationships/menu_link','/jsonapi/node/charging_history/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/charging_history/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/charging_history/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.menu_link.relationship.patch','/jsonapi/node/charging_history/{entity}/relationships/menu_link','/jsonapi/node/charging_history/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/charging_history/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/charging_history/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.menu_link.relationship.post','/jsonapi/node/charging_history/{entity}/relationships/menu_link','/jsonapi/node/charging_history/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/charging_history/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/charging_history/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.node_type.related','/jsonapi/node/charging_history/{entity}/node_type','/jsonapi/node/charging_history/%/node_type',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/jsonapi/node/charging_history/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:42:\"/jsonapi/node/charging_history/%/node_type\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--charging_history.node_type.relationship.delete','/jsonapi/node/charging_history/{entity}/relationships/node_type','/jsonapi/node/charging_history/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/charging_history/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/charging_history/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.node_type.relationship.get','/jsonapi/node/charging_history/{entity}/relationships/node_type','/jsonapi/node/charging_history/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/charging_history/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/charging_history/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.node_type.relationship.patch','/jsonapi/node/charging_history/{entity}/relationships/node_type','/jsonapi/node/charging_history/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/charging_history/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/charging_history/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.node_type.relationship.post','/jsonapi/node/charging_history/{entity}/relationships/node_type','/jsonapi/node/charging_history/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/charging_history/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/charging_history/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.revision_uid.related','/jsonapi/node/charging_history/{entity}/revision_uid','/jsonapi/node/charging_history/%/revision_uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/jsonapi/node/charging_history/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:45:\"/jsonapi/node/charging_history/%/revision_uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--charging_history.revision_uid.relationship.delete','/jsonapi/node/charging_history/{entity}/relationships/revision_uid','/jsonapi/node/charging_history/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/charging_history/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/charging_history/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.revision_uid.relationship.get','/jsonapi/node/charging_history/{entity}/relationships/revision_uid','/jsonapi/node/charging_history/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/charging_history/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/charging_history/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.revision_uid.relationship.patch','/jsonapi/node/charging_history/{entity}/relationships/revision_uid','/jsonapi/node/charging_history/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/charging_history/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/charging_history/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.revision_uid.relationship.post','/jsonapi/node/charging_history/{entity}/relationships/revision_uid','/jsonapi/node/charging_history/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/charging_history/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/charging_history/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.uid.related','/jsonapi/node/charging_history/{entity}/uid','/jsonapi/node/charging_history/%/uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/node/charging_history/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/node/charging_history/%/uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--charging_history.uid.relationship.delete','/jsonapi/node/charging_history/{entity}/relationships/uid','/jsonapi/node/charging_history/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/charging_history/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/charging_history/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.uid.relationship.get','/jsonapi/node/charging_history/{entity}/relationships/uid','/jsonapi/node/charging_history/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/charging_history/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/charging_history/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.uid.relationship.patch','/jsonapi/node/charging_history/{entity}/relationships/uid','/jsonapi/node/charging_history/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/charging_history/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/charging_history/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--charging_history.uid.relationship.post','/jsonapi/node/charging_history/{entity}/relationships/uid','/jsonapi/node/charging_history/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/node/charging_history/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:22:\"node--charging_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/node/charging_history/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/node/charging_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/node/charging_history/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.collection','/jsonapi/node/facility','/jsonapi/node/facility',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/jsonapi/node/facility\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/jsonapi/node/facility$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/jsonapi/node/facility\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--facility.collection.post','/jsonapi/node/facility','/jsonapi/node/facility',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/jsonapi/node/facility\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:13:\"node:facility\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/jsonapi/node/facility$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/jsonapi/node/facility\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--facility.field_chargers_id.related','/jsonapi/node/facility/{entity}/field_chargers_id','/jsonapi/node/facility/%/field_chargers_id',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/jsonapi/node/facility/{entity}/field_chargers_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:17:\"field_chargers_id\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:22:\"field_chargers_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/field_chargers_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/field_chargers_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:42:\"/jsonapi/node/facility/%/field_chargers_id\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--facility.field_chargers_id.relationship.delete','/jsonapi/node/facility/{entity}/relationships/field_chargers_id','/jsonapi/node/facility/%/relationships/field_chargers_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/facility/{entity}/relationships/field_chargers_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:17:\"field_chargers_id\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:22:\"field_chargers_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/field_chargers_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/relationships/field_chargers_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/facility/%/relationships/field_chargers_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.field_chargers_id.relationship.get','/jsonapi/node/facility/{entity}/relationships/field_chargers_id','/jsonapi/node/facility/%/relationships/field_chargers_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/facility/{entity}/relationships/field_chargers_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:17:\"field_chargers_id\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:22:\"field_chargers_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/field_chargers_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/relationships/field_chargers_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/facility/%/relationships/field_chargers_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.field_chargers_id.relationship.patch','/jsonapi/node/facility/{entity}/relationships/field_chargers_id','/jsonapi/node/facility/%/relationships/field_chargers_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/facility/{entity}/relationships/field_chargers_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:17:\"field_chargers_id\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:22:\"field_chargers_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/field_chargers_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/relationships/field_chargers_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/facility/%/relationships/field_chargers_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.field_chargers_id.relationship.post','/jsonapi/node/facility/{entity}/relationships/field_chargers_id','/jsonapi/node/facility/%/relationships/field_chargers_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/node/facility/{entity}/relationships/field_chargers_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:17:\"field_chargers_id\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:22:\"field_chargers_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/field_chargers_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/relationships/field_chargers_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/node/facility/%/relationships/field_chargers_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.field_client.related','/jsonapi/node/facility/{entity}/field_client','/jsonapi/node/facility/%/field_client',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/jsonapi/node/facility/{entity}/field_client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"field_client\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"field_client.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/field_client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/field_client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/jsonapi/node/facility/%/field_client\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--facility.field_client.relationship.delete','/jsonapi/node/facility/{entity}/relationships/field_client','/jsonapi/node/facility/%/relationships/field_client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/facility/{entity}/relationships/field_client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"field_client\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"field_client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/field_client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/field_client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/facility/%/relationships/field_client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.field_client.relationship.get','/jsonapi/node/facility/{entity}/relationships/field_client','/jsonapi/node/facility/%/relationships/field_client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/facility/{entity}/relationships/field_client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"field_client\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"field_client.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/field_client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/field_client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/facility/%/relationships/field_client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.field_client.relationship.patch','/jsonapi/node/facility/{entity}/relationships/field_client','/jsonapi/node/facility/%/relationships/field_client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/facility/{entity}/relationships/field_client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"field_client\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"field_client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/field_client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/field_client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/facility/%/relationships/field_client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.field_client.relationship.post','/jsonapi/node/facility/{entity}/relationships/field_client','/jsonapi/node/facility/%/relationships/field_client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/facility/{entity}/relationships/field_client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"field_client\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"field_client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/field_client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/field_client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/facility/%/relationships/field_client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.individual','/jsonapi/node/facility/{entity}','/jsonapi/node/facility/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/jsonapi/node/facility/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/jsonapi/node/facility/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--facility.individual.delete','/jsonapi/node/facility/{entity}','/jsonapi/node/facility/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/jsonapi/node/facility/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/jsonapi/node/facility/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--facility.individual.patch','/jsonapi/node/facility/{entity}','/jsonapi/node/facility/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/jsonapi/node/facility/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:24:\"/jsonapi/node/facility/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--facility.menu_link.related','/jsonapi/node/facility/{entity}/menu_link','/jsonapi/node/facility/%/menu_link',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/jsonapi/node/facility/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/jsonapi/node/facility/%/menu_link\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--facility.menu_link.relationship.delete','/jsonapi/node/facility/{entity}/relationships/menu_link','/jsonapi/node/facility/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/facility/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/facility/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.menu_link.relationship.get','/jsonapi/node/facility/{entity}/relationships/menu_link','/jsonapi/node/facility/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/facility/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/facility/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.menu_link.relationship.patch','/jsonapi/node/facility/{entity}/relationships/menu_link','/jsonapi/node/facility/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/facility/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/facility/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.menu_link.relationship.post','/jsonapi/node/facility/{entity}/relationships/menu_link','/jsonapi/node/facility/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/facility/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/facility/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.node_type.related','/jsonapi/node/facility/{entity}/node_type','/jsonapi/node/facility/%/node_type',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/jsonapi/node/facility/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/jsonapi/node/facility/%/node_type\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--facility.node_type.relationship.delete','/jsonapi/node/facility/{entity}/relationships/node_type','/jsonapi/node/facility/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/facility/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/facility/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.node_type.relationship.get','/jsonapi/node/facility/{entity}/relationships/node_type','/jsonapi/node/facility/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/facility/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/facility/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.node_type.relationship.patch','/jsonapi/node/facility/{entity}/relationships/node_type','/jsonapi/node/facility/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/facility/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/facility/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.node_type.relationship.post','/jsonapi/node/facility/{entity}/relationships/node_type','/jsonapi/node/facility/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/facility/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/jsonapi/node/facility/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.revision_uid.related','/jsonapi/node/facility/{entity}/revision_uid','/jsonapi/node/facility/%/revision_uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/jsonapi/node/facility/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/jsonapi/node/facility/%/revision_uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--facility.revision_uid.relationship.delete','/jsonapi/node/facility/{entity}/relationships/revision_uid','/jsonapi/node/facility/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/facility/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/facility/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.revision_uid.relationship.get','/jsonapi/node/facility/{entity}/relationships/revision_uid','/jsonapi/node/facility/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/facility/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/facility/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.revision_uid.relationship.patch','/jsonapi/node/facility/{entity}/relationships/revision_uid','/jsonapi/node/facility/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/facility/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/facility/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.revision_uid.relationship.post','/jsonapi/node/facility/{entity}/relationships/revision_uid','/jsonapi/node/facility/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/facility/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/facility/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.uid.related','/jsonapi/node/facility/{entity}/uid','/jsonapi/node/facility/%/uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/jsonapi/node/facility/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:28:\"/jsonapi/node/facility/%/uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--facility.uid.relationship.delete','/jsonapi/node/facility/{entity}/relationships/uid','/jsonapi/node/facility/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/jsonapi/node/facility/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:42:\"/jsonapi/node/facility/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.uid.relationship.get','/jsonapi/node/facility/{entity}/relationships/uid','/jsonapi/node/facility/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/jsonapi/node/facility/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:42:\"/jsonapi/node/facility/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.uid.relationship.patch','/jsonapi/node/facility/{entity}/relationships/uid','/jsonapi/node/facility/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/jsonapi/node/facility/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:42:\"/jsonapi/node/facility/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--facility.uid.relationship.post','/jsonapi/node/facility/{entity}/relationships/uid','/jsonapi/node/facility/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/jsonapi/node/facility/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:14:\"node--facility\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/jsonapi/node/facility/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/jsonapi/node/facility\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:42:\"/jsonapi/node/facility/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.collection','/jsonapi/node/info_card','/jsonapi/node/info_card',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/jsonapi/node/info_card\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"{^/jsonapi/node/info_card$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:23:\"/jsonapi/node/info_card\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--info_card.collection.post','/jsonapi/node/info_card','/jsonapi/node/info_card',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/jsonapi/node/info_card\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:14:\"node:info_card\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"{^/jsonapi/node/info_card$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:23:\"/jsonapi/node/info_card\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--info_card.field_value.related','/jsonapi/node/info_card/{entity}/field_value','/jsonapi/node/info_card/%/field_value',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/jsonapi/node/info_card/{entity}/field_value\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:11:\"field_value\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:16:\"field_value.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/field_value$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/field_value\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/jsonapi/node/info_card/%/field_value\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--info_card.field_value.relationship.delete','/jsonapi/node/info_card/{entity}/relationships/field_value','/jsonapi/node/info_card/%/relationships/field_value',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/info_card/{entity}/relationships/field_value\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_value\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:16:\"field_value.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/field_value$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_value\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/info_card/%/relationships/field_value\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.field_value.relationship.get','/jsonapi/node/info_card/{entity}/relationships/field_value','/jsonapi/node/info_card/%/relationships/field_value',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/info_card/{entity}/relationships/field_value\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_value\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:16:\"field_value.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/field_value$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_value\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/info_card/%/relationships/field_value\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.field_value.relationship.patch','/jsonapi/node/info_card/{entity}/relationships/field_value','/jsonapi/node/info_card/%/relationships/field_value',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/info_card/{entity}/relationships/field_value\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_value\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:16:\"field_value.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/field_value$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_value\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/info_card/%/relationships/field_value\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.field_value.relationship.post','/jsonapi/node/info_card/{entity}/relationships/field_value','/jsonapi/node/info_card/%/relationships/field_value',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/jsonapi/node/info_card/{entity}/relationships/field_value\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:11:\"field_value\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:16:\"field_value.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/field_value$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/relationships/field_value\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/jsonapi/node/info_card/%/relationships/field_value\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.individual','/jsonapi/node/info_card/{entity}','/jsonapi/node/info_card/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/jsonapi/node/info_card/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:25:\"/jsonapi/node/info_card/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--info_card.individual.delete','/jsonapi/node/info_card/{entity}','/jsonapi/node/info_card/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/jsonapi/node/info_card/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:25:\"/jsonapi/node/info_card/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--info_card.individual.patch','/jsonapi/node/info_card/{entity}','/jsonapi/node/info_card/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/jsonapi/node/info_card/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:25:\"/jsonapi/node/info_card/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--info_card.menu_link.related','/jsonapi/node/info_card/{entity}/menu_link','/jsonapi/node/info_card/%/menu_link',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/jsonapi/node/info_card/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:35:\"/jsonapi/node/info_card/%/menu_link\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--info_card.menu_link.relationship.delete','/jsonapi/node/info_card/{entity}/relationships/menu_link','/jsonapi/node/info_card/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/info_card/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/info_card/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.menu_link.relationship.get','/jsonapi/node/info_card/{entity}/relationships/menu_link','/jsonapi/node/info_card/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/info_card/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/info_card/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.menu_link.relationship.patch','/jsonapi/node/info_card/{entity}/relationships/menu_link','/jsonapi/node/info_card/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/info_card/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/info_card/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.menu_link.relationship.post','/jsonapi/node/info_card/{entity}/relationships/menu_link','/jsonapi/node/info_card/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/info_card/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/info_card/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.node_type.related','/jsonapi/node/info_card/{entity}/node_type','/jsonapi/node/info_card/%/node_type',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/jsonapi/node/info_card/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:35:\"/jsonapi/node/info_card/%/node_type\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--info_card.node_type.relationship.delete','/jsonapi/node/info_card/{entity}/relationships/node_type','/jsonapi/node/info_card/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/info_card/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/info_card/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.node_type.relationship.get','/jsonapi/node/info_card/{entity}/relationships/node_type','/jsonapi/node/info_card/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/info_card/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/info_card/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.node_type.relationship.patch','/jsonapi/node/info_card/{entity}/relationships/node_type','/jsonapi/node/info_card/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/info_card/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/info_card/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.node_type.relationship.post','/jsonapi/node/info_card/{entity}/relationships/node_type','/jsonapi/node/info_card/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/node/info_card/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:49:\"/jsonapi/node/info_card/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.revision_uid.related','/jsonapi/node/info_card/{entity}/revision_uid','/jsonapi/node/info_card/%/revision_uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/node/info_card/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:38:\"/jsonapi/node/info_card/%/revision_uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--info_card.revision_uid.relationship.delete','/jsonapi/node/info_card/{entity}/relationships/revision_uid','/jsonapi/node/info_card/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/node/info_card/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:52:\"/jsonapi/node/info_card/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.revision_uid.relationship.get','/jsonapi/node/info_card/{entity}/relationships/revision_uid','/jsonapi/node/info_card/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/node/info_card/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:52:\"/jsonapi/node/info_card/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.revision_uid.relationship.patch','/jsonapi/node/info_card/{entity}/relationships/revision_uid','/jsonapi/node/info_card/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/node/info_card/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:52:\"/jsonapi/node/info_card/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.revision_uid.relationship.post','/jsonapi/node/info_card/{entity}/relationships/revision_uid','/jsonapi/node/info_card/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/node/info_card/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:52:\"/jsonapi/node/info_card/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.uid.related','/jsonapi/node/info_card/{entity}/uid','/jsonapi/node/info_card/%/uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/jsonapi/node/info_card/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:29:\"/jsonapi/node/info_card/%/uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--info_card.uid.relationship.delete','/jsonapi/node/info_card/{entity}/relationships/uid','/jsonapi/node/info_card/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/node/info_card/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:43:\"/jsonapi/node/info_card/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.uid.relationship.get','/jsonapi/node/info_card/{entity}/relationships/uid','/jsonapi/node/info_card/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/node/info_card/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:43:\"/jsonapi/node/info_card/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.uid.relationship.patch','/jsonapi/node/info_card/{entity}/relationships/uid','/jsonapi/node/info_card/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/node/info_card/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:43:\"/jsonapi/node/info_card/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--info_card.uid.relationship.post','/jsonapi/node/info_card/{entity}/relationships/uid','/jsonapi/node/info_card/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/node/info_card/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:15:\"node--info_card\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/jsonapi/node/info_card/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/jsonapi/node/info_card\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:43:\"/jsonapi/node/info_card/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.collection','/jsonapi/node/page','/jsonapi/node/page',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/jsonapi/node/page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/jsonapi/node/page$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/node/page\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--page.collection.post','/jsonapi/node/page','/jsonapi/node/page',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/jsonapi/node/page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"node:page\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/jsonapi/node/page$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/node/page\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--page.individual','/jsonapi/node/page/{entity}','/jsonapi/node/page/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/node/page/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--page.individual.delete','/jsonapi/node/page/{entity}','/jsonapi/node/page/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/node/page/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--page.individual.patch','/jsonapi/node/page/{entity}','/jsonapi/node/page/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/node/page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/node/page/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/node/page/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--page.menu_link.related','/jsonapi/node/page/{entity}/menu_link','/jsonapi/node/page/%/menu_link',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/jsonapi/node/page/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/node/page/%/menu_link\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--page.menu_link.relationship.delete','/jsonapi/node/page/{entity}/relationships/menu_link','/jsonapi/node/page/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.menu_link.relationship.get','/jsonapi/node/page/{entity}/relationships/menu_link','/jsonapi/node/page/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.menu_link.relationship.patch','/jsonapi/node/page/{entity}/relationships/menu_link','/jsonapi/node/page/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.menu_link.relationship.post','/jsonapi/node/page/{entity}/relationships/menu_link','/jsonapi/node/page/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.node_type.related','/jsonapi/node/page/{entity}/node_type','/jsonapi/node/page/%/node_type',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/jsonapi/node/page/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:30:\"/jsonapi/node/page/%/node_type\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--page.node_type.relationship.delete','/jsonapi/node/page/{entity}/relationships/node_type','/jsonapi/node/page/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.node_type.relationship.get','/jsonapi/node/page/{entity}/relationships/node_type','/jsonapi/node/page/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.node_type.relationship.patch','/jsonapi/node/page/{entity}/relationships/node_type','/jsonapi/node/page/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.node_type.relationship.post','/jsonapi/node/page/{entity}/relationships/node_type','/jsonapi/node/page/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/node/page/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:44:\"/jsonapi/node/page/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.revision_uid.related','/jsonapi/node/page/{entity}/revision_uid','/jsonapi/node/page/%/revision_uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/node/page/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/node/page/%/revision_uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--page.revision_uid.relationship.delete','/jsonapi/node/page/{entity}/relationships/revision_uid','/jsonapi/node/page/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.revision_uid.relationship.get','/jsonapi/node/page/{entity}/relationships/revision_uid','/jsonapi/node/page/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.revision_uid.relationship.patch','/jsonapi/node/page/{entity}/relationships/revision_uid','/jsonapi/node/page/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.revision_uid.relationship.post','/jsonapi/node/page/{entity}/relationships/revision_uid','/jsonapi/node/page/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/node/page/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/node/page/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.uid.related','/jsonapi/node/page/{entity}/uid','/jsonapi/node/page/%/uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/jsonapi/node/page/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:24:\"/jsonapi/node/page/%/uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--page.uid.relationship.delete','/jsonapi/node/page/{entity}/relationships/uid','/jsonapi/node/page/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.uid.relationship.get','/jsonapi/node/page/{entity}/relationships/uid','/jsonapi/node/page/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.uid.relationship.patch','/jsonapi/node/page/{entity}/relationships/uid','/jsonapi/node/page/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--page.uid.relationship.post','/jsonapi/node/page/{entity}/relationships/uid','/jsonapi/node/page/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/node/page/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"node--page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"{^/jsonapi/node/page/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/node/page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:38:\"/jsonapi/node/page/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.collection','/jsonapi/node/transaction_history','/jsonapi/node/transaction_history',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/jsonapi/node/transaction_history\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/jsonapi/node/transaction_history$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/jsonapi/node/transaction_history\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--transaction_history.collection.post','/jsonapi/node/transaction_history','/jsonapi/node/transaction_history',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/jsonapi/node/transaction_history\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:24:\"node:transaction_history\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/jsonapi/node/transaction_history$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/jsonapi/node/transaction_history\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node--transaction_history.field_user.related','/jsonapi/node/transaction_history/{entity}/field_user','/jsonapi/node/transaction_history/%/field_user',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/jsonapi/node/transaction_history/{entity}/field_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:10:\"field_user\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/field_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/field_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:46:\"/jsonapi/node/transaction_history/%/field_user\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--transaction_history.field_user.relationship.delete','/jsonapi/node/transaction_history/{entity}/relationships/field_user','/jsonapi/node/transaction_history/%/relationships/field_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/node/transaction_history/{entity}/relationships/field_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/field_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/node/transaction_history/%/relationships/field_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.field_user.relationship.get','/jsonapi/node/transaction_history/{entity}/relationships/field_user','/jsonapi/node/transaction_history/%/relationships/field_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/node/transaction_history/{entity}/relationships/field_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/field_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/node/transaction_history/%/relationships/field_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.field_user.relationship.patch','/jsonapi/node/transaction_history/{entity}/relationships/field_user','/jsonapi/node/transaction_history/%/relationships/field_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/node/transaction_history/{entity}/relationships/field_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/field_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/node/transaction_history/%/relationships/field_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.field_user.relationship.post','/jsonapi/node/transaction_history/{entity}/relationships/field_user','/jsonapi/node/transaction_history/%/relationships/field_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/node/transaction_history/{entity}/relationships/field_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:10:\"field_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:15:\"field_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/field_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/relationships/field_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/node/transaction_history/%/relationships/field_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.individual','/jsonapi/node/transaction_history/{entity}','/jsonapi/node/transaction_history/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/jsonapi/node/transaction_history/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:35:\"/jsonapi/node/transaction_history/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--transaction_history.individual.delete','/jsonapi/node/transaction_history/{entity}','/jsonapi/node/transaction_history/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/jsonapi/node/transaction_history/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:35:\"/jsonapi/node/transaction_history/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--transaction_history.individual.patch','/jsonapi/node/transaction_history/{entity}','/jsonapi/node/transaction_history/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/jsonapi/node/transaction_history/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:35:\"/jsonapi/node/transaction_history/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.node--transaction_history.menu_link.related','/jsonapi/node/transaction_history/{entity}/menu_link','/jsonapi/node/transaction_history/%/menu_link',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/jsonapi/node/transaction_history/{entity}/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"menu_link\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:45:\"/jsonapi/node/transaction_history/%/menu_link\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--transaction_history.menu_link.relationship.delete','/jsonapi/node/transaction_history/{entity}/relationships/menu_link','/jsonapi/node/transaction_history/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/transaction_history/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/transaction_history/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.menu_link.relationship.get','/jsonapi/node/transaction_history/{entity}/relationships/menu_link','/jsonapi/node/transaction_history/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/transaction_history/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/transaction_history/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.menu_link.relationship.patch','/jsonapi/node/transaction_history/{entity}/relationships/menu_link','/jsonapi/node/transaction_history/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/transaction_history/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/transaction_history/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.menu_link.relationship.post','/jsonapi/node/transaction_history/{entity}/relationships/menu_link','/jsonapi/node/transaction_history/%/relationships/menu_link',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/transaction_history/{entity}/relationships/menu_link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"menu_link\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"menu_link.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/menu_link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/menu_link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/transaction_history/%/relationships/menu_link\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.node_type.related','/jsonapi/node/transaction_history/{entity}/node_type','/jsonapi/node/transaction_history/%/node_type',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/jsonapi/node/transaction_history/{entity}/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:9:\"node_type\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:45:\"/jsonapi/node/transaction_history/%/node_type\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--transaction_history.node_type.relationship.delete','/jsonapi/node/transaction_history/{entity}/relationships/node_type','/jsonapi/node/transaction_history/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/transaction_history/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/transaction_history/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.node_type.relationship.get','/jsonapi/node/transaction_history/{entity}/relationships/node_type','/jsonapi/node/transaction_history/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/transaction_history/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/transaction_history/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.node_type.relationship.patch','/jsonapi/node/transaction_history/{entity}/relationships/node_type','/jsonapi/node/transaction_history/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/transaction_history/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/transaction_history/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.node_type.relationship.post','/jsonapi/node/transaction_history/{entity}/relationships/node_type','/jsonapi/node/transaction_history/%/relationships/node_type',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/jsonapi/node/transaction_history/{entity}/relationships/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:9:\"node_type\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:14:\"node_type.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/node_type$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/relationships/node_type\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:59:\"/jsonapi/node/transaction_history/%/relationships/node_type\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.revision_uid.related','/jsonapi/node/transaction_history/{entity}/revision_uid','/jsonapi/node/transaction_history/%/revision_uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/jsonapi/node/transaction_history/{entity}/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"revision_uid\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:48:\"/jsonapi/node/transaction_history/%/revision_uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--transaction_history.revision_uid.relationship.delete','/jsonapi/node/transaction_history/{entity}/relationships/revision_uid','/jsonapi/node/transaction_history/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/jsonapi/node/transaction_history/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:62:\"/jsonapi/node/transaction_history/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.revision_uid.relationship.get','/jsonapi/node/transaction_history/{entity}/relationships/revision_uid','/jsonapi/node/transaction_history/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/jsonapi/node/transaction_history/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:62:\"/jsonapi/node/transaction_history/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.revision_uid.relationship.patch','/jsonapi/node/transaction_history/{entity}/relationships/revision_uid','/jsonapi/node/transaction_history/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/jsonapi/node/transaction_history/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:62:\"/jsonapi/node/transaction_history/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.revision_uid.relationship.post','/jsonapi/node/transaction_history/{entity}/relationships/revision_uid','/jsonapi/node/transaction_history/%/relationships/revision_uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:69:\"/jsonapi/node/transaction_history/{entity}/relationships/revision_uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"revision_uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"revision_uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/revision_uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/revision_uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:62:\"/jsonapi/node/transaction_history/%/relationships/revision_uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.uid.related','/jsonapi/node/transaction_history/{entity}/uid','/jsonapi/node/transaction_history/%/uid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/jsonapi/node/transaction_history/{entity}/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"uid\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:39:\"/jsonapi/node/transaction_history/%/uid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.node--transaction_history.uid.relationship.delete','/jsonapi/node/transaction_history/{entity}/relationships/uid','/jsonapi/node/transaction_history/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/jsonapi/node/transaction_history/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/node/transaction_history/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.uid.relationship.get','/jsonapi/node/transaction_history/{entity}/relationships/uid','/jsonapi/node/transaction_history/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/jsonapi/node/transaction_history/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/node/transaction_history/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.uid.relationship.patch','/jsonapi/node/transaction_history/{entity}/relationships/uid','/jsonapi/node/transaction_history/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/jsonapi/node/transaction_history/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/node/transaction_history/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node--transaction_history.uid.relationship.post','/jsonapi/node/transaction_history/{entity}/relationships/uid','/jsonapi/node/transaction_history/%/relationships/uid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/jsonapi/node/transaction_history/{entity}/relationships/uid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"uid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:25:\"node--transaction_history\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"uid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/jsonapi/node/transaction_history/(?P<entity>[^/]++)/relationships/uid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/uid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/jsonapi/node/transaction_history\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/jsonapi/node/transaction_history/%/relationships/uid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.node_type--node_type.collection','/jsonapi/node_type/node_type','/jsonapi/node_type/node_type',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/jsonapi/node_type/node_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"node_type--node_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/jsonapi/node_type/node_type$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/node_type/node_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/node_type/node_type\";s:8:\"numParts\";i:3;}}',3),('jsonapi.node_type--node_type.individual','/jsonapi/node_type/node_type/{entity}','/jsonapi/node_type/node_type/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/jsonapi/node_type/node_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"node_type--node_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/jsonapi/node_type/node_type/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/node_type/node_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/node_type/node_type/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.oauth2_token--access_token.auth_user_id.related','/jsonapi/oauth2_token/access_token/{entity}/auth_user_id','/jsonapi/oauth2_token/access_token/%/auth_user_id',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/jsonapi/oauth2_token/access_token/{entity}/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"auth_user_id\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:49:\"/jsonapi/oauth2_token/access_token/%/auth_user_id\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--access_token.auth_user_id.relationship.delete','/jsonapi/oauth2_token/access_token/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/access_token/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/oauth2_token/access_token/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.auth_user_id.relationship.get','/jsonapi/oauth2_token/access_token/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/access_token/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/oauth2_token/access_token/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.auth_user_id.relationship.patch','/jsonapi/oauth2_token/access_token/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/access_token/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/oauth2_token/access_token/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.auth_user_id.relationship.post','/jsonapi/oauth2_token/access_token/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/access_token/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:70:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:63:\"/jsonapi/oauth2_token/access_token/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.bundle.related','/jsonapi/oauth2_token/access_token/{entity}/bundle','/jsonapi/oauth2_token/access_token/%/bundle',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/oauth2_token/access_token/{entity}/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"bundle\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/jsonapi/oauth2_token/access_token/%/bundle\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--access_token.bundle.relationship.delete','/jsonapi/oauth2_token/access_token/{entity}/relationships/bundle','/jsonapi/oauth2_token/access_token/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.bundle.relationship.get','/jsonapi/oauth2_token/access_token/{entity}/relationships/bundle','/jsonapi/oauth2_token/access_token/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.bundle.relationship.patch','/jsonapi/oauth2_token/access_token/{entity}/relationships/bundle','/jsonapi/oauth2_token/access_token/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.bundle.relationship.post','/jsonapi/oauth2_token/access_token/{entity}/relationships/bundle','/jsonapi/oauth2_token/access_token/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.client.related','/jsonapi/oauth2_token/access_token/{entity}/client','/jsonapi/oauth2_token/access_token/%/client',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/oauth2_token/access_token/{entity}/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"client\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/jsonapi/oauth2_token/access_token/%/client\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--access_token.client.relationship.delete','/jsonapi/oauth2_token/access_token/{entity}/relationships/client','/jsonapi/oauth2_token/access_token/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.client.relationship.get','/jsonapi/oauth2_token/access_token/{entity}/relationships/client','/jsonapi/oauth2_token/access_token/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.client.relationship.patch','/jsonapi/oauth2_token/access_token/{entity}/relationships/client','/jsonapi/oauth2_token/access_token/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.client.relationship.post','/jsonapi/oauth2_token/access_token/{entity}/relationships/client','/jsonapi/oauth2_token/access_token/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.collection','/jsonapi/oauth2_token/access_token','/jsonapi/oauth2_token/access_token',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/oauth2_token/access_token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/jsonapi/oauth2_token/access_token$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/oauth2_token/access_token\";s:8:\"numParts\";i:3;}}',3),('jsonapi.oauth2_token--access_token.collection.post','/jsonapi/oauth2_token/access_token','/jsonapi/oauth2_token/access_token',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/oauth2_token/access_token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:25:\"oauth2_token:access_token\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/jsonapi/oauth2_token/access_token$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/oauth2_token/access_token\";s:8:\"numParts\";i:3;}}',3),('jsonapi.oauth2_token--access_token.individual','/jsonapi/oauth2_token/access_token/{entity}','/jsonapi/oauth2_token/access_token/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/oauth2_token/access_token/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/oauth2_token/access_token/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.oauth2_token--access_token.individual.delete','/jsonapi/oauth2_token/access_token/{entity}','/jsonapi/oauth2_token/access_token/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/oauth2_token/access_token/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/oauth2_token/access_token/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.oauth2_token--access_token.individual.patch','/jsonapi/oauth2_token/access_token/{entity}','/jsonapi/oauth2_token/access_token/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/oauth2_token/access_token/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/oauth2_token/access_token/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.oauth2_token--access_token.scopes.related','/jsonapi/oauth2_token/access_token/{entity}/scopes','/jsonapi/oauth2_token/access_token/%/scopes',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/oauth2_token/access_token/{entity}/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"scopes\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/jsonapi/oauth2_token/access_token/%/scopes\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--access_token.scopes.relationship.delete','/jsonapi/oauth2_token/access_token/{entity}/relationships/scopes','/jsonapi/oauth2_token/access_token/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.scopes.relationship.get','/jsonapi/oauth2_token/access_token/{entity}/relationships/scopes','/jsonapi/oauth2_token/access_token/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.scopes.relationship.patch','/jsonapi/oauth2_token/access_token/{entity}/relationships/scopes','/jsonapi/oauth2_token/access_token/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--access_token.scopes.relationship.post','/jsonapi/oauth2_token/access_token/{entity}/relationships/scopes','/jsonapi/oauth2_token/access_token/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/oauth2_token/access_token/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:26:\"oauth2_token--access_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/oauth2_token/access_token/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/oauth2_token/access_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/oauth2_token/access_token/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.auth_user_id.related','/jsonapi/oauth2_token/auth_code/{entity}/auth_user_id','/jsonapi/oauth2_token/auth_code/%/auth_user_id',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/jsonapi/oauth2_token/auth_code/{entity}/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"auth_user_id\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:46:\"/jsonapi/oauth2_token/auth_code/%/auth_user_id\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--auth_code.auth_user_id.relationship.delete','/jsonapi/oauth2_token/auth_code/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/auth_code/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/oauth2_token/auth_code/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.auth_user_id.relationship.get','/jsonapi/oauth2_token/auth_code/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/auth_code/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/oauth2_token/auth_code/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.auth_user_id.relationship.patch','/jsonapi/oauth2_token/auth_code/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/auth_code/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/oauth2_token/auth_code/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.auth_user_id.relationship.post','/jsonapi/oauth2_token/auth_code/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/auth_code/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:60:\"/jsonapi/oauth2_token/auth_code/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.bundle.related','/jsonapi/oauth2_token/auth_code/{entity}/bundle','/jsonapi/oauth2_token/auth_code/%/bundle',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/jsonapi/oauth2_token/auth_code/{entity}/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"bundle\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:40:\"/jsonapi/oauth2_token/auth_code/%/bundle\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--auth_code.bundle.relationship.delete','/jsonapi/oauth2_token/auth_code/{entity}/relationships/bundle','/jsonapi/oauth2_token/auth_code/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.bundle.relationship.get','/jsonapi/oauth2_token/auth_code/{entity}/relationships/bundle','/jsonapi/oauth2_token/auth_code/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.bundle.relationship.patch','/jsonapi/oauth2_token/auth_code/{entity}/relationships/bundle','/jsonapi/oauth2_token/auth_code/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.bundle.relationship.post','/jsonapi/oauth2_token/auth_code/{entity}/relationships/bundle','/jsonapi/oauth2_token/auth_code/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.client.related','/jsonapi/oauth2_token/auth_code/{entity}/client','/jsonapi/oauth2_token/auth_code/%/client',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/jsonapi/oauth2_token/auth_code/{entity}/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"client\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:40:\"/jsonapi/oauth2_token/auth_code/%/client\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--auth_code.client.relationship.delete','/jsonapi/oauth2_token/auth_code/{entity}/relationships/client','/jsonapi/oauth2_token/auth_code/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.client.relationship.get','/jsonapi/oauth2_token/auth_code/{entity}/relationships/client','/jsonapi/oauth2_token/auth_code/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.client.relationship.patch','/jsonapi/oauth2_token/auth_code/{entity}/relationships/client','/jsonapi/oauth2_token/auth_code/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.client.relationship.post','/jsonapi/oauth2_token/auth_code/{entity}/relationships/client','/jsonapi/oauth2_token/auth_code/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.collection','/jsonapi/oauth2_token/auth_code','/jsonapi/oauth2_token/auth_code',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/jsonapi/oauth2_token/auth_code\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/jsonapi/oauth2_token/auth_code$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:31:\"/jsonapi/oauth2_token/auth_code\";s:8:\"numParts\";i:3;}}',3),('jsonapi.oauth2_token--auth_code.collection.post','/jsonapi/oauth2_token/auth_code','/jsonapi/oauth2_token/auth_code',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/jsonapi/oauth2_token/auth_code\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:22:\"oauth2_token:auth_code\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/jsonapi/oauth2_token/auth_code$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:31:\"/jsonapi/oauth2_token/auth_code\";s:8:\"numParts\";i:3;}}',3),('jsonapi.oauth2_token--auth_code.individual','/jsonapi/oauth2_token/auth_code/{entity}','/jsonapi/oauth2_token/auth_code/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/oauth2_token/auth_code/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/jsonapi/oauth2_token/auth_code/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.oauth2_token--auth_code.individual.delete','/jsonapi/oauth2_token/auth_code/{entity}','/jsonapi/oauth2_token/auth_code/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/oauth2_token/auth_code/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/jsonapi/oauth2_token/auth_code/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.oauth2_token--auth_code.individual.patch','/jsonapi/oauth2_token/auth_code/{entity}','/jsonapi/oauth2_token/auth_code/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/oauth2_token/auth_code/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:33:\"/jsonapi/oauth2_token/auth_code/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.oauth2_token--auth_code.scopes.related','/jsonapi/oauth2_token/auth_code/{entity}/scopes','/jsonapi/oauth2_token/auth_code/%/scopes',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/jsonapi/oauth2_token/auth_code/{entity}/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"scopes\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:40:\"/jsonapi/oauth2_token/auth_code/%/scopes\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--auth_code.scopes.relationship.delete','/jsonapi/oauth2_token/auth_code/{entity}/relationships/scopes','/jsonapi/oauth2_token/auth_code/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.scopes.relationship.get','/jsonapi/oauth2_token/auth_code/{entity}/relationships/scopes','/jsonapi/oauth2_token/auth_code/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.scopes.relationship.patch','/jsonapi/oauth2_token/auth_code/{entity}/relationships/scopes','/jsonapi/oauth2_token/auth_code/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--auth_code.scopes.relationship.post','/jsonapi/oauth2_token/auth_code/{entity}/relationships/scopes','/jsonapi/oauth2_token/auth_code/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/oauth2_token/auth_code/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:23:\"oauth2_token--auth_code\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/oauth2_token/auth_code/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/jsonapi/oauth2_token/auth_code\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/oauth2_token/auth_code/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.auth_user_id.related','/jsonapi/oauth2_token/refresh_token/{entity}/auth_user_id','/jsonapi/oauth2_token/refresh_token/%/auth_user_id',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/oauth2_token/refresh_token/{entity}/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"auth_user_id\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:50:\"/jsonapi/oauth2_token/refresh_token/%/auth_user_id\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--refresh_token.auth_user_id.relationship.delete','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/refresh_token/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/oauth2_token/refresh_token/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.auth_user_id.relationship.get','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/refresh_token/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/oauth2_token/refresh_token/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.auth_user_id.relationship.patch','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/refresh_token/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/oauth2_token/refresh_token/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.auth_user_id.relationship.post','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/auth_user_id','/jsonapi/oauth2_token/refresh_token/%/relationships/auth_user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:71:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/auth_user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"auth_user_id\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"auth_user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/auth_user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/auth_user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:64:\"/jsonapi/oauth2_token/refresh_token/%/relationships/auth_user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.bundle.related','/jsonapi/oauth2_token/refresh_token/{entity}/bundle','/jsonapi/oauth2_token/refresh_token/%/bundle',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/oauth2_token/refresh_token/{entity}/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"bundle\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:44:\"/jsonapi/oauth2_token/refresh_token/%/bundle\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--refresh_token.bundle.relationship.delete','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/bundle','/jsonapi/oauth2_token/refresh_token/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.bundle.relationship.get','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/bundle','/jsonapi/oauth2_token/refresh_token/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.bundle.relationship.patch','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/bundle','/jsonapi/oauth2_token/refresh_token/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.bundle.relationship.post','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/bundle','/jsonapi/oauth2_token/refresh_token/%/relationships/bundle',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/bundle\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"bundle\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"bundle.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/bundle$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/bundle\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/bundle\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.client.related','/jsonapi/oauth2_token/refresh_token/{entity}/client','/jsonapi/oauth2_token/refresh_token/%/client',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/oauth2_token/refresh_token/{entity}/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"client\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:44:\"/jsonapi/oauth2_token/refresh_token/%/client\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--refresh_token.client.relationship.delete','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/client','/jsonapi/oauth2_token/refresh_token/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.client.relationship.get','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/client','/jsonapi/oauth2_token/refresh_token/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.client.relationship.patch','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/client','/jsonapi/oauth2_token/refresh_token/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.client.relationship.post','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/client','/jsonapi/oauth2_token/refresh_token/%/relationships/client',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/client\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"client\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"client.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/client$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/client\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/client\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.collection','/jsonapi/oauth2_token/refresh_token','/jsonapi/oauth2_token/refresh_token',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/jsonapi/oauth2_token/refresh_token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/jsonapi/oauth2_token/refresh_token$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:35:\"/jsonapi/oauth2_token/refresh_token\";s:8:\"numParts\";i:3;}}',3),('jsonapi.oauth2_token--refresh_token.collection.post','/jsonapi/oauth2_token/refresh_token','/jsonapi/oauth2_token/refresh_token',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/jsonapi/oauth2_token/refresh_token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:26:\"oauth2_token:refresh_token\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/jsonapi/oauth2_token/refresh_token$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:35:\"/jsonapi/oauth2_token/refresh_token\";s:8:\"numParts\";i:3;}}',3),('jsonapi.oauth2_token--refresh_token.individual','/jsonapi/oauth2_token/refresh_token/{entity}','/jsonapi/oauth2_token/refresh_token/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/jsonapi/oauth2_token/refresh_token/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:37:\"/jsonapi/oauth2_token/refresh_token/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.oauth2_token--refresh_token.individual.delete','/jsonapi/oauth2_token/refresh_token/{entity}','/jsonapi/oauth2_token/refresh_token/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/jsonapi/oauth2_token/refresh_token/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:37:\"/jsonapi/oauth2_token/refresh_token/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.oauth2_token--refresh_token.individual.patch','/jsonapi/oauth2_token/refresh_token/{entity}','/jsonapi/oauth2_token/refresh_token/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/jsonapi/oauth2_token/refresh_token/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:37:\"/jsonapi/oauth2_token/refresh_token/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.oauth2_token--refresh_token.scopes.related','/jsonapi/oauth2_token/refresh_token/{entity}/scopes','/jsonapi/oauth2_token/refresh_token/%/scopes',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/oauth2_token/refresh_token/{entity}/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"scopes\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:44:\"/jsonapi/oauth2_token/refresh_token/%/scopes\";s:8:\"numParts\";i:5;}}',5),('jsonapi.oauth2_token--refresh_token.scopes.relationship.delete','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/scopes','/jsonapi/oauth2_token/refresh_token/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.scopes.relationship.get','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/scopes','/jsonapi/oauth2_token/refresh_token/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.scopes.relationship.patch','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/scopes','/jsonapi/oauth2_token/refresh_token/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token--refresh_token.scopes.relationship.post','/jsonapi/oauth2_token/refresh_token/{entity}/relationships/scopes','/jsonapi/oauth2_token/refresh_token/%/relationships/scopes',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/oauth2_token/refresh_token/{entity}/relationships/scopes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"scopes\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:27:\"oauth2_token--refresh_token\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"scopes.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:oauth2_token\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/oauth2_token/refresh_token/(?P<entity>[^/]++)/relationships/scopes$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/scopes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/jsonapi/oauth2_token/refresh_token\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/oauth2_token/refresh_token/%/relationships/scopes\";s:8:\"numParts\";i:6;}}',6),('jsonapi.oauth2_token_type--oauth2_token_type.collection','/jsonapi/oauth2_token_type/oauth2_token_type','/jsonapi/oauth2_token_type/oauth2_token_type',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/jsonapi/oauth2_token_type/oauth2_token_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:36:\"oauth2_token_type--oauth2_token_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/jsonapi/oauth2_token_type/oauth2_token_type$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/oauth2_token_type/oauth2_token_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:44:\"/jsonapi/oauth2_token_type/oauth2_token_type\";s:8:\"numParts\";i:3;}}',3),('jsonapi.oauth2_token_type--oauth2_token_type.individual','/jsonapi/oauth2_token_type/oauth2_token_type/{entity}','/jsonapi/oauth2_token_type/oauth2_token_type/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/jsonapi/oauth2_token_type/oauth2_token_type/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:36:\"oauth2_token_type--oauth2_token_type\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:24:\"entity:oauth2_token_type\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"{^/jsonapi/oauth2_token_type/oauth2_token_type/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/jsonapi/oauth2_token_type/oauth2_token_type\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:46:\"/jsonapi/oauth2_token_type/oauth2_token_type/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.pathauto_pattern--pathauto_pattern.collection','/jsonapi/pathauto_pattern/pathauto_pattern','/jsonapi/pathauto_pattern/pathauto_pattern',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:34:\"pathauto_pattern--pathauto_pattern\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/jsonapi/pathauto_pattern/pathauto_pattern$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";s:8:\"numParts\";i:3;}}',3),('jsonapi.pathauto_pattern--pathauto_pattern.individual','/jsonapi/pathauto_pattern/pathauto_pattern/{entity}','/jsonapi/pathauto_pattern/pathauto_pattern/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/pathauto_pattern/pathauto_pattern/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:34:\"pathauto_pattern--pathauto_pattern\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/pathauto_pattern/pathauto_pattern/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/jsonapi/pathauto_pattern/pathauto_pattern\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:44:\"/jsonapi/pathauto_pattern/pathauto_pattern/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.path_alias--path_alias.collection','/jsonapi/path_alias/path_alias','/jsonapi/path_alias/path_alias',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/jsonapi/path_alias/path_alias\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/jsonapi/path_alias/path_alias$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/jsonapi/path_alias/path_alias\";s:8:\"numParts\";i:3;}}',3),('jsonapi.path_alias--path_alias.collection.post','/jsonapi/path_alias/path_alias','/jsonapi/path_alias/path_alias',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/jsonapi/path_alias/path_alias\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:21:\"path_alias:path_alias\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/jsonapi/path_alias/path_alias$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/jsonapi/path_alias/path_alias\";s:8:\"numParts\";i:3;}}',3),('jsonapi.path_alias--path_alias.individual','/jsonapi/path_alias/path_alias/{entity}','/jsonapi/path_alias/path_alias/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.path_alias--path_alias.individual.delete','/jsonapi/path_alias/path_alias/{entity}','/jsonapi/path_alias/path_alias/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.path_alias--path_alias.individual.patch','/jsonapi/path_alias/path_alias/{entity}','/jsonapi/path_alias/path_alias/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:39:\"/jsonapi/path_alias/path_alias/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:22:\"path_alias--path_alias\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/jsonapi/path_alias/path_alias/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/jsonapi/path_alias/path_alias\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:32:\"/jsonapi/path_alias/path_alias/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.resource_list','/jsonapi','/jsonapi',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/jsonapi\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:43:\"Drupal\\jsonapi\\Controller\\EntryPoint::index\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"{^/jsonapi$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/jsonapi\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/jsonapi\";s:8:\"numParts\";i:1;}}',1),('jsonapi.rest_resource_config--rest_resource_config.collection','/jsonapi/rest_resource_config/rest_resource_config','/jsonapi/rest_resource_config/rest_resource_config',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:42:\"rest_resource_config--rest_resource_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/rest_resource_config/rest_resource_config$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";s:8:\"numParts\";i:3;}}',3),('jsonapi.rest_resource_config--rest_resource_config.individual','/jsonapi/rest_resource_config/rest_resource_config/{entity}','/jsonapi/rest_resource_config/rest_resource_config/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/rest_resource_config/rest_resource_config/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:42:\"rest_resource_config--rest_resource_config\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/rest_resource_config/rest_resource_config/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/rest_resource_config/rest_resource_config\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:52:\"/jsonapi/rest_resource_config/rest_resource_config/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.search_page--search_page.collection','/jsonapi/search_page/search_page','/jsonapi/search_page/search_page',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/jsonapi/search_page/search_page\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"search_page--search_page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/jsonapi/search_page/search_page$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/search_page/search_page\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/search_page/search_page\";s:8:\"numParts\";i:3;}}',3),('jsonapi.search_page--search_page.individual','/jsonapi/search_page/search_page/{entity}','/jsonapi/search_page/search_page/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/jsonapi/search_page/search_page/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"search_page--search_page\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/jsonapi/search_page/search_page/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/search_page/search_page\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/search_page/search_page/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.settings','/admin/config/services/jsonapi','/admin/config/services/jsonapi',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/config/services/jsonapi\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\jsonapi\\Form\\JsonApiSettingsForm\";s:6:\"_title\";s:8:\"JSON:API\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/admin/config/services/jsonapi$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/services/jsonapi\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/config/services/jsonapi\";s:8:\"numParts\";i:4;}}',4),('jsonapi.shortcut--default.collection','/jsonapi/shortcut/default','/jsonapi/shortcut/default',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/jsonapi/shortcut/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/jsonapi/shortcut/default$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/jsonapi/shortcut/default\";s:8:\"numParts\";i:3;}}',3),('jsonapi.shortcut--default.collection.post','/jsonapi/shortcut/default','/jsonapi/shortcut/default',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/jsonapi/shortcut/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:16:\"shortcut:default\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/jsonapi/shortcut/default$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/jsonapi/shortcut/default\";s:8:\"numParts\";i:3;}}',3),('jsonapi.shortcut--default.individual','/jsonapi/shortcut/default/{entity}','/jsonapi/shortcut/default/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/jsonapi/shortcut/default/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.shortcut--default.individual.delete','/jsonapi/shortcut/default/{entity}','/jsonapi/shortcut/default/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/jsonapi/shortcut/default/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.shortcut--default.individual.patch','/jsonapi/shortcut/default/{entity}','/jsonapi/shortcut/default/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/shortcut/default/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/jsonapi/shortcut/default/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/jsonapi/shortcut/default/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.shortcut--default.shortcut_set.related','/jsonapi/shortcut/default/{entity}/shortcut_set','/jsonapi/shortcut/default/%/shortcut_set',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/jsonapi/shortcut/default/{entity}/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"shortcut_set\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"shortcut_set.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/jsonapi/shortcut/default/(?P<entity>[^/]++)/shortcut_set$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:40:\"/jsonapi/shortcut/default/%/shortcut_set\";s:8:\"numParts\";i:5;}}',5),('jsonapi.shortcut--default.shortcut_set.relationship.delete','/jsonapi/shortcut/default/{entity}/relationships/shortcut_set','/jsonapi/shortcut/default/%/relationships/shortcut_set',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"shortcut_set.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}',6),('jsonapi.shortcut--default.shortcut_set.relationship.get','/jsonapi/shortcut/default/{entity}/relationships/shortcut_set','/jsonapi/shortcut/default/%/relationships/shortcut_set',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"shortcut_set.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}',6),('jsonapi.shortcut--default.shortcut_set.relationship.patch','/jsonapi/shortcut/default/{entity}/relationships/shortcut_set','/jsonapi/shortcut/default/%/relationships/shortcut_set',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"shortcut_set.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}',6),('jsonapi.shortcut--default.shortcut_set.relationship.post','/jsonapi/shortcut/default/{entity}/relationships/shortcut_set','/jsonapi/shortcut/default/%/relationships/shortcut_set',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:61:\"/jsonapi/shortcut/default/{entity}/relationships/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"shortcut_set\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:17:\"shortcut--default\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"shortcut_set.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"{^/jsonapi/shortcut/default/(?P<entity>[^/]++)/relationships/shortcut_set$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/shortcut_set\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/jsonapi/shortcut/default\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:54:\"/jsonapi/shortcut/default/%/relationships/shortcut_set\";s:8:\"numParts\";i:6;}}',6),('jsonapi.shortcut_set--shortcut_set.collection','/jsonapi/shortcut_set/shortcut_set','/jsonapi/shortcut_set/shortcut_set',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/jsonapi/shortcut_set/shortcut_set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:26:\"shortcut_set--shortcut_set\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/jsonapi/shortcut_set/shortcut_set$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/shortcut_set/shortcut_set\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:34:\"/jsonapi/shortcut_set/shortcut_set\";s:8:\"numParts\";i:3;}}',3),('jsonapi.shortcut_set--shortcut_set.individual','/jsonapi/shortcut_set/shortcut_set/{entity}','/jsonapi/shortcut_set/shortcut_set/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/shortcut_set/shortcut_set/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:26:\"shortcut_set--shortcut_set\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/shortcut_set/shortcut_set/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/jsonapi/shortcut_set/shortcut_set\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:36:\"/jsonapi/shortcut_set/shortcut_set/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.social_auth--social_auth.collection','/jsonapi/social_auth/social_auth','/jsonapi/social_auth/social_auth',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/jsonapi/social_auth/social_auth\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:24:\"social_auth--social_auth\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/jsonapi/social_auth/social_auth$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/social_auth/social_auth\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/social_auth/social_auth\";s:8:\"numParts\";i:3;}}',3),('jsonapi.social_auth--social_auth.collection.post','/jsonapi/social_auth/social_auth','/jsonapi/social_auth/social_auth',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/jsonapi/social_auth/social_auth\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:24:\"social_auth--social_auth\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:23:\"social_auth:social_auth\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/jsonapi/social_auth/social_auth$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/social_auth/social_auth\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/jsonapi/social_auth/social_auth\";s:8:\"numParts\";i:3;}}',3),('jsonapi.social_auth--social_auth.individual','/jsonapi/social_auth/social_auth/{entity}','/jsonapi/social_auth/social_auth/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/jsonapi/social_auth/social_auth/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:24:\"social_auth--social_auth\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/jsonapi/social_auth/social_auth/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/social_auth/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/social_auth/social_auth/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.social_auth--social_auth.individual.delete','/jsonapi/social_auth/social_auth/{entity}','/jsonapi/social_auth/social_auth/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/jsonapi/social_auth/social_auth/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:24:\"social_auth--social_auth\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/jsonapi/social_auth/social_auth/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/social_auth/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/social_auth/social_auth/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.social_auth--social_auth.individual.patch','/jsonapi/social_auth/social_auth/{entity}','/jsonapi/social_auth/social_auth/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:41:\"/jsonapi/social_auth/social_auth/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:24:\"social_auth--social_auth\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/jsonapi/social_auth/social_auth/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/social_auth/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/jsonapi/social_auth/social_auth/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.social_auth--social_auth.user_id.related','/jsonapi/social_auth/social_auth/{entity}/user_id','/jsonapi/social_auth/social_auth/%/user_id',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/jsonapi/social_auth/social_auth/{entity}/user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:7:\"user_id\";s:13:\"resource_type\";s:24:\"social_auth--social_auth\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:12:\"user_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/jsonapi/social_auth/social_auth/(?P<entity>[^/]++)/user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/social_auth/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:42:\"/jsonapi/social_auth/social_auth/%/user_id\";s:8:\"numParts\";i:5;}}',5),('jsonapi.social_auth--social_auth.user_id.relationship.delete','/jsonapi/social_auth/social_auth/{entity}/relationships/user_id','/jsonapi/social_auth/social_auth/%/relationships/user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/social_auth/social_auth/{entity}/relationships/user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:7:\"user_id\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:24:\"social_auth--social_auth\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:12:\"user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/social_auth/social_auth/(?P<entity>[^/]++)/relationships/user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/relationships/user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/social_auth/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/social_auth/social_auth/%/relationships/user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.social_auth--social_auth.user_id.relationship.get','/jsonapi/social_auth/social_auth/{entity}/relationships/user_id','/jsonapi/social_auth/social_auth/%/relationships/user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/social_auth/social_auth/{entity}/relationships/user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:7:\"user_id\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:24:\"social_auth--social_auth\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:12:\"user_id.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/social_auth/social_auth/(?P<entity>[^/]++)/relationships/user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/relationships/user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/social_auth/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/social_auth/social_auth/%/relationships/user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.social_auth--social_auth.user_id.relationship.patch','/jsonapi/social_auth/social_auth/{entity}/relationships/user_id','/jsonapi/social_auth/social_auth/%/relationships/user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/social_auth/social_auth/{entity}/relationships/user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:7:\"user_id\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:24:\"social_auth--social_auth\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:12:\"user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/social_auth/social_auth/(?P<entity>[^/]++)/relationships/user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/relationships/user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/social_auth/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/social_auth/social_auth/%/relationships/user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.social_auth--social_auth.user_id.relationship.post','/jsonapi/social_auth/social_auth/{entity}/relationships/user_id','/jsonapi/social_auth/social_auth/%/relationships/user_id',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:63:\"/jsonapi/social_auth/social_auth/{entity}/relationships/user_id\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:7:\"user_id\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:24:\"social_auth--social_auth\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:12:\"user_id.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"{^/jsonapi/social_auth/social_auth/(?P<entity>[^/]++)/relationships/user_id$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/relationships/user_id\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/jsonapi/social_auth/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:56:\"/jsonapi/social_auth/social_auth/%/relationships/user_id\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.collection','/jsonapi/taxonomy_term/tags','/jsonapi/taxonomy_term/tags',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/taxonomy_term/tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/jsonapi/taxonomy_term/tags$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/jsonapi/taxonomy_term/tags\";s:8:\"numParts\";i:3;}}',3),('jsonapi.taxonomy_term--tags.collection.post','/jsonapi/taxonomy_term/tags','/jsonapi/taxonomy_term/tags',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/taxonomy_term/tags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:18:\"taxonomy_term:tags\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/jsonapi/taxonomy_term/tags$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/jsonapi/taxonomy_term/tags\";s:8:\"numParts\";i:3;}}',3),('jsonapi.taxonomy_term--tags.individual','/jsonapi/taxonomy_term/tags/{entity}','/jsonapi/taxonomy_term/tags/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.taxonomy_term--tags.individual.delete','/jsonapi/taxonomy_term/tags/{entity}','/jsonapi/taxonomy_term/tags/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.taxonomy_term--tags.individual.patch','/jsonapi/taxonomy_term/tags/{entity}','/jsonapi/taxonomy_term/tags/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/jsonapi/taxonomy_term/tags/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:29:\"/jsonapi/taxonomy_term/tags/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.taxonomy_term--tags.parent.related','/jsonapi/taxonomy_term/tags/{entity}/parent','/jsonapi/taxonomy_term/tags/%/parent',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/jsonapi/taxonomy_term/tags/{entity}/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:6:\"parent\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:11:\"parent.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/parent$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:36:\"/jsonapi/taxonomy_term/tags/%/parent\";s:8:\"numParts\";i:5;}}',5),('jsonapi.taxonomy_term--tags.parent.relationship.delete','/jsonapi/taxonomy_term/tags/{entity}/relationships/parent','/jsonapi/taxonomy_term/tags/%/relationships/parent',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"parent.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.parent.relationship.get','/jsonapi/taxonomy_term/tags/{entity}/relationships/parent','/jsonapi/taxonomy_term/tags/%/relationships/parent',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"parent.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.parent.relationship.patch','/jsonapi/taxonomy_term/tags/{entity}/relationships/parent','/jsonapi/taxonomy_term/tags/%/relationships/parent',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"parent.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.parent.relationship.post','/jsonapi/taxonomy_term/tags/{entity}/relationships/parent','/jsonapi/taxonomy_term/tags/%/relationships/parent',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/parent\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:6:\"parent\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:11:\"parent.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/parent$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/relationships/parent\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_term/tags/%/relationships/parent\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.revision_user.related','/jsonapi/taxonomy_term/tags/{entity}/revision_user','/jsonapi/taxonomy_term/tags/%/revision_user',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/taxonomy_term/tags/{entity}/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:13:\"revision_user\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/jsonapi/taxonomy_term/tags/%/revision_user\";s:8:\"numParts\";i:5;}}',5),('jsonapi.taxonomy_term--tags.revision_user.relationship.delete','/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user','/jsonapi/taxonomy_term/tags/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.revision_user.relationship.get','/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user','/jsonapi/taxonomy_term/tags/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.revision_user.relationship.patch','/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user','/jsonapi/taxonomy_term/tags/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.revision_user.relationship.post','/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user','/jsonapi/taxonomy_term/tags/%/relationships/revision_user',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/revision_user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:13:\"revision_user\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:18:\"revision_user.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/revision_user$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/relationships/revision_user\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/jsonapi/taxonomy_term/tags/%/relationships/revision_user\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.vid.related','/jsonapi/taxonomy_term/tags/{entity}/vid','/jsonapi/taxonomy_term/tags/%/vid',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/taxonomy_term/tags/{entity}/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:3:\"vid\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:8:\"vid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/vid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/taxonomy_term/tags/%/vid\";s:8:\"numParts\";i:5;}}',5),('jsonapi.taxonomy_term--tags.vid.relationship.delete','/jsonapi/taxonomy_term/tags/{entity}/relationships/vid','/jsonapi/taxonomy_term/tags/%/relationships/vid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"vid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.vid.relationship.get','/jsonapi/taxonomy_term/tags/{entity}/relationships/vid','/jsonapi/taxonomy_term/tags/%/relationships/vid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"vid.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.vid.relationship.patch','/jsonapi/taxonomy_term/tags/{entity}/relationships/vid','/jsonapi/taxonomy_term/tags/%/relationships/vid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"vid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_term--tags.vid.relationship.post','/jsonapi/taxonomy_term/tags/{entity}/relationships/vid','/jsonapi/taxonomy_term/tags/%/relationships/vid',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/taxonomy_term/tags/{entity}/relationships/vid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:3:\"vid\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:19:\"taxonomy_term--tags\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:8:\"vid.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/taxonomy_term/tags/(?P<entity>[^/]++)/relationships/vid$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/relationships/vid\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/jsonapi/taxonomy_term/tags\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/taxonomy_term/tags/%/relationships/vid\";s:8:\"numParts\";i:6;}}',6),('jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.collection','/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary','/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"{^/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";s:8:\"numParts\";i:3;}}',3),('jsonapi.taxonomy_vocabulary--taxonomy_vocabulary.individual','/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/{entity}','/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:57:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:40:\"taxonomy_vocabulary--taxonomy_vocabulary\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"{^/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:50:\"/jsonapi/taxonomy_vocabulary/taxonomy_vocabulary/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.toolbar_menu_element--toolbar_menu_element.collection','/jsonapi/toolbar_menu_element/toolbar_menu_element','/jsonapi/toolbar_menu_element/toolbar_menu_element',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/jsonapi/toolbar_menu_element/toolbar_menu_element\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:42:\"toolbar_menu_element--toolbar_menu_element\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/toolbar_menu_element/toolbar_menu_element$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/toolbar_menu_element/toolbar_menu_element\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:50:\"/jsonapi/toolbar_menu_element/toolbar_menu_element\";s:8:\"numParts\";i:3;}}',3),('jsonapi.toolbar_menu_element--toolbar_menu_element.individual','/jsonapi/toolbar_menu_element/toolbar_menu_element/{entity}','/jsonapi/toolbar_menu_element/toolbar_menu_element/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:59:\"/jsonapi/toolbar_menu_element/toolbar_menu_element/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:42:\"toolbar_menu_element--toolbar_menu_element\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:27:\"entity:toolbar_menu_element\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"{^/jsonapi/toolbar_menu_element/toolbar_menu_element/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:50:\"/jsonapi/toolbar_menu_element/toolbar_menu_element\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:52:\"/jsonapi/toolbar_menu_element/toolbar_menu_element/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.tour--tour.collection','/jsonapi/tour/tour','/jsonapi/tour/tour',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/jsonapi/tour/tour\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"tour--tour\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/jsonapi/tour/tour$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/tour/tour\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/tour/tour\";s:8:\"numParts\";i:3;}}',3),('jsonapi.tour--tour.individual','/jsonapi/tour/tour/{entity}','/jsonapi/tour/tour/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/tour/tour/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"tour--tour\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:tour\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/tour/tour/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/tour/tour\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/tour/tour/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.user--user.collection','/jsonapi/user/user','/jsonapi/user/user',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/jsonapi/user/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/jsonapi/user/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/user/user\";s:8:\"numParts\";i:3;}}',3),('jsonapi.user--user.collection.post','/jsonapi/user/user','/jsonapi/user/user',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/jsonapi/user/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:createIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:21:\"_entity_create_access\";s:9:\"user:user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.entity_create\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/jsonapi/user/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/user/user\";s:8:\"numParts\";i:3;}}',3),('jsonapi.user--user.field_client_facilities.related','/jsonapi/user/user/{entity}/field_client_facilities','/jsonapi/user/user/%/field_client_facilities',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/jsonapi/user/user/{entity}/field_client_facilities\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:23:\"field_client_facilities\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:28:\"field_client_facilities.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/field_client_facilities$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/field_client_facilities\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:44:\"/jsonapi/user/user/%/field_client_facilities\";s:8:\"numParts\";i:5;}}',5),('jsonapi.user--user.field_client_facilities.relationship.delete','/jsonapi/user/user/{entity}/relationships/field_client_facilities','/jsonapi/user/user/%/relationships/field_client_facilities',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/user/user/{entity}/relationships/field_client_facilities\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:23:\"field_client_facilities\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:28:\"field_client_facilities.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/field_client_facilities$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/relationships/field_client_facilities\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/user/user/%/relationships/field_client_facilities\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user--user.field_client_facilities.relationship.get','/jsonapi/user/user/{entity}/relationships/field_client_facilities','/jsonapi/user/user/%/relationships/field_client_facilities',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/user/user/{entity}/relationships/field_client_facilities\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:23:\"field_client_facilities\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:28:\"field_client_facilities.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/field_client_facilities$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/relationships/field_client_facilities\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/user/user/%/relationships/field_client_facilities\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user--user.field_client_facilities.relationship.patch','/jsonapi/user/user/{entity}/relationships/field_client_facilities','/jsonapi/user/user/%/relationships/field_client_facilities',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/user/user/{entity}/relationships/field_client_facilities\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:23:\"field_client_facilities\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:28:\"field_client_facilities.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/field_client_facilities$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/relationships/field_client_facilities\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/user/user/%/relationships/field_client_facilities\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user--user.field_client_facilities.relationship.post','/jsonapi/user/user/{entity}/relationships/field_client_facilities','/jsonapi/user/user/%/relationships/field_client_facilities',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:65:\"/jsonapi/user/user/{entity}/relationships/field_client_facilities\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:23:\"field_client_facilities\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:28:\"field_client_facilities.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/field_client_facilities$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/relationships/field_client_facilities\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:58:\"/jsonapi/user/user/%/relationships/field_client_facilities\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user--user.file_upload.existing_resource','/jsonapi/user/user/{entity}/{file_field_name}','/jsonapi/user/user/%/%',28,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/jsonapi/user/user/{entity}/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"jsonapi.file_upload:handleFileUploadForExistingResource\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/(?P<file_field_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"entity\";i:1;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/jsonapi/user/user/%/%\";s:8:\"numParts\";i:5;}}',5),('jsonapi.user--user.file_upload.new_resource','/jsonapi/user/user/{file_field_name}','/jsonapi/user/user/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/jsonapi/user/user/{file_field_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:50:\"jsonapi.file_upload:handleFileUploadForNewResource\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:3:\"bin\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:15:\"file_field_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/jsonapi/user/user/(?P<file_field_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"file_field_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"file_field_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.user--user.individual','/jsonapi/user/user/{entity}','/jsonapi/user/user/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/user/user/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.user--user.individual.delete','/jsonapi/user/user/{entity}','/jsonapi/user/user/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:40:\"jsonapi.entity_resource:deleteIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/user/user/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.user--user.individual.patch','/jsonapi/user/user/{entity}','/jsonapi/user/user/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/user/user/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:39:\"jsonapi.entity_resource:patchIndividual\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:14:\"_entity_access\";s:13:\"entity.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/user/user/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/user/user/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.user--user.roles.related','/jsonapi/user/user/{entity}/roles','/jsonapi/user/user/%/roles',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/jsonapi/user/user/{entity}/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:5:\"roles\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:10:\"roles.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/roles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:26:\"/jsonapi/user/user/%/roles\";s:8:\"numParts\";i:5;}}',5),('jsonapi.user--user.roles.relationship.delete','/jsonapi/user/user/{entity}/relationships/roles','/jsonapi/user/user/%/relationships/roles',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"roles.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user--user.roles.relationship.get','/jsonapi/user/user/{entity}/relationships/roles','/jsonapi/user/user/%/relationships/roles',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"roles.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user--user.roles.relationship.patch','/jsonapi/user/user/{entity}/relationships/roles','/jsonapi/user/user/%/relationships/roles',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"roles.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user--user.roles.relationship.post','/jsonapi/user/user/{entity}/relationships/roles','/jsonapi/user/user/%/relationships/roles',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:47:\"/jsonapi/user/user/{entity}/relationships/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:5:\"roles\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:10:\"roles.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/roles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/relationships/roles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:40:\"/jsonapi/user/user/%/relationships/roles\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user--user.user_picture.related','/jsonapi/user/user/{entity}/user_picture','/jsonapi/user/user/%/user_picture',29,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/jsonapi/user/user/{entity}/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:34:\"jsonapi.entity_resource:getRelated\";s:7:\"related\";s:12:\"user_picture\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:34:\"_jsonapi_relationship_route_access\";s:17:\"user_picture.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/user_picture$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/jsonapi/user/user/%/user_picture\";s:8:\"numParts\";i:5;}}',5),('jsonapi.user--user.user_picture.relationship.delete','/jsonapi/user/user/{entity}/relationships/user_picture','/jsonapi/user/user/%/relationships/user_picture',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:50:\"jsonapi.entity_resource:removeFromRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"user_picture.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user--user.user_picture.relationship.get','/jsonapi/user/user/{entity}/relationships/user_picture','/jsonapi/user/user/%/relationships/user_picture',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:39:\"jsonapi.entity_resource:getRelationship\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"user_picture.view\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user--user.user_picture.relationship.patch','/jsonapi/user/user/{entity}/relationships/user_picture','/jsonapi/user/user/%/relationships/user_picture',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:47:\"jsonapi.entity_resource:replaceRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"user_picture.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user--user.user_picture.relationship.post','/jsonapi/user/user/{entity}/relationships/user_picture','/jsonapi/user/user/%/relationships/user_picture',59,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:54:\"/jsonapi/user/user/{entity}/relationships/user_picture\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:16:\"_on_relationship\";b:1;s:7:\"related\";s:12:\"user_picture\";s:11:\"_controller\";s:45:\"jsonapi.entity_resource:addToRelationshipData\";s:13:\"resource_type\";s:10:\"user--user\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:4:{s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:34:\"_jsonapi_relationship_route_access\";s:17:\"user_picture.edit\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:2:{i:0;s:46:\"access_check.jsonapi.relationship_route_access\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"{^/jsonapi/user/user/(?P<entity>[^/]++)/relationships/user_picture$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/relationships/user_picture\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/user/user\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/jsonapi/user/user/%/relationships/user_picture\";s:8:\"numParts\";i:6;}}',6),('jsonapi.user_role--user_role.collection','/jsonapi/user_role/user_role','/jsonapi/user_role/user_role',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/jsonapi/user_role/user_role\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:20:\"user_role--user_role\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/jsonapi/user_role/user_role$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/user_role/user_role\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/jsonapi/user_role/user_role\";s:8:\"numParts\";i:3;}}',3),('jsonapi.user_role--user_role.individual','/jsonapi/user_role/user_role/{entity}','/jsonapi/user_role/user_role/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/jsonapi/user_role/user_role/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:20:\"user_role--user_role\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/jsonapi/user_role/user_role/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/jsonapi/user_role/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/jsonapi/user_role/user_role/%\";s:8:\"numParts\";i:4;}}',4),('jsonapi.view--view.collection','/jsonapi/view/view','/jsonapi/view/view',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/jsonapi/view/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getCollection\";s:13:\"resource_type\";s:10:\"view--view\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/jsonapi/view/view$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/view/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/jsonapi/view/view\";s:8:\"numParts\";i:3;}}',3),('jsonapi.view--view.individual','/jsonapi/view/view/{entity}','/jsonapi/view/view/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/jsonapi/view/view/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:37:\"jsonapi.entity_resource:getIndividual\";s:13:\"resource_type\";s:10:\"view--view\";s:11:\"_is_jsonapi\";b:1;}s:12:\"requirements\";a:3:{s:7:\"_access\";s:4:\"TRUE\";s:20:\"_content_type_format\";s:8:\"api_json\";s:7:\"_format\";s:8:\"api_json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:6:\"entity\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:34:\"paramconverter.jsonapi.entity_uuid\";}s:13:\"resource_type\";a:2:{s:4:\"type\";s:21:\"jsonapi_resource_type\";s:9:\"converter\";s:36:\"paramconverter.jsonapi.resource_type\";}}s:5:\"_auth\";a:2:{i:0;s:6:\"oauth2\";i:1;s:6:\"cookie\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/jsonapi/view/view/(?P<entity>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/jsonapi/view/view\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:20:\"/jsonapi/view/view/%\";s:8:\"numParts\";i:4;}}',4),('menu_ui.link_edit','/admin/structure/menu/link/{menu_link_plugin}/edit','/admin/structure/menu/link/%/edit',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/admin/structure/menu/link/{menu_link_plugin}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\menu_ui\\Form\\MenuLinkEditForm\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"{^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/link/%/edit\";s:8:\"numParts\";i:6;}}',6),('menu_ui.link_reset','/admin/structure/menu/link/{menu_link_plugin}/reset','/admin/structure/menu/link/%/reset',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/structure/menu/link/{menu_link_plugin}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm\";s:6:\"_title\";s:15:\"Reset menu link\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:15:\"administer menu\";s:14:\"_custom_access\";s:56:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm::linkIsResettable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"{^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/reset$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/link/%/reset\";s:8:\"numParts\";i:6;}}',6),('menu_ui.parent_options_js','/admin/structure/menu/parents','/admin/structure/menu/parents',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/structure/menu/parents\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\menu_ui\\Controller\\MenuController::getParentOptions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/structure/menu/parents$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/menu/parents\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/menu/parents\";s:8:\"numParts\";i:4;}}',4),('multiple_registration.access_settings_page_form','/admin/config/people/multiple_registration/access_settings','/admin/config/people/multiple_registration/access_settings',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/config/people/multiple_registration/access_settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\multiple_registration\\Form\\AccessSettingsPageForm\";s:6:\"_title\";s:43:\"Multiple Registration Pages Access Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer multiple_registration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/admin/config/people/multiple_registration/access_settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/people/multiple_registration/access_settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:58:\"/admin/config/people/multiple_registration/access_settings\";s:8:\"numParts\";i:5;}}',5),('multiple_registration.common_settings_page_form','/admin/config/people/multiple_registration/settings','/admin/config/people/multiple_registration/settings',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:51:\"/admin/config/people/multiple_registration/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:57:\"\\Drupal\\multiple_registration\\Form\\CommonSettingsPageForm\";s:6:\"_title\";s:30:\"Multiple Registration Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer multiple_registration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"{^/admin/config/people/multiple_registration/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/people/multiple_registration/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:51:\"/admin/config/people/multiple_registration/settings\";s:8:\"numParts\";i:5;}}',5),('multiple_registration.create_registration_page_form','/admin/config/people/multiple_registration/{rid}/add','/admin/config/people/multiple_registration/%/add',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:52:\"/admin/config/people/multiple_registration/{rid}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:61:\"\\Drupal\\multiple_registration\\Form\\CreateRegistrationPageForm\";s:6:\"_title\";s:29:\"Create/Edit Registration Page\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer multiple_registration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"rid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/admin/config/people/multiple_registration/(?P<rid>[^/]++)/add$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"rid\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/multiple_registration\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"rid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:48:\"/admin/config/people/multiple_registration/%/add\";s:8:\"numParts\";i:6;}}',6),('multiple_registration.delete_registration_page_form','/admin/config/people/multiple_registration/{rid}/remove','/admin/config/people/multiple_registration/%/remove',61,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/config/people/multiple_registration/{rid}/remove\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:61:\"\\Drupal\\multiple_registration\\Form\\DeleteRegistrationPageForm\";s:6:\"_title\";s:24:\"Delete Registration Page\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer multiple_registration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"rid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/admin/config/people/multiple_registration/(?P<rid>[^/]++)/remove$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/remove\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"rid\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/multiple_registration\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"rid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:51:\"/admin/config/people/multiple_registration/%/remove\";s:8:\"numParts\";i:6;}}',6),('multiple_registration.multiple_registration_list_index','/admin/config/people/multiple_registration','/admin/config/people/multiple_registration',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/people/multiple_registration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\multiple_registration\\Controller\\MultipleRegistrationController::index\";s:6:\"_title\";s:27:\"Multiple registration pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer multiple_registration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"{^/admin/config/people/multiple_registration$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/multiple_registration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/people/multiple_registration\";s:8:\"numParts\";i:4;}}',4),('multiple_registration.role_registration_page','/user/register/{rid}','/user/register/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/user/register/{rid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:15:\"_title_callback\";s:93:\"\\Drupal\\multiple_registration\\Controller\\MultipleRegistrationController::getRegisterPageTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:79:\"\\Drupal\\multiple_registration\\Controller\\MultipleRegistrationController::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"rid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/user/register/(?P<rid>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"rid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"rid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/user/register/%\";s:8:\"numParts\";i:3;}}',3),('node.add','/node/add/{node_type}','/node/add/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/node/add/(?P<node_type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}',3),('node.add_page','/node/add','/node/add',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"{^/node/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}',2),('node.configure_rebuild_confirm','/admin/reports/status/rebuild','/admin/reports/status/rebuild',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/reports/status/rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\RebuildPermissionsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/reports/status/rebuild$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/status/rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/status/rebuild\";s:8:\"numParts\";i:4;}}',4),('node.multiple_delete_confirm','/admin/content/node/delete','/admin/content/node/delete',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/content/node/delete$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}',4),('node.revision_delete_confirm','/node/{node}/revisions/{node_revision}/delete','/node/%/revisions/%/delete',21,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.delete revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}',5),('node.revision_revert_confirm','/node/{node}/revisions/{node_revision}/revert','/node/%/revisions/%/revert',21,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.revert revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}',5),('node.revision_revert_translation_confirm','/node/{node}/revisions/{node_revision}/revert/{langcode}','/node/%/revisions/%/revert/%',42,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:29:\"node_revision.revert revision\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:2:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:13:\"node_revision\";a:2:{s:4:\"type\";s:20:\"entity_revision:node\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"{^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$}sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}',6),('node.type_add','/admin/structure/types/add','/admin/structure/types/add',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/structure/types/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}',4),('oauth2_token.authorize','/oauth/authorize','/oauth/authorize',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/oauth/authorize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"Drupal\\simple_oauth\\Controller\\Oauth2AuthorizeController::authorize\";s:6:\"_title\";s:22:\"Grant Access to Client\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/oauth/authorize$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/oauth/authorize\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/oauth/authorize\";s:8:\"numParts\";i:2;}}',2),('oauth2_token.settings','/admin/config/people/simple_oauth','/admin/config/people/simple_oauth',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/people/simple_oauth\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:56:\"\\Drupal\\simple_oauth\\Entity\\Form\\Oauth2TokenSettingsForm\";s:6:\"_title\";s:21:\"Simple OAuth Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer simple_oauth entities\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/people/simple_oauth$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/people/simple_oauth\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/people/simple_oauth\";s:8:\"numParts\";i:4;}}',4),('oauth2_token.settings.generate_key','/admin/config/people/simple_oauth/generate_key','/admin/config/people/simple_oauth/generate_key',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/config/people/simple_oauth/generate_key\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:17:\"Generate Key Form\";s:11:\"_controller\";s:79:\"Drupal\\simple_oauth\\Controller\\Oauth2GenerateKey::generateKeysModalAjaxResponse\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer simple_oauth entities\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/admin/config/people/simple_oauth/generate_key$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/simple_oauth/generate_key\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:46:\"/admin/config/people/simple_oauth/generate_key\";s:8:\"numParts\";i:5;}}',5),('oauth2_token.token','/oauth/token','/oauth/token',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/oauth/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"Drupal\\simple_oauth\\Controller\\Oauth2Token::token\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/oauth/token$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/oauth/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/oauth/token\";s:8:\"numParts\";i:2;}}',2),('oauth2_token.user_debug','/oauth/debug','/oauth/debug',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/oauth/debug\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"Drupal\\simple_oauth\\Controller\\DebugController::debug\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:25:\"debug simple_oauth tokens\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/oauth/debug$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/oauth/debug\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/oauth/debug\";s:8:\"numParts\";i:2;}}',2),('pathauto.admin.delete','/admin/config/search/path/delete_bulk','/admin/config/search/path/delete_bulk',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/search/path/delete_bulk\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\pathauto\\Form\\PathautoAdminDelete\";s:6:\"_title\";s:14:\"Delete aliases\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/search/path/delete_bulk$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/search/path/delete_bulk\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/search/path/delete_bulk\";s:8:\"numParts\";i:5;}}',5),('pathauto.bulk.update.form','/admin/config/search/path/update_bulk','/admin/config/search/path/update_bulk',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/search/path/update_bulk\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\pathauto\\Form\\PathautoBulkUpdateForm\";s:6:\"_title\";s:13:\"Bulk generate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/search/path/update_bulk$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/search/path/update_bulk\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/search/path/update_bulk\";s:8:\"numParts\";i:5;}}',5),('pathauto.settings.form','/admin/config/search/path/settings','/admin/config/search/path/settings',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/search/path/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\pathauto\\Form\\PathautoSettingsForm\";s:6:\"_title\";s:8:\"Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/search/path/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/settings\";s:8:\"numParts\";i:5;}}',5),('redirect_after_login.admin_settings','/admin/config/people/redirect','/admin/config/people/redirect',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/people/redirect\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:54:\"\\Drupal\\redirect_after_login\\Form\\LoginRedirectionForm\";s:6:\"_title\";s:34:\"Redirect After Login configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:40:\"administer redirect_after_login settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/people/redirect$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/redirect\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/redirect\";s:8:\"numParts\";i:4;}}',4),('redirect_after_login.admin_settings_redirect','/admin/config/system/redirect','/admin/config/system/redirect',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/config/system/redirect\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:82:\"\\Drupal\\redirect_after_login\\Controller\\LoginSettingsRedirection::settingsRedirect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:40:\"administer redirect_after_login settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/system/redirect$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/system/redirect\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/system/redirect\";s:8:\"numParts\";i:4;}}',4),('rest.entity.social_auth.DELETE','/entity/social_auth/{social_auth}','/entity/social_auth/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/entity/social_auth/{social_auth}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:18:\"entity.social_auth\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:18:\"social_auth.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:11:\"social_auth\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"social_auth\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/entity/social_auth/(?P<social_auth>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"social_auth\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/entity/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"social_auth\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/entity/social_auth/%\";s:8:\"numParts\";i:3;}}',3),('rest.entity.social_auth.GET','/entity/social_auth/{social_auth}','/entity/social_auth/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/entity/social_auth/{social_auth}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:18:\"entity.social_auth\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:16:\"social_auth.view\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:11:\"social_auth\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"social_auth\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/entity/social_auth/(?P<social_auth>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"social_auth\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/entity/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"social_auth\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/entity/social_auth/%\";s:8:\"numParts\";i:3;}}',3),('rest.entity.social_auth.PATCH','/entity/social_auth/{social_auth}','/entity/social_auth/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/entity/social_auth/{social_auth}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:18:\"entity.social_auth\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:18:\"social_auth.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:11:\"social_auth\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"social_auth\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"{^/entity/social_auth/(?P<social_auth>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"social_auth\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/entity/social_auth\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"social_auth\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:21:\"/entity/social_auth/%\";s:8:\"numParts\";i:3;}}',3),('rest.entity.social_auth.POST','/entity/social_auth','/entity/social_auth',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/entity/social_auth\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:18:\"entity.social_auth\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:25:\"_entity_create_any_access\";s:11:\"social_auth\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:28:\"_ignore_create_bundle_access\";b:1;s:10:\"parameters\";a:2:{s:11:\"social_auth\";a:2:{s:4:\"type\";s:18:\"entity:social_auth\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:30:\"access_check.entity_create_any\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/entity/social_auth$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/entity/social_auth\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/entity/social_auth\";s:8:\"numParts\";i:2;}}',2),('rest.entity.user.DELETE','/user/{user}','/user/%',2,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:11:\"user.delete\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:6:\"DELETE\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}',2),('rest.entity.user.GET','/user/{user}','/user/%',2,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:9:\"user.view\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}',2),('rest.entity.user.PATCH','/user/{user}','/user/%',2,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:11:\"user.update\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:5:\"PATCH\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/user/(?P<user>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}',2),('rest.entity.user.POST','/entity/user','/entity/user',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/entity/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:11:\"entity.user\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:25:\"_entity_create_any_access\";s:4:\"user\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:28:\"_ignore_create_bundle_access\";b:1;s:10:\"parameters\";a:2:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:30:\"access_check.entity_create_any\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/entity/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entity/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/entity/user\";s:8:\"numParts\";i:2;}}',2),('rest.entity.user_role.GET','/entity/user_role/{user_role}','/entity/user_role/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/entity/user_role/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:16:\"entity.user_role\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:14:\"_entity_access\";s:14:\"user_role.view\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:19:\"access_check.entity\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"{^/entity/user_role/(?P<user_role>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/entity/user_role\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/entity/user_role/%\";s:8:\"numParts\";i:3;}}',3),('rest.social_login_resource.POST','/api/v1/social-login','/api/v1/social-login',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/api/v1/social-login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:21:\"social_login_resource\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:20:\"access_check.default\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/api/v1/social\\-login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/api/v1/social-login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/api/v1/social-login\";s:8:\"numParts\";i:3;}}',3),('rest.user_charging_resource.POST','/api/v1/user-charging','/api/v1/user-charging',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/api/v1/user-charging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:22:\"user_charging_resource\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:20:\"access_check.default\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/api/v1/user\\-charging$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/api/v1/user-charging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/api/v1/user-charging\";s:8:\"numParts\";i:3;}}',3),('rest.user_login_resource.POST','/api/v1/login','/api/v1/login',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/api/v1/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:19:\"user_login_resource\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:20:\"access_check.default\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/api/v1/login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/api/v1/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:13:\"/api/v1/login\";s:8:\"numParts\";i:3;}}',3),('rest.user_registration.POST','/user/register','/user/register',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:17:\"user_registration\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:11:\"_permission\";s:30:\"restful post user_registration\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:23:\"access_check.permission\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/user/register$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}',2),('rest.user_reset_password_resource.POST','/api/v1/reset-password','/api/v1/reset-password',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/api/v1/reset-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:28:\"user_reset_password_resource\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:20:\"access_check.default\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"{^/api/v1/reset\\-password$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/api/v1/reset-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/api/v1/reset-password\";s:8:\"numParts\";i:3;}}',3),('rest.user_resource.POST','/api/v1/user/register/customer','/api/v1/user/register/customer',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/api/v1/user/register/customer\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:13:\"user_resource\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:20:\"access_check.default\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/api/v1/user/register/customer$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/api/v1/user/register/customer\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:30:\"/api/v1/user/register/customer\";s:8:\"numParts\";i:5;}}',5),('rest.user_set_balance_resource.POST','/api/v1/set-balance','/api/v1/set-balance',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/api/v1/set-balance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:25:\"user_set_balance_resource\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:20:\"access_check.default\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/api/v1/set\\-balance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/api/v1/set-balance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/api/v1/set-balance\";s:8:\"numParts\";i:3;}}',3),('rest.user_update_resource.POST','/api/v1/user_update','/api/v1/user_update',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/api/v1/user_update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:20:\"user_update_resource\";}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:20:\"access_check.default\";i:1;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/api/v1/user_update$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/api/v1/user_update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/api/v1/user_update\";s:8:\"numParts\";i:3;}}',3),('restui.disable','/admin/config/services/rest/resource/{resource_id}/disable','/admin/config/services/rest/resource/%/disable',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:58:\"/admin/config/services/rest/resource/{resource_id}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\restui\\Controller\\RestUIController::disable\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:25:\"administer rest resources\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"resource_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"{^/admin/config/services/rest/resource/(?P<resource_id>[^/]++)/disable$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"resource_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/services/rest/resource\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"resource_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/services/rest/resource/%/disable\";s:8:\"numParts\";i:7;}}',7),('restui.edit','/admin/config/services/rest/resource/{resource_id}/edit','/admin/config/services/rest/resource/%/edit',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/config/services/rest/resource/{resource_id}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:30:\"\\Drupal\\restui\\Form\\RestUIForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer rest resources\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:11:\"resource_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"{^/admin/config/services/rest/resource/(?P<resource_id>[^/]++)/edit$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"resource_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/services/rest/resource\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"resource_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/services/rest/resource/%/edit\";s:8:\"numParts\";i:7;}}',7),('restui.list','/admin/config/services/rest','/admin/config/services/rest',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/config/services/rest\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\restui\\Controller\\RestUIController::listResources\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer rest resources\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/admin/config/services/rest$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/config/services/rest\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/config/services/rest\";s:8:\"numParts\";i:4;}}',4),('search.add_type','/admin/config/search/pages/add/{search_plugin_id}','/admin/config/search/pages/add/%',62,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:49:\"/admin/config/search/pages/add/{search_plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"search_page.add\";s:6:\"_title\";s:19:\"Add new search page\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:11:\"search_page\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"{^/admin/config/search/pages/add/(?P<search_plugin_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"search_plugin_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/pages/add\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/pages/add/%\";s:8:\"numParts\";i:6;}}',6),('search.help_node_search','/search/node/help','/search/node/help',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:15:\"About searching\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/search/node/help$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}',3),('search.help_user_search','/search/user/help','/search/user/help',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:15:\"About searching\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/search/user/help$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}',3),('search.reindex_confirm','/admin/config/search/pages/reindex','/admin/config/search/pages/reindex',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/search/pages/reindex\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\search\\Form\\ReindexConfirm\";s:6:\"_title\";s:11:\"Clear index\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/search/pages/reindex$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/pages/reindex\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/pages/reindex\";s:8:\"numParts\";i:5;}}',5),('search.view','/search','/search',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"{^/search$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}',1),('search.view_node_search','/search/node','/search/node',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/search/node$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}',2),('search.view_user_search','/search/user','/search/user',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/search/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}',2),('shortcut.link_add','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link','/admin/config/user-interface/shortcut/manage/%/add-link',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:68:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\shortcut\\Controller\\ShortcutController::addForm\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:23:\"shortcut:{shortcut_set}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"{^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/add-link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:55:\"/admin/config/user-interface/shortcut/manage/%/add-link\";s:8:\"numParts\";i:7;}}',7),('shortcut.link_add_inline','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline','/admin/config/user-interface/shortcut/manage/%/add-link-inline',125,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:75:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutSetController::addShortcutLinkInline\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"{^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link\\-inline$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/add-link-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/add-link-inline\";s:8:\"numParts\";i:7;}}',7),('shortcut.set_add','/admin/config/user-interface/shortcut/add-set','/admin/config/user-interface/shortcut/add-set',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut_set.add\";s:6:\"_title\";s:16:\"Add shortcut set\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:12:\"shortcut_set\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"{^/admin/config/user\\-interface/shortcut/add\\-set$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/admin/config/user-interface/shortcut/add-set\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:8:\"numParts\";i:5;}}',5),('shortcut.set_switch','/user/{user}/shortcuts','/user/%/shortcuts',5,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/user/(?P<user>[^/]++)/shortcuts$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}',3),('simple_oauth.jwks','/oauth/jwks','/oauth/jwks',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/oauth/jwks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:43:\"Drupal\\simple_oauth\\Controller\\Jwks::handle\";s:6:\"_title\";s:36:\"OpenID Connect Key Store Info (JSON)\";}s:12:\"requirements\";a:1:{s:5:\"_role\";s:13:\"authenticated\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/oauth/jwks$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/oauth/jwks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/oauth/jwks\";s:8:\"numParts\";i:2;}}',2),('simple_oauth.settings.openid_connect','/admin/config/people/simple_oauth/openid-connect','/admin/config/people/simple_oauth/openid-connect',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/config/people/simple_oauth/openid-connect\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\simple_oauth\\Form\\OpenIdConnectSettingsForm\";s:6:\"_title\";s:14:\"OpenID Connect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer simple_oauth entities\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"{^/admin/config/people/simple_oauth/openid\\-connect$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/people/simple_oauth/openid-connect\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:48:\"/admin/config/people/simple_oauth/openid-connect\";s:8:\"numParts\";i:5;}}',5),('simple_oauth.userinfo','/oauth/userinfo','/oauth/userinfo',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:15:\"/oauth/userinfo\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"Drupal\\simple_oauth\\Controller\\UserInfo::handle\";s:6:\"_title\";s:24:\"OpenID Connect User Info\";}s:12:\"requirements\";a:1:{s:5:\"_role\";s:13:\"authenticated\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"{^/oauth/userinfo$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/oauth/userinfo\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/oauth/userinfo\";s:8:\"numParts\";i:2;}}',2),('smtp.config','/admin/config/system/smtp','/admin/config/system/smtp',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/system/smtp\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:27:\"SMTP Authentication Support\";s:5:\"_form\";s:31:\"Drupal\\smtp\\Form\\SMTPConfigForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer smtp module\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/system/smtp$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/smtp\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/smtp\";s:8:\"numParts\";i:4;}}',4),('social_api.admin_config','/admin/config/social-api','/admin/config/social-api',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/config/social-api\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:10:\"Social API\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:35:\"administer social api configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/social\\-api$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/config/social-api\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/config/social-api\";s:8:\"numParts\";i:3;}}',3),('social_auth.integrations','/admin/config/social-api/social-auth','/admin/config/social-api/social-auth',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/config/social-api/social-auth\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:63:\"\\Drupal\\social_api\\Controller\\SocialApiController::integrations\";s:6:\"_title\";s:19:\"User authentication\";s:4:\"type\";s:11:\"social_auth\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer social api authentication\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/social\\-api/social\\-auth$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/social-api/social-auth\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/config/social-api/social-auth\";s:8:\"numParts\";i:4;}}',4),('social_auth.network.callback','/user/login/{network}/callback','/user/login/%/callback',13,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/user/login/{network}/callback\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\social_auth\\Controller\\OAuth2ControllerBase::callback\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:10:\"parameters\";a:1:{s:7:\"network\";a:2:{s:4:\"type\";s:7:\"network\";s:9:\"converter\";s:22:\"paramconverter.network\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"network\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/user/login/(?P<network>[^/]++)/callback$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/callback\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"network\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"network\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:22:\"/user/login/%/callback\";s:8:\"numParts\";i:4;}}',4),('social_auth.network.redirect','/user/login/{network}','/user/login/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/user/login/{network}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:71:\"\\Drupal\\social_auth\\Controller\\OAuth2ControllerBase::redirectToProvider\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:10:\"parameters\";a:1:{s:7:\"network\";a:2:{s:4:\"type\";s:7:\"network\";s:9:\"converter\";s:22:\"paramconverter.network\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"network\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/user/login/(?P<network>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"network\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"network\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/login/%\";s:8:\"numParts\";i:3;}}',3),('social_auth.network.settings_form','/admin/config/social-api/social-auth/{network}','/admin/config/social-api/social-auth/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:46:\"/admin/config/social-api/social-auth/{network}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\social_auth\\Form\\SocialAuthSettingsForm\";s:15:\"_title_callback\";s:57:\"\\Drupal\\social_auth\\Form\\SocialAuthSettingsForm::getTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer social api authentication\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"network\";a:2:{s:4:\"type\";s:7:\"network\";s:9:\"converter\";s:22:\"paramconverter.network\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"network\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/admin/config/social\\-api/social\\-auth/(?P<network>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"network\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/social-api/social-auth\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"network\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:38:\"/admin/config/social-api/social-auth/%\";s:8:\"numParts\";i:5;}}',5),('social_auth.user.profiles','/user/{user}/social-auth/profiles','/user/%/social-auth/profiles',11,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/user/{user}/social-auth/profiles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\social_auth\\Controller\\UserController::socialAuthProfiles\";s:6:\"_title\";s:30:\"Social authentication profiles\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.update\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"{^/user/(?P<user>\\d+)/social\\-auth/profiles$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/social-auth/profiles\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:28:\"/user/%/social-auth/profiles\";s:8:\"numParts\";i:4;}}',4),('social_auth_google.settings_form','/admin/config/social-api/social-auth/google','/admin/config/social-api/social-auth/google',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:43:\"/admin/config/social-api/social-auth/google\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:26:\"Google user authentication\";s:5:\"_form\";s:54:\"\\Drupal\\social_auth_google\\Form\\GoogleAuthSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer social api authentication\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/admin/config/social\\-api/social\\-auth/google$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/social-api/social-auth/google\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:43:\"/admin/config/social-api/social-auth/google\";s:8:\"numParts\";i:5;}}',5),('social_auth_roles.settings','/admin/config/social-api/social-auth/roles','/admin/config/social-api/social-auth/roles',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/config/social-api/social-auth/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:58:\"\\Drupal\\social_auth_roles\\Form\\SocialAuthRolesSettingsForm\";s:6:\"_title\";s:17:\"Social Auth Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer social api authentication\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/config/social\\-api/social\\-auth/roles$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/social-api/social-auth/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/social-api/social-auth/roles\";s:8:\"numParts\";i:5;}}',5),('symfony_mailer.import.status','/admin/config/system/mailer/import','/admin/config/system/mailer/import',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/system/mailer/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:71:\"\\Drupal\\symfony_mailer\\Controller\\SymfonyMailerController::importStatus\";s:6:\"_title\";s:20:\"Import configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer mailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/system/mailer/import$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/system/mailer/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/system/mailer/import\";s:8:\"numParts\";i:5;}}',5),('symfony_mailer.override.action','/admin/config/system/mailer/override/{id}/{action}','/admin/config/system/mailer/override/%/%',124,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:50:\"/admin/config/system/mailer/override/{id}/{action}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\symfony_mailer\\Form\\OverrideActionForm\";s:6:\"_title\";s:15:\"Override action\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer mailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:2:{i:0;s:2:\"id\";i:1;s:6:\"action\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"{^/admin/config/system/mailer/override/(?P<id>[^/]++)/(?P<action>[^/]++)$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"action\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/system/mailer/override\";}}s:9:\"path_vars\";a:2:{i:0;s:2:\"id\";i:1;s:6:\"action\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:124;s:14:\"patternOutline\";s:40:\"/admin/config/system/mailer/override/%/%\";s:8:\"numParts\";i:7;}}',7),('symfony_mailer.override.status','/admin/config/system/mailer/override','/admin/config/system/mailer/override',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/admin/config/system/mailer/override\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\symfony_mailer\\Controller\\SymfonyMailerController::overrideStatus\";s:6:\"_title\";s:15:\"Override status\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer mailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/admin/config/system/mailer/override$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/system/mailer/override\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/system/mailer/override\";s:8:\"numParts\";i:5;}}',5),('symfony_mailer.test','/admin/config/system/mailer/test','/admin/config/system/mailer/test',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/config/system/mailer/test\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\symfony_mailer\\Form\\TestEmailForm\";s:6:\"_title\";s:11:\"Mailer test\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer mailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/admin/config/system/mailer/test$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/system/mailer/test\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:32:\"/admin/config/system/mailer/test\";s:8:\"numParts\";i:5;}}',5),('system.401','/system/401','/system/401',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/401$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}',2),('system.403','/system/403','/system/403',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/403$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}',2),('system.404','/system/404','/system/404',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/404$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}',2),('system.4xx','/system/4xx','/system/4xx',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/system/4xx$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}',2),('system.admin','/admin','/admin',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"{^/admin$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}',1),('system.admin_compact_page','/admin/compact/{mode}','/admin/compact',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/compact/{mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\system\\Controller\\SystemController::compactPage\";s:4:\"mode\";s:3:\"off\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"{^/admin/compact(?:/(?P<mode>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/compact\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/compact\";s:8:\"numParts\";i:3;}}',3),('system.admin_config','/admin/config','/admin/config',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"{^/admin/config$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}',2),('system.admin_config_content','/admin/config/content','/admin/config/content',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/config/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_development','/admin/config/development','/admin/config/development',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/development$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_media','/admin/config/media','/admin/config/media',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/config/media$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_regional','/admin/config/regional','/admin/config/regional',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Region and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/config/regional$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_search','/admin/config/search','/admin/config/search',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/config/search$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_services','/admin/config/services','/admin/config/services',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/config/services$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_system','/admin/config/system','/admin/config/system',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/config/system$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_ui','/admin/config/user-interface','/admin/config/user-interface',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/config/user\\-interface$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}',3),('system.admin_config_workflow','/admin/config/workflow','/admin/config/workflow',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/config/workflow$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}',3),('system.admin_content','/admin/content','/admin/content',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}',2),('system.admin_index','/admin/index','/admin/index',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/admin/index\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\system\\Controller\\AdminController::index\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/admin/index$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/index\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/index\";s:8:\"numParts\";i:2;}}',2),('system.admin_reports','/admin/reports','/admin/reports',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/reports$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}',2),('system.admin_structure','/admin/structure','/admin/structure',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"{^/admin/structure$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}',2),('system.batch_page.html','/batch','/batch',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"{^/batch$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}',1),('system.batch_page.json','/batch','/batch',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"{^/batch$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}',1),('system.cron','/cron/{key}','/cron/%',2,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/cron/(?P<key>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}',2),('system.cron_settings','/admin/config/system/cron','/admin/config/system/cron',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/config/system/cron$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}',4),('system.csrftoken','/session/token','/session/token',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/session/token$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}',2),('system.css_asset','/sites/default/files/css/{file_name}','/sites/default/files/css/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/sites/default/files/css/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"Drupal\\system\\Controller\\CssAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/sites/default/files/css/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/sites/default/files/css\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:26:\"/sites/default/files/css/%\";s:8:\"numParts\";i:5;}}',5),('system.date_format_add','/admin/config/regional/date-time/formats/add','/admin/config/regional/date-time/formats/add',63,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:44:\"/admin/config/regional/date-time/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"date_format.add\";s:6:\"_title\";s:15:\"Add date format\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/admin/config/regional/date\\-time/formats/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/regional/date-time/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:44:\"/admin/config/regional/date-time/formats/add\";s:8:\"numParts\";i:6;}}',6),('system.db_update','/update.php/{op}','/update.php',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/update\\.php(?:/(?P<op>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}',2),('system.development_settings','/admin/config/development/settings','/admin/config/development/settings',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/config/development/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\DevelopmentSettingsForm\";s:6:\"_title\";s:20:\"Development settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/development/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/development/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/development/settings\";s:8:\"numParts\";i:4;}}',4),('system.entity_autocomplete','/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}','/entity_reference_autocomplete/%/%/%',8,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"{^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}',4),('system.files','/system/files/{scheme}','/system/files',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/system/files(?:/(?P<scheme>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}',3),('system.file_system_settings','/admin/config/media/file-system','/admin/config/media/file-system',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/admin/config/media/file\\-system$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}',4),('system.image_toolkit_settings','/admin/config/media/image-toolkit','/admin/config/media/image-toolkit',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/config/media/image\\-toolkit$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}',4),('system.js_asset','/sites/default/files/js/{file_name}','/sites/default/files/js/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/sites/default/files/js/{file_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"Drupal\\system\\Controller\\JsAssetController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:9:\"file_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"{^/sites/default/files/js/(?P<file_name>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"file_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/sites/default/files/js\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"file_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:25:\"/sites/default/files/js/%\";s:8:\"numParts\";i:5;}}',5),('system.linkset_settings','/admin/config/services/linkset','/admin/config/services/linkset',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/config/services/linkset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:21:\"Menu Linkset Settings\";s:5:\"_form\";s:42:\"Drupal\\system\\Form\\MenuLinksetSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/admin/config/services/linkset$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/services/linkset\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/config/services/linkset\";s:8:\"numParts\";i:4;}}',4),('system.logging_settings','/admin/config/development/logging','/admin/config/development/logging',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"{^/admin/config/development/logging$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}',4),('system.machine_name_transliterate','/machine_name/transliterate','/machine_name/transliterate',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/machine_name/transliterate$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}',2),('system.modules_list','/admin/modules','/admin/modules',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/modules$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}',2),('system.modules_list_confirm','/admin/modules/list/confirm','/admin/modules/list/confirm',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/modules/list/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\system\\Form\\ModulesListConfirmForm\";s:6:\"_title\";s:37:\"Some required modules must be enabled\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/admin/modules/list/confirm$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/modules/list/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/modules/list/confirm\";s:8:\"numParts\";i:4;}}',4),('system.modules_list_non_stable_confirm','/admin/modules/list/confirm-non-stable','/admin/modules/list/confirm-non-stable',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:38:\"/admin/modules/list/confirm-non-stable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\system\\Form\\ModulesListNonStableConfirmForm\";s:6:\"_title\";s:18:\"Non-stable modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/admin/modules/list/confirm\\-non\\-stable$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/modules/list/confirm-non-stable\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:38:\"/admin/modules/list/confirm-non-stable\";s:8:\"numParts\";i:4;}}',4),('system.modules_uninstall','/admin/modules/uninstall','/admin/modules/uninstall',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"{^/admin/modules/uninstall$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}',3),('system.modules_uninstall_confirm','/admin/modules/uninstall/confirm','/admin/modules/uninstall/confirm',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:32:\"/admin/modules/uninstall/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\system\\Form\\ModulesUninstallConfirmForm\";s:6:\"_title\";s:17:\"Confirm uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/admin/modules/uninstall/confirm$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/modules/uninstall/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/modules/uninstall/confirm\";s:8:\"numParts\";i:4;}}',4),('system.performance_settings','/admin/config/development/performance','/admin/config/development/performance',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\PerformanceController::build\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/development/performance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}',4),('system.php','/admin/reports/status/php','/admin/reports/status/php',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/reports/status/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\Controller\\SystemInfoController::php\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/reports/status/php$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/reports/status/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/reports/status/php\";s:8:\"numParts\";i:4;}}',4),('system.prepare_modules_entity_uninstall','/admin/modules/uninstall/entity/{entity_type_id}','/admin/modules/uninstall/entity/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:48:\"/admin/modules/uninstall/entity/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:53:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm\";s:15:\"_title_callback\";s:64:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm::formTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"{^/admin/modules/uninstall/entity/(?P<entity_type_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/modules/uninstall/entity\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/modules/uninstall/entity/%\";s:8:\"numParts\";i:5;}}',5),('system.private_file_download','/system/files/{filepath}','/system/files/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/system/files/(?P<filepath>.+)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}',3),('system.regional_settings','/admin/config/regional/settings','/admin/config/regional/settings',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/config/regional/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}',4);
INSERT INTO `router` VALUES ('system.rss_feeds_settings','/admin/config/services/rss-publishing','/admin/config/services/rss-publishing',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/services/rss\\-publishing$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}',4),('system.run_cron','/admin/reports/status/run-cron','/admin/reports/status/run-cron',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/reports/status/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/reports/status/run\\-cron$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/status/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/status/run-cron\";s:8:\"numParts\";i:4;}}',4),('system.site_information_settings','/admin/config/system/site-information','/admin/config/system/site-information',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"{^/admin/config/system/site\\-information$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}',4),('system.site_maintenance_mode','/admin/config/development/maintenance','/admin/config/development/maintenance',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:57:\"administer site configuration+administer software updates\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/admin/config/development/maintenance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}',4),('system.status','/admin/reports/status','/admin/reports/status',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/reports/status$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}',3),('system.temporary','/system/temporary','/system/temporary',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/system/temporary$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}',2),('system.themes_page','/admin/appearance','/admin/appearance',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/admin/appearance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}',2),('system.theme_install','/admin/appearance/install','/admin/appearance/install',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/appearance/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\system\\Controller\\ThemeController::install\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/appearance/install$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/install\";s:8:\"numParts\";i:3;}}',3),('system.theme_settings','/admin/appearance/settings','/admin/appearance/settings',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/appearance/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}',3),('system.theme_settings_theme','/admin/appearance/settings/{theme}','/admin/appearance/settings/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/appearance/settings/(?P<theme>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}',4),('system.theme_set_default','/admin/appearance/default','/admin/appearance/default',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/appearance/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:20:\"Set as default theme\";s:11:\"_controller\";s:58:\"\\Drupal\\system\\Controller\\ThemeController::setDefaultTheme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/appearance/default$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/default\";s:8:\"numParts\";i:3;}}',3),('system.theme_uninstall','/admin/appearance/uninstall','/admin/appearance/uninstall',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/appearance/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\ThemeController::uninstall\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/admin/appearance/uninstall$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/appearance/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/appearance/uninstall\";s:8:\"numParts\";i:3;}}',3),('system.timezone','/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}','/system/timezone',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:4:{s:7:\"_access\";s:4:\"TRUE\";s:12:\"abbreviation\";s:14:\"0|([A-Z]{3,5})\";s:6:\"offset\";s:6:\"\\-?\\d+\";s:23:\"is_daylight_saving_time\";s:7:\"\\-1|0|1\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:129:\"{^/system/timezone(?:/(?P<abbreviation>0|(?:[A-Z]{3,5}))(?:/(?P<offset>\\-?\\d+)(?:/(?P<is_daylight_saving_time>\\-1|0|1))?)?)?$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:7:\"\\-1|0|1\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"\\-?\\d+\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:16:\"0|(?:[A-Z]{3,5})\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}',5),('token.tree','/token/tree','/token/tree',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/token/tree$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}',2),('toolbar.subtrees','/toolbar/subtrees/{hash}','/toolbar/subtrees/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/toolbar/subtrees/(?P<hash>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}',3),('update.confirmation_page','/admin/update/ready','/admin/update/ready',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/update/ready\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\update\\Form\\UpdateReady\";s:6:\"_title\";s:15:\"Ready to update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/update/ready$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/update/ready\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/update/ready\";s:8:\"numParts\";i:3;}}',3),('update.manual_status','/admin/reports/updates/check','/admin/reports/updates/check',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/updates/check\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manual update check\";s:11:\"_controller\";s:64:\"\\Drupal\\update\\Controller\\UpdateController::updateStatusManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/admin/reports/updates/check$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/updates/check\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/updates/check\";s:8:\"numParts\";i:4;}}',4),('update.module_install','/admin/modules/install','/admin/modules/install',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/modules/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:14:\"Add new module\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/modules/install$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/modules/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/modules/install\";s:8:\"numParts\";i:3;}}',3),('update.module_update','/admin/modules/update','/admin/modules/update',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:21:\"/admin/modules/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"{^/admin/modules/update$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/modules/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/modules/update\";s:8:\"numParts\";i:3;}}',3),('update.report_install','/admin/reports/updates/install','/admin/reports/updates/install',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:30:\"/admin/reports/updates/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:23:\"Add new module or theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"{^/admin/reports/updates/install$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/updates/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/updates/install\";s:8:\"numParts\";i:4;}}',4),('update.report_update','/admin/reports/updates/update','/admin/reports/updates/update',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:29:\"/admin/reports/updates/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/reports/updates/update$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/updates/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/updates/update\";s:8:\"numParts\";i:4;}}',4),('update.settings','/admin/reports/updates/settings','/admin/reports/updates/settings',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/reports/updates/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\update\\UpdateSettingsForm\";s:6:\"_title\";s:23:\"Update Manager settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/reports/updates/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/reports/updates/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/reports/updates/settings\";s:8:\"numParts\";i:4;}}',4),('update.status','/admin/reports/updates','/admin/reports/updates',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\update\\Controller\\UpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/reports/updates$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}',3),('update.theme_install','/admin/theme/install','/admin/theme/install',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/theme/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:13:\"Add new theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/theme/install$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/theme/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/theme/install\";s:8:\"numParts\";i:3;}}',3),('update.theme_update','/admin/theme/update','/admin/theme/update',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/admin/theme/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"{^/admin/theme/update$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/theme/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/theme/update\";s:8:\"numParts\";i:3;}}',3),('user.admin_create','/admin/people/create','/admin/people/create',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/people/create$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}',3),('user.admin_index','/admin/config/people','/admin/config/people',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/config/people$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}',3),('user.admin_permissions','/admin/people/permissions','/admin/people/permissions',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/admin/people/permissions$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}',3),('user.admin_permissions.module','/admin/people/permissions/module/{modules}','/admin/people/permissions/module/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/admin/people/permissions/module/{modules}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\user\\Form\\UserPermissionsModuleSpecificForm\";s:6:\"_title\";s:18:\"Module Permissions\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:22:\"administer permissions\";s:7:\"modules\";s:16:\"[a-z][a-z0-9_,]*\";s:14:\"_custom_access\";s:59:\"\\Drupal\\user\\Form\\UserPermissionsModuleSpecificForm::access\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:7:\"modules\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"{^/admin/people/permissions/module/(?P<modules>[a-z][a-z0-9_,]*)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:16:\"[a-z][a-z0-9_,]*\";i:3;s:7:\"modules\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/people/permissions/module\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"modules\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/people/permissions/module/%\";s:8:\"numParts\";i:5;}}',5),('user.cancel_confirm','/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}','/user/%/cancel/confirm',11,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"{^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}',6),('user.edit','/user/edit','/user/edit',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:10:\"/user/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";s:6:\"_title\";s:12:\"Edit account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"{^/user/edit$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/user/edit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/user/edit\";s:8:\"numParts\";i:2;}}',2),('user.login','/user/login','/user/login',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/user/login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}',2),('user.login.http','/user/login','/user/login',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\user\\Controller\\UserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:12:\"json|csv|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/user/login$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}',2),('user.login_status.http','/user/login_status','/user/login_status',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:18:\"/user/login_status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:65:\"\\Drupal\\user\\Controller\\UserAuthenticationController::loginStatus\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"json|csv|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"{^/user/login_status$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/user/login_status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/user/login_status\";s:8:\"numParts\";i:2;}}',2),('user.logout','/user/logout','/user/logout',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/user/logout$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}',2),('user.logout.http','/user/logout','/user/logout',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"json|csv|xml\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"{^/user/logout$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}',2),('user.multiple_cancel_confirm','/admin/people/cancel','/admin/people/cancel',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/people/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\user\\Form\\UserMultipleCancelConfirm\";s:6:\"_title\";s:11:\"Cancel user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/people/cancel$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/cancel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/cancel\";s:8:\"numParts\";i:3;}}',3),('user.page','/user','/user',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"{^/user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}',1),('user.pass','/user/password','/user/password',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/user/password$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}',2),('user.pass.http','/user/password','/user/password',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\user\\Controller\\UserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"json|csv|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/user/password$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}',2),('user.register','/user/register','/user/register',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:2:{s:21:\"_access_user_register\";s:4:\"TRUE\";s:7:\"_access\";s:5:\"FALSE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.user.register\";i:1;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/user/register$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}',2),('user.reset','/user/reset/{uid}/{timestamp}/{hash}','/user/reset/%/%/%',24,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"{^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$}sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}',5),('user.reset.form','/user/reset/{uid}','/user/reset/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"{^/user/reset/(?P<uid>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}',3),('user.reset.login','/user/reset/{uid}/{timestamp}/{hash}/login','/user/reset/%/%/%/login',49,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"{^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}',6),('user.role.settings','/admin/people/role-settings','/admin/people/role-settings',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/admin/people/role-settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\RoleSettingsForm\";s:6:\"_title\";s:13:\"Role settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"{^/admin/people/role\\-settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/people/role-settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/people/role-settings\";s:8:\"numParts\";i:3;}}',3),('user.role_add','/admin/people/roles/add','/admin/people/roles/add',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:23:\"/admin/people/roles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:8:\"Add role\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"{^/admin/people/roles/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/people/roles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:23:\"/admin/people/roles/add\";s:8:\"numParts\";i:4;}}',4),('user.well-known.change_password','/.well-known/change-password','/.well-known/change-password',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/\\.well\\-known/change\\-password$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}',2),('view.block_content.page_1','/admin/content/block','/admin/content/block',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access block library\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/content/block$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/block\";s:8:\"numParts\";i:3;}}',3),('view.comment.page_published','/admin/content/comment','/admin/content/comment',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"{^/admin/content/comment$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}',3),('view.comment.page_unapproved','/admin/content/comment/approval','/admin/content/comment/approval',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/content/comment/approval$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}',4),('view.content.page_1','/admin/content','/admin/content',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"{^/admin/content$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}',2),('view.files.page_1','/admin/content/files','/admin/content/files',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/content/files$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}',3),('view.files.page_2','/admin/content/files/usage/{arg_0}','/admin/content/files/usage/%',30,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/content/files/usage/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"{^/admin/content/files/usage/(?P<arg_0>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/files/usage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/content/files/usage/%\";s:8:\"numParts\";i:5;}}',5),('view.frontpage.feed_1','/rss.xml','/rss.xml',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"{^/rss\\.xml$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}',1),('view.frontpage.page_1','/node','/node',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"{^/node$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}',1),('view.get_balance.rest_export_1','/api/v1/get-balance','/api/v1/get-balance',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:19:\"/api/v1/get-balance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:11:\"get_balance\";s:10:\"display_id\";s:13:\"rest_export_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"authenticated\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/api/v1/get\\-balance$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/api/v1/get-balance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/api/v1/get-balance\";s:8:\"numParts\";i:3;}}',3),('view.get_charging_points.rest_export_1','/api/v1/get-charging-points','/api/v1/get-charging-points',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/api/v1/get-charging-points\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:19:\"get_charging_points\";s:10:\"display_id\";s:13:\"rest_export_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"csv|json|xml\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/api/v1/get\\-charging\\-points$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/api/v1/get-charging-points\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/api/v1/get-charging-points\";s:8:\"numParts\";i:3;}}',3),('view.get_charging_points.rest_export_2','/api/v1/get-charger-by-id/{arg_0}','/api/v1/get-charger-by-id/%',14,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:33:\"/api/v1/get-charger-by-id/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:19:\"get_charging_points\";s:10:\"display_id\";s:13:\"rest_export_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"csv|json|xml\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"{^/api/v1/get\\-charger\\-by\\-id/(?P<arg_0>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/api/v1/get-charger-by-id\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/api/v1/get-charger-by-id/%\";s:8:\"numParts\";i:4;}}',4),('view.get_facilities.rest_export_1','/api/v1/get-facilities','/api/v1/get-facilities',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/api/v1/get-facilities\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:14:\"get_facilities\";s:10:\"display_id\";s:13:\"rest_export_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"{^/api/v1/get\\-facilities$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/api/v1/get-facilities\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/api/v1/get-facilities\";s:8:\"numParts\";i:3;}}',3),('view.get_user_rest.rest_export_1','/api/v1/get-user','/api/v1/get-user',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:16:\"/api/v1/get-user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"get_user_rest\";s:10:\"display_id\";s:13:\"rest_export_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"authenticated\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"{^/api/v1/get\\-user$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/api/v1/get-user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:16:\"/api/v1/get-user\";s:8:\"numParts\";i:3;}}',3),('view.payment_history.rest_export_1','/api/v1/get-payment-history/{arg_0}','/api/v1/get-payment-history',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:35:\"/api/v1/get-payment-history/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:15:\"payment_history\";s:10:\"display_id\";s:13:\"rest_export_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"authenticated\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"{^/api/v1/get\\-payment\\-history(?:/(?P<arg_0>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/api/v1/get-payment-history\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/api/v1/get-payment-history\";s:8:\"numParts\";i:4;}}',4),('view.taxonomy_term.feed_1','/taxonomy/term/{arg_0}/feed','/taxonomy/term/%/feed',13,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"{^/taxonomy/term/(?P<arg_0>[^/]++)/feed$}sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}',4),('view.taxonomy_term.page_1','/taxonomy/term/{arg_0}','/taxonomy/term/%',6,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"{^/taxonomy/term/(?P<arg_0>[^/]++)$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}',3),('view.testing.page_1','/testing','/testing',1,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:8:\"/testing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:7:\"testing\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"{^/testing$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/testing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/testing\";s:8:\"numParts\";i:1;}}',1),('view.transactions.data_export_1','/export/transactions.csv','/export/transactions.csv',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:24:\"/export/transactions.csv\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:12:\"transactions\";s:10:\"display_id\";s:13:\"data_export_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"authenticated\";s:7:\"_format\";s:3:\"csv\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:11:\"data_export\";s:26:\"_view_display_plugin_class\";s:56:\"Drupal\\views_data_export\\Plugin\\views\\display\\DataExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"{^/export/transactions\\.csv$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/export/transactions.csv\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:24:\"/export/transactions.csv\";s:8:\"numParts\";i:2;}}',2),('view.transactions.rest_export_1','/api/v1/get-charging-history/{arg_0}','/api/v1/get-charging-history',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:36:\"/api/v1/get-charging-history/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:12:\"transactions\";s:10:\"display_id\";s:13:\"rest_export_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"authenticated\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:4:\"utf8\";b:1;s:5:\"_auth\";a:1:{i:0;s:6:\"oauth2\";}s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"{^/api/v1/get\\-charging\\-history(?:/(?P<arg_0>[^/]++))?$}sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/api/v1/get-charging-history\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/api/v1/get-charging-history\";s:8:\"numParts\";i:4;}}',4),('view.watchdog.page','/admin/reports/dblog','/admin/reports/dblog',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:15:\"_title_callback\";s:49:\"Drupal\\views\\Routing\\ViewPageController::getTitle\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"{^/admin/reports/dblog$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}',3),('views.ajax','/views/ajax','/views/ajax',3,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"{^/views/ajax$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}',2),('views_ui.add','/admin/structure/views/add','/admin/structure/views/add',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"{^/admin/structure/views/add$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}',4),('views_ui.autocomplete','/admin/views/ajax/autocomplete/tag','/admin/views/ajax/autocomplete/tag',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::autocompleteTag\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"{^/admin/views/ajax/autocomplete/tag$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/views/ajax/autocomplete/tag\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:8:\"numParts\";i:5;}}',5),('views_ui.form_add_handler','/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}','/admin/structure/views/%/add-handler/%/%/%',232,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"{^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}',8),('views_ui.form_analyze','/admin/structure/views/{js}/analyze/{view}/{display_id}','/admin/structure/views/%/analyze/%/%',116,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:55:\"/admin/structure/views/{js}/analyze/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Analyze::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"{^/admin/structure/views/(?P<js>nojs|ajax)/analyze/(?P<view>[^/]++)/(?P<display_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/analyze\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:36:\"/admin/structure/views/%/analyze/%/%\";s:8:\"numParts\";i:7;}}',7),('views_ui.form_display','/admin/structure/views/{js}/display/{view}/{display_id}/{type}','/admin/structure/views/%/display/%/%/%',232,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"{^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}',8),('views_ui.form_edit_details','/admin/structure/views/{js}/edit-details/{view}/{display_id}','/admin/structure/views/%/edit-details/%/%',116,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:60:\"/admin/structure/views/{js}/edit-details/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\views_ui\\Form\\Ajax\\EditDetails::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"{^/admin/structure/views/(?P<js>nojs|ajax)/edit\\-details/(?P<view>[^/]++)/(?P<display_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit-details\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:41:\"/admin/structure/views/%/edit-details/%/%\";s:8:\"numParts\";i:7;}}',7),('views_ui.form_handler','/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler/%/%/%/%',464,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"{^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}',9),('views_ui.form_handler_extra','/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-extra/%/%/%/%',464,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerExtra::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"{^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-extra/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-extra\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-extra/%/%/%/%\";s:8:\"numParts\";i:9;}}',9),('views_ui.form_handler_group','/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-group/%/%/%/%',464,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerGroup::getForm\";s:10:\"form_state\";N;}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"{^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-group/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-group\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-group/%/%/%/%\";s:8:\"numParts\";i:9;}}',9),('views_ui.form_rearrange','/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}','/admin/structure/views/%/rearrange/%/%/%',232,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"{^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$}sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}',8),('views_ui.form_rearrange_filter','/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}','/admin/structure/views/%/rearrange-filter/%/%',116,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\RearrangeFilter::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"{^/admin/structure/views/(?P<js>nojs|ajax)/rearrange\\-filter/(?P<view>[^/]++)/(?P<display_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/rearrange-filter\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/rearrange-filter/%/%\";s:8:\"numParts\";i:7;}}',7),('views_ui.form_reorder_displays','/admin/structure/views/{js}/reorder-displays/{view}/{display_id}','/admin/structure/views/%/reorder-displays/%/%',116,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/reorder-displays/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\ReorderDisplays::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"{^/admin/structure/views/(?P<js>nojs|ajax)/reorder\\-displays/(?P<view>[^/]++)/(?P<display_id>[^/]++)$}sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/reorder-displays\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/reorder-displays/%/%\";s:8:\"numParts\";i:7;}}',7),('views_ui.reports_fields','/admin/reports/fields/views-fields','/admin/reports/fields/views-fields',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:34:\"/admin/reports/fields/views-fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportFields\";s:6:\"_title\";s:13:\"Used in views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"{^/admin/reports/fields/views\\-fields$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/reports/fields/views-fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/reports/fields/views-fields\";s:8:\"numParts\";i:4;}}',4),('views_ui.reports_plugins','/admin/reports/views-plugins','/admin/reports/views-plugins',7,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"{^/admin/reports/views\\-plugins$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}',3),('views_ui.settings_advanced','/admin/structure/views/settings/advanced','/admin/structure/views/settings/advanced',31,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:40:\"/admin/structure/views/settings/advanced\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\views_ui\\Form\\AdvancedSettingsForm\";s:6:\"_title\";s:23:\"Advanced Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"{^/admin/structure/views/settings/advanced$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/structure/views/settings/advanced\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:40:\"/admin/structure/views/settings/advanced\";s:8:\"numParts\";i:5;}}',5),('views_ui.settings_basic','/admin/structure/views/settings','/admin/structure/views/settings',15,_binary 'O:31:\"Symfony\\Component\\Routing\\Route\":9:{s:4:\"path\";s:31:\"/admin/structure/views/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\views_ui\\Form\\BasicSettingsForm\";s:6:\"_title\";s:14:\"Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";O:33:\"Drupal\\Core\\Routing\\CompiledRoute\":11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"{^/admin/structure/views/settings$}sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/views/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/structure/views/settings\";s:8:\"numParts\";i:4;}}',4);
/*!40000 ALTER TABLE `router` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_dataset` (
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The "languages".langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
INSERT INTO `search_dataset` VALUES (1,'en','node_search',' transactions transactions nexora thu 11232023 1615  ',0),(2,'en','node_search',' dashboard dashboard nexora thu 11232023 1616  ',0),(3,'en','node_search',' reports reports nexora thu 11232023 1616  ',0),(4,'en','node_search',' vero vero nexora thu 11232023 1622 vero taftalidze skopje north macedonia vero ',0),(5,'en','node_search',' charger charger nexora thu 11232023 1623 1  ',0),(6,'en','node_search',' charging history charging history nexora thu 11232023 1624 200 nexora thu 11232023 1200 thu 11232023 1624 thu 11232023 1628 43 50 500  ',0),(7,'en','node_search',' ramstore ramstore nexora thu 11232023 1632 240 nexora thu 12072023 1200 thu 11232023 1632 thu 11232023 1636 55 100 1000  ',0),(8,'en','node_search',' xgate xgate nexora tue 12052023 1127 xgate prilep prilep north macedonia xgate ',0),(9,'en','node_search',' xgate charger xgate charger nexora tue 12052023 1130 qweasd  ',0),(10,'en','node_search',' xgate charging history 1 xgate charging history 1 nexora tue 12052023 1130 325 filipt tue 12052023 1200 tue 12052023 1130 tue 12052023 30 123 123 233  ',0),(11,'en','node_search',' vero taftalidze vero taftalidze nexora tue 12122023 839 vero taftalidze test test north macedonia vero fc607  ',0),(12,'en','node_search',' vero aerodrom vero aerodrom nexora tue 12122023 840 vero aerodrom aerodrom aerodrom north macedonia vero ',0),(13,'en','node_search',' vero aerodrom vero aerodrom nexora tue 12122023 841 testidchargeraerodrom  ',0),(14,'en','node_search',' vero taftalidze vero taftalidze nexora tue 12122023 841 testchargeridtaftalidze  ',0),(15,'en','node_search',' charging 1 charging 1 nexora tue 12122023 841 500 mitre tue 12122023 1200 tue 12122023 842 tue 12122023 850 12 20 200  ',0),(16,'en','node_search',' conventio imputo olim conventio imputo olim marjan4 sun 12102023 1928 808 ddddda213213sda sun 11122023 1200 thu 7202023 130 wed 12142022 754 124 135 962  ',0),(17,'en','node_search',' aptent consectetuer neque tincidunt aptent consectetuer neque tincidunt storeeage wed 12062023 455 422 dasdsdsdasdasadsadsa wed 5312023 1200 fri 7142023 306 sat 1282023 1529 531 227 176  ',0),(18,'en','node_search',' esse virtus esse virtus ddddda213213sda fri 12012023 705 848 eiweijwejijiweimwe thu 2162023 1200 sun 8202023 900 sat 8052023 530  677 804  ',0),(19,'en','node_search',' minim minim ddddd sat 11252023 626 413 storage fri 4212023 1200 mon 5152023 2227 mon 2132023 1749 10 643 608  ',0),(20,'en','node_search',' appellatio occuro te utinam appellatio occuro te utinam anonymous not verified fri 11172023 1233 304 testflutter sun 12252022 1200 mon 7312023 1937 fri 1132023 606 31 319 62  ',0),(21,'en','node_search',' neque sed velit neque sed velit aleksandarr7 wed 12062023 546 33 ddddd wed 4052023 1200 thu 7062023 1804 fri 8252023 1232 444 288 606  ',0),(22,'en','node_search',' verto verto slavcemitrov92 thu 12072023 1557 17 dddddasda wed 10112023 1200 sun 7022023 1445 sat 6102023 955 98 786 112  ',0),(23,'en','node_search',' caecus nunc typicus caecus nunc typicus dddddasda fri 12082023 1706 469 aleksandarr2 wed 12062023 1200 mon 1022023 1526 fri 12012023 1458 452 878 891  ',0),(24,'en','node_search',' plaga similis plaga similis ddddd sat 11182023 2301 2 ddd2 mon 5012023 1200 sat 12172022 1503 sat 9302023 1201 149 267 564  ',0),(25,'en','node_search',' elit jugis nibh utinam elit jugis nibh utinam testflutter sat 12092023 855 386 nexora sat 4082023 1200 mon 6262023 2049 fri 11102023 1244 895 299 289  ',0),(26,'en','node_search',' defui pecus defui pecus dasdsdsdasdasd fri 12012023 505 722 a sun 4022023 1200 tue 10102023 1029 tue 12272022 744 780 19 349  ',0),(27,'en','node_search',' dolore exputo gemino quae dolore exputo gemino quae anonymous not verified wed 12062023 810 862 asddsdas mon 5152023 1200 tue 8082023 2011 wed 2152023 2145 849 468 755  ',0),(28,'en','node_search',' in in dsdadadsdsa sun 11192023 1755 110 ddddd fri 3102023 1200 sun 3122023 1255 sat 7012023 1855 597 716 403  ',0),(29,'en','node_search',' distineo facilisis neo validus distineo facilisis neo validus dasdsadsadsa tue 11282023 1913 813 aleksandarr2 wed 9272023 1200 thu 7132023 1417 mon 3272023 757 669 295 214  ',0),(30,'en','node_search',' dolore inhibeo ut dolore inhibeo ut testttdd sat 11252023 210 100 xgate sat 11182023 1200 mon 6192023 1533 sun 1082023 1929 802 325 932  ',0),(31,'en','node_search',' at gilvus suscipit at gilvus suscipit eiweijwejijiweimwe thu 11302023 2115 62 testflutter wed 3082023 1200 mon 11272023 931 tue 4042023 2346 96 154 246  ',0),(32,'en','node_search',' antehabeo ullamcorper antehabeo ullamcorper filipt sun 11192023 1050 207 jre8231j3 wed 7122023 1200 sun 6042023 46 sat 9232023 404 249 277 402  ',0),(33,'en','node_search',' enim volutpat enim volutpat anonymous not verified tue 11212023 530 595 storage mon 4032023 1200 wed 9062023 1347 fri 6232023 1744 986 443 739  ',0),(34,'en','node_search',' caecus mauris nobis probo caecus mauris nobis probo dasdsadsadsa sat 12092023 1406 420 rikisrcuv4e tue 12122023 1200 thu 6152023 859 tue 5162023 1348 776 263 812  ',0),(35,'en','node_search',' augue mauris quae zelus augue mauris quae zelus aleksandarr7 sun 11262023 331 905 testsharedpref tue 12052023 1200 sat 3182023 521 sun 10082023 434 467 516 423  ',0),(36,'en','node_search',' transaction 78 transaction 78 slavcomitrov mon 12182023 1133 78 slavcomitrov ',0),(37,'en','node_search',' transaction 78 transaction 78 slavcomitrov mon 12182023 1134 78 slavcomitrov ',0),(38,'en','node_search',' transaction blabalablbal transaction blabalablbal aleksandarr7 mon 12182023 1141 blabalablbal aleksandarr7 ',0),(39,'en','node_search',' transaction blabalablbal3213213123 transaction blabalablbal3213213123 aleksandarr7 mon 12182023 1144 50000 blabalablbal3213213123 aleksandarr7 ',0),(40,'en','node_search',' transaction test1 transaction test1 slavcomitrov mon 12182023 1209 50000 test1 slavcomitrov ',0),(41,'en','node_search',' charging 22 charging 22 slavcomitrov wed 12272023 1050 200 slavcomitrov wed 12272023 1200 thu 11232023 1234 thu 11232023 1254 50 50 10  ',0),(42,'en','node_search',' transaction shhgkt91bngepiz transaction shhgkt91bngepiz slavcemitrov92 wed 12272023 1542 100000 shhgkt91bngepiz slavcemitrov92 ',0),(43,'en','node_search',' transaction vsjbjatej20ouzt transaction vsjbjatej20ouzt slavcemitrov92 wed 12272023 1545 50000 vsjbjatej20ouzt slavcemitrov92 ',0),(44,'en','node_search',' transaction vzfqmjdpbwws8er transaction vzfqmjdpbwws8er slavcemitrov92 wed 12272023 1554 50000 vzfqmjdpbwws8er slavcemitrov92 ',0),(45,'en','node_search',' transaction 1yuvakljnjzcdsk transaction 1yuvakljnjzcdsk slavcemitrov92 wed 12272023 1555 50000 1yuvakljnjzcdsk slavcemitrov92 ',0),(46,'en','node_search',' transaction x8zzu2gl0iywyif transaction x8zzu2gl0iywyif slavcemitrov92 wed 12272023 1557 50000 x8zzu2gl0iywyif slavcemitrov92 ',0),(47,'en','node_search',' transaction svkme3gf9jp13hz transaction svkme3gf9jp13hz slavcemitrov92 wed 12272023 1558 50000 svkme3gf9jp13hz slavcemitrov92 ',0),(48,'en','node_search',' transaction th9sxxbwzf7ve69 transaction th9sxxbwzf7ve69 slavcemitrov92 wed 12272023 1603 100000 th9sxxbwzf7ve69 slavcemitrov92 ',0),(49,'en','node_search',' transaction slklbjfjg2m0bgv transaction slklbjfjg2m0bgv slavcemitrov92 wed 12272023 1604 50000 slklbjfjg2m0bgv slavcemitrov92 ',0),(50,'en','node_search',' transaction vvjyge50mux64m9 transaction vvjyge50mux64m9 slavcemitrov92 wed 12272023 1609 50000 vvjyge50mux64m9 slavcemitrov92 ',0),(51,'en','node_search',' transaction bk5etgp62tgthxt transaction bk5etgp62tgthxt slavcemitrov92 wed 12272023 1609 50000 bk5etgp62tgthxt slavcemitrov92 ',0),(52,'en','node_search',' transaction yxfuxxvachvi1sv transaction yxfuxxvachvi1sv slavcemitrov92 wed 12272023 1610 50000 yxfuxxvachvi1sv slavcemitrov92 ',0),(53,'en','node_search',' transaction 1g0ml2t6daekwmk transaction 1g0ml2t6daekwmk slavcemitrov92 wed 12272023 1611 50000 1g0ml2t6daekwmk slavcemitrov92 ',0),(54,'en','node_search',' transaction ualt7operh3nbqh transaction ualt7operh3nbqh slavcemitrov92 wed 12272023 1615 50000 ualt7operh3nbqh slavcemitrov92 ',0),(55,'en','node_search',' transaction vd8mxhdkseodile transaction vd8mxhdkseodile slavcemitrov92 wed 12272023 1635 50000 vd8mxhdkseodile slavcemitrov92 ',0),(56,'en','node_search',' transaction knuwn5m7oqzni4b transaction knuwn5m7oqzni4b slavcemitrov92 wed 12272023 1636 50000 knuwn5m7oqzni4b slavcemitrov92 ',0),(57,'en','node_search',' transaction k5nwtw4dhdkzi7v transaction k5nwtw4dhdkzi7v slavcemitrov92 wed 12272023 1636 50000 k5nwtw4dhdkzi7v slavcemitrov92 ',0),(58,'en','node_search',' charging 22 charging 22 slavcomitrov fri 12292023 1000 200 slavcomitrov fri 12292023 1200 fri 12292023 1234 fri 12292023 1254 50 50 10  ',0),(59,'en','node_search',' charging 22 charging 22 slavcemitrov92 fri 12292023 1016 10 slavcemitrov92 fri 12292023 1200 fri 12292023 1015 fri 12292023 1016  50 8  ',0),(60,'en','node_search',' charging 22 charging 22 slavcemitrov92 fri 12292023 1025 99 slavcemitrov92 fri 12292023 1200 fri 12292023 1023 fri 12292023 1025  50 82  ',0),(61,'en','node_search',' charging 22 charging 22 slavcemitrov92 fri 12292023 1026 2 slavcemitrov92 fri 12292023 1200 fri 12292023 1026 fri 12292023 1026  50 1  ',0),(62,'en','node_search',' charging 22 charging 22 slavcemitrov92 fri 12292023 1027 1 slavcemitrov92 fri 12292023 1200 fri 12292023 1027 fri 12292023 1027  50   ',0),(63,'en','node_search',' charging 22 charging 22 slavcomitrov fri 12292023 1134 4 slavcomitrov fri 12292023 1200 fri 12292023 1134 fri 12292023 1134  50 3  ',0),(64,'en','node_search',' charging 22 charging 22 slavcemitrov92 fri 12292023 1143 16 slavcemitrov92 fri 12292023 1200 fri 12292023 1143 fri 12292023 1143  50 13  ',0),(65,'en','node_search',' transaction nbwe14rtl883xqk transaction nbwe14rtl883xqk slavcemitrov92 tue 1022024 1332 50000 nbwe14rtl883xqk slavcemitrov92 ',0),(66,'en','node_search',' transaction s7ime0pmsdpxzto transaction s7ime0pmsdpxzto slavcemitrov92 wed 1032024 1152 32400 s7ime0pmsdpxzto slavcemitrov92 ',0),(67,'en','node_search',' transaction ycyuukf026h3yia transaction ycyuukf026h3yia slavcemitrov92 wed 1032024 1424 54300 ycyuukf026h3yia slavcemitrov92 ',0),(68,'en','node_search',' charging 22 charging 22 slavcemitrov92 wed 1032024 1459 15 slavcemitrov92 wed 1032024 1200 wed 1032024 1458 wed 1032024 1459  50 12  ',0),(69,'en','node_search',' charging 22 charging 22 slavcemitrov92 thu 1042024 959 1356 slavcemitrov92 thu 1042024 1200 thu 1042024 937 thu 1042024 959 4 50 226  ',0),(70,'en','node_search',' transaction yshqcljr98jbwgo transaction yshqcljr98jbwgo slavcemitrov92 tue 1092024 1047 25000 yshqcljr98jbwgo slavcemitrov92 ',0),(71,'en','node_search',' charging 22 charging 22 slavcemitrov92 tue 1092024 1047 23 slavcemitrov92 tue 1092024 1200 tue 1092024 1047 tue 1092024 1047 50 3   ',0),(72,'en','node_search',' charging 22 charging 22 slavcemitrov92 wed 1102024 906 37 slavcemitrov92 wed 1102024 1200 wed 1102024 906 wed 1102024 906 50 6 12  ',0),(73,'en','node_search',' vero taftalidze 1 vero taftalidze 1 vero tue 1232024 1026 evcp1244 socketid 1 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 2 sockettype cee 74 type f socketstatus offline socketocppstatus offline 4200 2140  ',0),(74,'en','node_search',' vero taftalidze rapid vero taftalidze rapid vero tue 1232024 1026 evcp1245 socketid 1 sockettype ccs 2 socketstatus offline socketocppstatus offline socketid 2 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 3 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 4 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 5 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 6 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 7 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 8 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 9 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 10 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 11 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 12 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 13 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 14 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 15 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 16 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 17 sockettype 62196 type 2 socketstatus offline socketocppstatus offline socketid 18 sockettype 62196 type 2 socketstatus offline socketocppstatus offline 4200 2140  ',0),(75,'en','node_search',' vero testing facility 4 vero testing facility 4 vero tue 1232024 1026 vero testing facility 4 ul mirce acev br329 1000 skopje skopje north macedonia vero fc613  ',0),(76,'en','node_search',' transaction rzbf3oqcrv9fpok transaction rzbf3oqcrv9fpok slavcemitrov92 thu 2152024 1430 50000 rzbf3oqcrv9fpok slavcemitrov92 ',0),(77,'en','node_search',' charging 22 charging 22 slavcemitrov92 thu 2152024 1431 11 slavcemitrov92 thu 2152024 1200 thu 2152024 1431 thu 2152024 1431 50 1 4  ',0),(78,'en','node_search',' transaction 2lf2w0cgzz4oolm transaction 2lf2w0cgzz4oolm slavcemitrov92 thu 2152024 1617 150000 2lf2w0cgzz4oolm slavcemitrov92 ',0),(79,'en','node_search',' charging 22 charging 22 slavcemitrov92 thu 2152024 1618 8 slavcemitrov92 thu 2152024 1200 thu 2152024 1618 thu 2152024 1618 50 1 3  ',0),(80,'en','node_search',' charging 22 charging 22 slavcemitrov92 thu 2152024 1633 4 slavcemitrov92 thu 2152024 1200 thu 2152024 1633 thu 2152024 1633 50  1  ',0),(81,'en','node_search',' charging 22 charging 22 slavcemitrov92 thu 2152024 2259 1 slavcemitrov92 thu 2152024 1200 thu 2152024 2259 thu 2152024 2259 50    ',0),(82,'en','node_search',' test test vero fri 2162024 840 evcp1286 socketid 1 sockettype 62196 type 2 socketstatus available socketocppstatus available socketid 2 sockettype 62196 type 2 socketstatus available socketocppstatus available 4200 2140  ',0),(83,'en','node_search',' transaction  transaction slavcemitrov92 sun 2182024 1113 2600 slavcemitrov92 ',0),(84,'en','node_search',' transaction  transaction slavcemitrov92 sun 2182024 1114 1000 slavcemitrov92 ',0),(85,'en','node_search',' transaction  transaction slavcemitrov92 sun 2182024 1117 1500 slavcemitrov92 ',0),(86,'en','node_search',' transaction  transaction slavcemitrov92 sun 2182024 1118 1500 slavcemitrov92 ',0),(87,'en','node_search',' transaction  transaction slavcemitrov92 sun 2182024 1120 50000 slavcemitrov92 ',0),(88,'en','node_search',' transaction  transaction slavcemitrov92 sun 2182024 1121 13000 slavcemitrov92 ',0),(89,'en','node_search',' transaction  transaction slavcemitrov92 sun 2182024 1124 4000 slavcemitrov92 ',0),(90,'en','node_search',' transaction  transaction slavcemitrov92 sun 2182024 1125 50000 slavcemitrov92 ',0),(91,'en','node_search',' charging 22 charging 22 slavcemitrov92 sun 2182024 1125 10 slavcemitrov92 sun 2182024 1200 sun 2182024 1125 sun 2182024 1125 50 1 3  ',0),(92,'en','node_search',' charging 22 charging 22 slavcemitrov92 tue 2272024 1245 21 slavcemitrov92 tue 2272024 1200 tue 2272024 1244 tue 2272024 1245 50 3 7  ',0),(93,'en','node_search',' charging 22 charging 22 slavcemitrov92 tue 2272024 1321 46 slavcemitrov92 tue 2272024 1200 tue 2272024 1320 tue 2272024 1321 50 7 15  ',0),(94,'en','node_search',' charging evcp1286 charging evcp1286 slavcemitrov92 thu 2292024 1139 13 slavcemitrov92 thu 2292024 1200 thu 2292024 1021 thu 2292024 1034 30  1  ',0),(95,'en','node_search',' charging evcp1286 charging evcp1286 test2 thu 2292024 1334 200 test2 thu 2292024 1200 thu 11232023 1234 thu 11232023 1254 50 10 5000  ',0),(96,'en','node_search',' transaction 1710102129316688 transaction 1710102129316688 slavcemitrov92 sun 3102024 2122 23400 1710102129316688 slavcemitrov92 ',0),(97,'en','node_search',' transaction 1710102287340242 transaction 1710102287340242 slavcemitrov92 sun 3102024 2125 50000 1710102287340242 slavcemitrov92 ',0),(98,'en','node_search',' transaction 1710102827219369 transaction 1710102827219369 slavcemitrov92 sun 3102024 2134 50000 1710102827219369 slavcemitrov92 ',0),(99,'en','node_search',' transaction 1710102864100803 transaction 1710102864100803 slavcemitrov92 sun 3102024 2135 100000 1710102864100803 slavcemitrov92 ',0),(100,'en','node_search',' transaction 1710103231860856 transaction 1710103231860856 slavcemitrov92 sun 3102024 2141 50000 1710103231860856 slavcemitrov92 ',0),(101,'en','node_search',' transaction 1710103301298489 transaction 1710103301298489 slavcemitrov92 sun 3102024 2142 27300 1710103301298489 slavcemitrov92 ',0),(102,'en','node_search',' transaction 1710103338555630 transaction 1710103338555630 slavcemitrov92 sun 3102024 2142 400 1710103338555630 slavcemitrov92 ',0),(103,'en','node_search',' transaction 1710103787990551 transaction 1710103787990551 slavcemitrov92 sun 3102024 2150 50000 1710103787990551 slavcemitrov92 ',0);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The "search_total".word that is associated with the search item.',
  `sid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The "search_dataset".sid of the searchable item to which the word belongs.',
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The "languages".langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The "search_dataset".type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`langcode`,`type`),
  KEY `sid_type` (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Stores the search index, associating words, items and…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
INSERT INTO `search_index` VALUES ('1',5,'en','node_search',1),('1',10,'en','node_search',27),('1',15,'en','node_search',27),('1',61,'en','node_search',1),('1',62,'en','node_search',1),('1',73,'en','node_search',28),('1',74,'en','node_search',1),('1',77,'en','node_search',1),('1',79,'en','node_search',1),('1',80,'en','node_search',1),('1',81,'en','node_search',1),('1',82,'en','node_search',1),('1',91,'en','node_search',1),('1',94,'en','node_search',1),('10',19,'en','node_search',1),('10',41,'en','node_search',1),('10',58,'en','node_search',1),('10',59,'en','node_search',1),('10',74,'en','node_search',1),('10',91,'en','node_search',1),('10',95,'en','node_search',1),('100',7,'en','node_search',1),('100',30,'en','node_search',1),('1000',7,'en','node_search',1),('1000',58,'en','node_search',1),('1000',75,'en','node_search',1),('1000',84,'en','node_search',1),('100000',42,'en','node_search',1),('100000',48,'en','node_search',1),('100000',99,'en','node_search',1),('10082023',35,'en','node_search',1),('10102023',26,'en','node_search',1),('10112023',22,'en','node_search',1),('1015',59,'en','node_search',1),('1016',59,'en','node_search',2),('1021',94,'en','node_search',1),('1022023',23,'en','node_search',1),('1022024',65,'en','node_search',1),('1023',60,'en','node_search',1),('1025',60,'en','node_search',2),('1026',61,'en','node_search',3),('1026',73,'en','node_search',1),('1026',74,'en','node_search',1),('1026',75,'en','node_search',1),('1027',62,'en','node_search',3),('1029',26,'en','node_search',1),('1032024',66,'en','node_search',1),('1032024',67,'en','node_search',1),('1032024',68,'en','node_search',4),('1034',94,'en','node_search',1),('1042024',69,'en','node_search',4),('1047',70,'en','node_search',1),('1047',71,'en','node_search',3),('1050',32,'en','node_search',1),('1050',41,'en','node_search',1),('1082023',30,'en','node_search',1),('1092024',70,'en','node_search',1),('1092024',71,'en','node_search',4),('11',74,'en','node_search',1),('11',77,'en','node_search',1),('110',28,'en','node_search',1),('1102024',72,'en','node_search',4),('11102023',25,'en','node_search',1),('11122023',16,'en','node_search',1),('1113',83,'en','node_search',1),('1114',84,'en','node_search',1),('1117',85,'en','node_search',1),('11172023',20,'en','node_search',1),('1118',86,'en','node_search',1),('11182023',24,'en','node_search',1),('11182023',30,'en','node_search',1),('11192023',28,'en','node_search',1),('11192023',32,'en','node_search',1),('112',22,'en','node_search',1),('1120',87,'en','node_search',1),('1121',88,'en','node_search',1),('11212023',33,'en','node_search',1),('11232023',1,'en','node_search',1),('11232023',2,'en','node_search',1),('11232023',3,'en','node_search',1),('11232023',4,'en','node_search',1),('11232023',5,'en','node_search',1),('11232023',6,'en','node_search',4),('11232023',7,'en','node_search',3),('11232023',41,'en','node_search',2),('11232023',95,'en','node_search',2),('1124',89,'en','node_search',1),('1125',90,'en','node_search',1),('1125',91,'en','node_search',3),('11252023',19,'en','node_search',1),('11252023',30,'en','node_search',1),('11262023',35,'en','node_search',1),('1127',8,'en','node_search',1),('11272023',31,'en','node_search',1),('11282023',29,'en','node_search',1),('1130',9,'en','node_search',1),('1130',10,'en','node_search',2),('11302023',31,'en','node_search',1),('1132023',20,'en','node_search',1),('1133',36,'en','node_search',1),('1134',37,'en','node_search',1),('1134',63,'en','node_search',3),('1139',94,'en','node_search',1),('1141',38,'en','node_search',1),('1143',64,'en','node_search',3),('1144',39,'en','node_search',1),('1152',66,'en','node_search',1),('12',15,'en','node_search',1),('12',68,'en','node_search',1),('12',72,'en','node_search',1),('12',74,'en','node_search',1),('1200',6,'en','node_search',1),('1200',7,'en','node_search',1),('1200',10,'en','node_search',1),('1200',15,'en','node_search',1),('1200',16,'en','node_search',1),('1200',17,'en','node_search',1),('1200',18,'en','node_search',1),('1200',19,'en','node_search',1),('1200',20,'en','node_search',1),('1200',21,'en','node_search',1),('1200',22,'en','node_search',1),('1200',23,'en','node_search',1),('1200',24,'en','node_search',1),('1200',25,'en','node_search',1),('1200',26,'en','node_search',1),('1200',27,'en','node_search',1),('1200',28,'en','node_search',1),('1200',29,'en','node_search',1),('1200',30,'en','node_search',1),('1200',31,'en','node_search',1),('1200',32,'en','node_search',1),('1200',33,'en','node_search',1),('1200',34,'en','node_search',1),('1200',35,'en','node_search',1),('1200',41,'en','node_search',1),('1200',58,'en','node_search',1),('1200',59,'en','node_search',1),('1200',60,'en','node_search',1),('1200',61,'en','node_search',1),('1200',62,'en','node_search',1),('1200',63,'en','node_search',1),('1200',64,'en','node_search',1),('1200',68,'en','node_search',1),('1200',69,'en','node_search',1),('1200',71,'en','node_search',1),('1200',72,'en','node_search',1),('1200',77,'en','node_search',1),('1200',79,'en','node_search',1),('1200',80,'en','node_search',1),('1200',81,'en','node_search',1),('1200',91,'en','node_search',1),('1200',92,'en','node_search',1),('1200',93,'en','node_search',1),('1200',94,'en','node_search',1),('1200',95,'en','node_search',1),('1201',24,'en','node_search',1),('12012023',18,'en','node_search',1),('12012023',23,'en','node_search',1),('12012023',26,'en','node_search',1),('12052023',8,'en','node_search',1),('12052023',9,'en','node_search',1),('12052023',10,'en','node_search',4),('12052023',35,'en','node_search',1),('12062023',17,'en','node_search',1),('12062023',21,'en','node_search',1),('12062023',23,'en','node_search',1),('12062023',27,'en','node_search',1),('12072023',7,'en','node_search',1),('12072023',22,'en','node_search',1),('12082023',23,'en','node_search',1),('1209',40,'en','node_search',1),('12092023',25,'en','node_search',1),('12092023',34,'en','node_search',1),('12102023',16,'en','node_search',1),('12122023',11,'en','node_search',1),('12122023',12,'en','node_search',1),('12122023',13,'en','node_search',1),('12122023',14,'en','node_search',1),('12122023',15,'en','node_search',4),('12122023',34,'en','node_search',1),('12142022',16,'en','node_search',1),('12172022',24,'en','node_search',1),('12182023',36,'en','node_search',1),('12182023',37,'en','node_search',1),('12182023',38,'en','node_search',1),('12182023',39,'en','node_search',1),('12182023',40,'en','node_search',1),('12252022',20,'en','node_search',1),('12272022',26,'en','node_search',1),('12272023',41,'en','node_search',2),('12272023',42,'en','node_search',1),('12272023',43,'en','node_search',1),('12272023',44,'en','node_search',1),('12272023',45,'en','node_search',1),('12272023',46,'en','node_search',1),('12272023',47,'en','node_search',1),('12272023',48,'en','node_search',1),('12272023',49,'en','node_search',1),('12272023',50,'en','node_search',1),('12272023',51,'en','node_search',1),('12272023',52,'en','node_search',1),('12272023',53,'en','node_search',1),('12272023',54,'en','node_search',1),('12272023',55,'en','node_search',1),('12272023',56,'en','node_search',1),('12272023',57,'en','node_search',1),('12292023',58,'en','node_search',4),('12292023',59,'en','node_search',4),('12292023',60,'en','node_search',4),('12292023',61,'en','node_search',4),('12292023',62,'en','node_search',4),('12292023',63,'en','node_search',4),('12292023',64,'en','node_search',4),('123',10,'en','node_search',2),('1232',21,'en','node_search',1),('1232024',73,'en','node_search',1),('1232024',74,'en','node_search',1),('1232024',75,'en','node_search',1),('1233',20,'en','node_search',1),('1234',41,'en','node_search',1),('1234',58,'en','node_search',1),('1234',95,'en','node_search',1),('124',16,'en','node_search',1),('1244',25,'en','node_search',1),('1244',92,'en','node_search',1),('1245',92,'en','node_search',2),('1254',41,'en','node_search',1),('1254',58,'en','node_search',1),('1254',95,'en','node_search',1),('1255',28,'en','node_search',1),('1282023',17,'en','node_search',1),('13',64,'en','node_search',1),('13',74,'en','node_search',1),('13',94,'en','node_search',1),('130',16,'en','node_search',1),('13000',88,'en','node_search',1),('1320',93,'en','node_search',1),('1321',93,'en','node_search',2),('1332',65,'en','node_search',1),('1334',95,'en','node_search',1),('1347',33,'en','node_search',1),('1348',34,'en','node_search',1),('135',16,'en','node_search',1),('1356',69,'en','node_search',1),('14',74,'en','node_search',1),('1406',34,'en','node_search',1),('1417',29,'en','node_search',1),('1424',67,'en','node_search',1),('1430',76,'en','node_search',1),('1431',77,'en','node_search',3),('1445',22,'en','node_search',1),('1458',23,'en','node_search',1),('1458',68,'en','node_search',1),('1459',68,'en','node_search',2),('149',24,'en','node_search',1),('15',68,'en','node_search',1),('15',74,'en','node_search',1),('15',93,'en','node_search',1),('1500',85,'en','node_search',1),('1500',86,'en','node_search',1),('150000',78,'en','node_search',1),('1503',24,'en','node_search',1),('1526',23,'en','node_search',1),('1529',17,'en','node_search',1),('1533',30,'en','node_search',1),('154',31,'en','node_search',1),('1542',42,'en','node_search',1),('1545',43,'en','node_search',1),('1554',44,'en','node_search',1),('1555',45,'en','node_search',1),('1557',22,'en','node_search',1),('1557',46,'en','node_search',1),('1558',47,'en','node_search',1),('16',64,'en','node_search',1),('16',74,'en','node_search',1),('1603',48,'en','node_search',1),('1604',49,'en','node_search',1),('1609',50,'en','node_search',1),('1609',51,'en','node_search',1),('1610',52,'en','node_search',1),('1611',53,'en','node_search',1),('1615',1,'en','node_search',1),('1615',54,'en','node_search',1),('1616',2,'en','node_search',1),('1616',3,'en','node_search',1),('1617',78,'en','node_search',1),('1618',79,'en','node_search',3),('1622',4,'en','node_search',1),('1623',5,'en','node_search',1),('1624',6,'en','node_search',2),('1628',6,'en','node_search',1),('1632',7,'en','node_search',2),('1633',80,'en','node_search',3),('1635',55,'en','node_search',1),('1636',7,'en','node_search',1),('1636',56,'en','node_search',1),('1636',57,'en','node_search',1),('17',22,'en','node_search',1),('17',74,'en','node_search',1),('1706',23,'en','node_search',1),('1710102129316688',96,'en','node_search',28),('1710102287340242',97,'en','node_search',28),('1710102827219369',98,'en','node_search',28),('1710102864100803',99,'en','node_search',28),('1710103231860856',100,'en','node_search',28),('1710103301298489',101,'en','node_search',28),('1710103338555630',102,'en','node_search',28),('1710103787990551',103,'en','node_search',28),('1744',33,'en','node_search',1),('1749',19,'en','node_search',1),('1755',28,'en','node_search',1),('176',17,'en','node_search',1),('18',74,'en','node_search',1),('1804',21,'en','node_search',1),('1855',28,'en','node_search',1),('19',26,'en','node_search',1),('1913',29,'en','node_search',1),('1928',16,'en','node_search',1),('1929',30,'en','node_search',1),('1937',20,'en','node_search',1),('1g0ml2t6daekwmk',53,'en','node_search',28),('1yuvakljnjzcdsk',45,'en','node_search',28),('2',24,'en','node_search',1),('2',61,'en','node_search',1),('2',73,'en','node_search',2),('2',74,'en','node_search',19),('2',82,'en','node_search',3),('20',15,'en','node_search',1),('200',6,'en','node_search',1),('200',15,'en','node_search',1),('200',41,'en','node_search',1),('200',58,'en','node_search',1),('200',95,'en','node_search',1),('2011',27,'en','node_search',1),('2049',25,'en','node_search',1),('207',32,'en','node_search',1),('21',92,'en','node_search',1),('210',30,'en','node_search',1),('2115',31,'en','node_search',1),('2122',96,'en','node_search',1),('2125',97,'en','node_search',1),('2132023',19,'en','node_search',1),('2134',98,'en','node_search',1),('2135',99,'en','node_search',1),('214',29,'en','node_search',1),('2140',73,'en','node_search',1),('2140',74,'en','node_search',1),('2140',82,'en','node_search',1),('2141',100,'en','node_search',1),('2142',101,'en','node_search',1),('2142',102,'en','node_search',1),('2145',27,'en','node_search',1),('2150',103,'en','node_search',1),('2152023',27,'en','node_search',1),('2152024',76,'en','node_search',1),('2152024',77,'en','node_search',4),('2152024',78,'en','node_search',1),('2152024',79,'en','node_search',4),('2152024',80,'en','node_search',4),('2152024',81,'en','node_search',4),('2162023',18,'en','node_search',1),('2162024',82,'en','node_search',1),('2182024',83,'en','node_search',1),('2182024',84,'en','node_search',1),('2182024',85,'en','node_search',1),('2182024',86,'en','node_search',1),('2182024',87,'en','node_search',1),('2182024',88,'en','node_search',1),('2182024',89,'en','node_search',1),('2182024',90,'en','node_search',1),('2182024',91,'en','node_search',4),('22',41,'en','node_search',27),('22',58,'en','node_search',27),('22',59,'en','node_search',27),('22',60,'en','node_search',27),('22',61,'en','node_search',27),('22',62,'en','node_search',27),('22',63,'en','node_search',27),('22',64,'en','node_search',27),('22',68,'en','node_search',27),('22',69,'en','node_search',27),('22',71,'en','node_search',27),('22',72,'en','node_search',27),('22',77,'en','node_search',27),('22',79,'en','node_search',27),('22',80,'en','node_search',27),('22',81,'en','node_search',27),('22',91,'en','node_search',27),('22',92,'en','node_search',27),('22',93,'en','node_search',27),('2227',19,'en','node_search',1),('2259',81,'en','node_search',3),('226',69,'en','node_search',1),('227',17,'en','node_search',1),('2272024',92,'en','node_search',4),('2272024',93,'en','node_search',4),('2292024',94,'en','node_search',4),('2292024',95,'en','node_search',2),('23',71,'en','node_search',1),('2301',24,'en','node_search',1),('233',10,'en','node_search',1),('23400',96,'en','node_search',1),('2346',31,'en','node_search',1),('240',7,'en','node_search',1),('246',31,'en','node_search',1),('249',32,'en','node_search',1),('25000',70,'en','node_search',1),('2600',83,'en','node_search',1),('263',34,'en','node_search',1),('267',24,'en','node_search',1),('27300',101,'en','node_search',1),('277',32,'en','node_search',1),('288',21,'en','node_search',1),('289',25,'en','node_search',1),('295',29,'en','node_search',1),('299',25,'en','node_search',1),('2lf2w0cgzz4oolm',78,'en','node_search',28),('3',63,'en','node_search',1),('3',71,'en','node_search',1),('3',74,'en','node_search',1),('3',79,'en','node_search',1),('3',91,'en','node_search',1),('3',92,'en','node_search',1),('30',10,'en','node_search',1),('30',94,'en','node_search',1),('304',20,'en','node_search',1),('306',17,'en','node_search',1),('3082023',31,'en','node_search',1),('31',20,'en','node_search',1),('3102023',28,'en','node_search',1),('3102024',96,'en','node_search',1),('3102024',97,'en','node_search',1),('3102024',98,'en','node_search',1),('3102024',99,'en','node_search',1),('3102024',100,'en','node_search',1),('3102024',101,'en','node_search',1),('3102024',102,'en','node_search',1),('3102024',103,'en','node_search',1),('3122023',28,'en','node_search',1),('3182023',35,'en','node_search',1),('319',20,'en','node_search',1),('32400',66,'en','node_search',1),('325',10,'en','node_search',1),('325',30,'en','node_search',1),('3272023',29,'en','node_search',1),('33',21,'en','node_search',1),('331',35,'en','node_search',1),('349',26,'en','node_search',1),('37',72,'en','node_search',1),('386',25,'en','node_search',1),('4',63,'en','node_search',1),('4',69,'en','node_search',1),('4',74,'en','node_search',1),('4',75,'en','node_search',28),('4',77,'en','node_search',1),('4',80,'en','node_search',1),('400',102,'en','node_search',1),('4000',89,'en','node_search',1),('402',32,'en','node_search',1),('4022023',26,'en','node_search',1),('403',28,'en','node_search',1),('4032023',33,'en','node_search',1),('404',32,'en','node_search',1),('4042023',31,'en','node_search',1),('4052023',21,'en','node_search',1),('4082023',25,'en','node_search',1),('413',19,'en','node_search',1),('420',34,'en','node_search',1),('4200',73,'en','node_search',1),('4200',74,'en','node_search',1),('4200',82,'en','node_search',1),('4212023',19,'en','node_search',1),('422',17,'en','node_search',1),('423',35,'en','node_search',1),('43',6,'en','node_search',1),('434',35,'en','node_search',1),('443',33,'en','node_search',1),('444',21,'en','node_search',1),('452',23,'en','node_search',1),('455',17,'en','node_search',1),('46',32,'en','node_search',1),('46',93,'en','node_search',1),('467',35,'en','node_search',1),('468',27,'en','node_search',1),('469',23,'en','node_search',1),('5',74,'en','node_search',1),('50',6,'en','node_search',1),('50',41,'en','node_search',2),('50',58,'en','node_search',2),('50',59,'en','node_search',1),('50',60,'en','node_search',1),('50',61,'en','node_search',1),('50',62,'en','node_search',1),('50',63,'en','node_search',1),('50',64,'en','node_search',1),('50',68,'en','node_search',1),('50',69,'en','node_search',1),('50',71,'en','node_search',1),('50',72,'en','node_search',1),('50',77,'en','node_search',1),('50',79,'en','node_search',1),('50',80,'en','node_search',1),('50',81,'en','node_search',1),('50',91,'en','node_search',1),('50',92,'en','node_search',1),('50',93,'en','node_search',1),('50',95,'en','node_search',1),('500',6,'en','node_search',1),('500',15,'en','node_search',1),('5000',95,'en','node_search',1),('50000',39,'en','node_search',1),('50000',40,'en','node_search',1),('50000',43,'en','node_search',1),('50000',44,'en','node_search',1),('50000',45,'en','node_search',1),('50000',46,'en','node_search',1),('50000',47,'en','node_search',1),('50000',49,'en','node_search',1),('50000',50,'en','node_search',1),('50000',51,'en','node_search',1),('50000',52,'en','node_search',1),('50000',53,'en','node_search',1),('50000',54,'en','node_search',1),('50000',55,'en','node_search',1),('50000',56,'en','node_search',1),('50000',57,'en','node_search',1),('50000',65,'en','node_search',1),('50000',76,'en','node_search',1),('50000',87,'en','node_search',1),('50000',90,'en','node_search',1),('50000',97,'en','node_search',1),('50000',98,'en','node_search',1),('50000',100,'en','node_search',1),('50000',103,'en','node_search',1),('5012023',24,'en','node_search',1),('505',26,'en','node_search',1),('5152023',19,'en','node_search',1),('5152023',27,'en','node_search',1),('516',35,'en','node_search',1),('5162023',34,'en','node_search',1),('521',35,'en','node_search',1),('530',18,'en','node_search',1),('530',33,'en','node_search',1),('531',17,'en','node_search',1),('5312023',17,'en','node_search',1),('54300',67,'en','node_search',1),('546',21,'en','node_search',1),('55',7,'en','node_search',1),('564',24,'en','node_search',1),('595',33,'en','node_search',1),('597',28,'en','node_search',1),('6',72,'en','node_search',1),('6',74,'en','node_search',1),('6042023',32,'en','node_search',1),('606',20,'en','node_search',1),('606',21,'en','node_search',1),('608',19,'en','node_search',1),('6102023',22,'en','node_search',1),('6152023',34,'en','node_search',1),('6192023',30,'en','node_search',1),('62',20,'en','node_search',1),('62',31,'en','node_search',1),('62196',73,'en','node_search',1),('62196',74,'en','node_search',17),('62196',82,'en','node_search',2),('6232023',33,'en','node_search',1),('626',19,'en','node_search',1),('6262023',25,'en','node_search',1),('643',19,'en','node_search',1),('669',29,'en','node_search',1),('677',18,'en','node_search',1),('7',74,'en','node_search',1),('7',92,'en','node_search',1),('7',93,'en','node_search',1),('7012023',28,'en','node_search',1),('7022023',22,'en','node_search',1),('705',18,'en','node_search',1),('7062023',21,'en','node_search',1),('7122023',32,'en','node_search',1),('7132023',29,'en','node_search',1),('7142023',17,'en','node_search',1),('716',28,'en','node_search',1),('7202023',16,'en','node_search',1),('722',26,'en','node_search',1),('7312023',20,'en','node_search',1),('739',33,'en','node_search',1),('74',73,'en','node_search',1),('744',26,'en','node_search',1),('754',16,'en','node_search',1),('755',27,'en','node_search',1),('757',29,'en','node_search',1),('776',34,'en','node_search',1),('78',36,'en','node_search',28),('78',37,'en','node_search',28),('780',26,'en','node_search',1),('786',22,'en','node_search',1),('8',59,'en','node_search',1),('8',74,'en','node_search',1),('8',79,'en','node_search',1),('802',30,'en','node_search',1),('804',18,'en','node_search',1),('8052023',18,'en','node_search',1),('808',16,'en','node_search',1),('8082023',27,'en','node_search',1),('810',27,'en','node_search',1),('812',34,'en','node_search',1),('813',29,'en','node_search',1),('82',60,'en','node_search',1),('8202023',18,'en','node_search',1),('8252023',21,'en','node_search',1),('839',11,'en','node_search',1),('840',12,'en','node_search',1),('840',82,'en','node_search',1),('841',13,'en','node_search',1),('841',14,'en','node_search',1),('841',15,'en','node_search',1),('842',15,'en','node_search',1),('848',18,'en','node_search',1),('849',27,'en','node_search',1),('850',15,'en','node_search',1),('855',25,'en','node_search',1),('859',34,'en','node_search',1),('862',27,'en','node_search',1),('878',23,'en','node_search',1),('891',23,'en','node_search',1),('895',25,'en','node_search',1),('9',74,'en','node_search',1),('900',18,'en','node_search',1),('905',35,'en','node_search',1),('906',72,'en','node_search',3),('9062023',33,'en','node_search',1),('9232023',32,'en','node_search',1),('9272023',29,'en','node_search',1),('9302023',24,'en','node_search',1),('931',31,'en','node_search',1),('932',30,'en','node_search',1),('937',69,'en','node_search',1),('955',22,'en','node_search',1),('959',69,'en','node_search',2),('96',31,'en','node_search',1),('962',16,'en','node_search',1),('98',22,'en','node_search',1),('986',33,'en','node_search',1),('99',60,'en','node_search',1),('acev',75,'en','node_search',1),('aerodrom',12,'en','node_search',30),('aerodrom',13,'en','node_search',27),('aleksandarr2',23,'en','node_search',11),('aleksandarr2',29,'en','node_search',11),('aleksandarr7',21,'en','node_search',1),('aleksandarr7',35,'en','node_search',1),('aleksandarr7',38,'en','node_search',12),('aleksandarr7',39,'en','node_search',12),('anonymous',20,'en','node_search',1),('anonymous',27,'en','node_search',1),('anonymous',33,'en','node_search',1),('antehabeo',32,'en','node_search',27),('appellatio',20,'en','node_search',27),('aptent',17,'en','node_search',27),('asddsdas',27,'en','node_search',11),('augue',35,'en','node_search',27),('available',82,'en','node_search',4),('bk5etgp62tgthxt',51,'en','node_search',28),('blabalablbal',38,'en','node_search',28),('blabalablbal3213213123',39,'en','node_search',28),('br329',75,'en','node_search',1),('caecus',23,'en','node_search',27),('caecus',34,'en','node_search',27),('ccs',74,'en','node_search',1),('cee',73,'en','node_search',1),('charger',5,'en','node_search',27),('charger',9,'en','node_search',27),('charging',6,'en','node_search',27),('charging',10,'en','node_search',27),('charging',15,'en','node_search',27),('charging',41,'en','node_search',27),('charging',58,'en','node_search',27),('charging',59,'en','node_search',27),('charging',60,'en','node_search',27),('charging',61,'en','node_search',27),('charging',62,'en','node_search',27),('charging',63,'en','node_search',27),('charging',64,'en','node_search',27),('charging',68,'en','node_search',27),('charging',69,'en','node_search',27),('charging',71,'en','node_search',27),('charging',72,'en','node_search',27),('charging',77,'en','node_search',27),('charging',79,'en','node_search',27),('charging',80,'en','node_search',27),('charging',81,'en','node_search',27),('charging',91,'en','node_search',27),('charging',92,'en','node_search',27),('charging',93,'en','node_search',27),('charging',94,'en','node_search',27),('charging',95,'en','node_search',27),('consectetuer',17,'en','node_search',27),('conventio',16,'en','node_search',27),('dasdsadsadsa',29,'en','node_search',1),('dasdsadsadsa',34,'en','node_search',1),('dasdsdsdasdasadsadsa',17,'en','node_search',11),('dasdsdsdasdasd',26,'en','node_search',1),('dashboard',2,'en','node_search',27),('ddd2',24,'en','node_search',11),('ddddd',19,'en','node_search',1),('ddddd',21,'en','node_search',11),('ddddd',24,'en','node_search',1),('ddddd',28,'en','node_search',11),('ddddda213213sda',16,'en','node_search',11),('ddddda213213sda',18,'en','node_search',1),('dddddasda',22,'en','node_search',11),('dddddasda',23,'en','node_search',1),('defui',26,'en','node_search',27),('distineo',29,'en','node_search',27),('dolore',27,'en','node_search',27),('dolore',30,'en','node_search',27),('dsdadadsdsa',28,'en','node_search',1),('eiweijwejijiweimwe',18,'en','node_search',11),('eiweijwejijiweimwe',31,'en','node_search',1),('elit',25,'en','node_search',27),('enim',33,'en','node_search',27),('esse',18,'en','node_search',27),('evcp1244',73,'en','node_search',1),('evcp1245',74,'en','node_search',1),('evcp1286',82,'en','node_search',1),('evcp1286',94,'en','node_search',27),('evcp1286',95,'en','node_search',27),('exputo',27,'en','node_search',27),('facilisis',29,'en','node_search',27),('facility',75,'en','node_search',28),('fc607',11,'en','node_search',1),('fc613',75,'en','node_search',1),('filipt',10,'en','node_search',11),('filipt',32,'en','node_search',1),('fri',17,'en','node_search',1),('fri',18,'en','node_search',1),('fri',19,'en','node_search',1),('fri',20,'en','node_search',2),('fri',21,'en','node_search',1),('fri',23,'en','node_search',2),('fri',25,'en','node_search',1),('fri',26,'en','node_search',1),('fri',28,'en','node_search',1),('fri',33,'en','node_search',1),('fri',58,'en','node_search',4),('fri',59,'en','node_search',4),('fri',60,'en','node_search',4),('fri',61,'en','node_search',4),('fri',62,'en','node_search',4),('fri',63,'en','node_search',4),('fri',64,'en','node_search',4),('fri',82,'en','node_search',1),('gemino',27,'en','node_search',27),('gilvus',31,'en','node_search',27),('history',6,'en','node_search',27),('history',10,'en','node_search',27),('imputo',16,'en','node_search',27),('inhibeo',30,'en','node_search',27),('jre8231j3',32,'en','node_search',11),('jugis',25,'en','node_search',27),('k5nwtw4dhdkzi7v',57,'en','node_search',28),('knuwn5m7oqzni4b',56,'en','node_search',28),('macedonia',4,'en','node_search',1),('macedonia',8,'en','node_search',1),('macedonia',11,'en','node_search',1),('macedonia',12,'en','node_search',1),('macedonia',75,'en','node_search',1),('marjan4',16,'en','node_search',1),('mauris',34,'en','node_search',27),('mauris',35,'en','node_search',27),('minim',19,'en','node_search',27),('mirce',75,'en','node_search',1),('mitre',15,'en','node_search',11),('mon',19,'en','node_search',2),('mon',20,'en','node_search',1),('mon',23,'en','node_search',1),('mon',24,'en','node_search',1),('mon',25,'en','node_search',1),('mon',27,'en','node_search',1),('mon',29,'en','node_search',1),('mon',30,'en','node_search',1),('mon',31,'en','node_search',1),('mon',33,'en','node_search',1),('mon',36,'en','node_search',1),('mon',37,'en','node_search',1),('mon',38,'en','node_search',1),('mon',39,'en','node_search',1),('mon',40,'en','node_search',1),('nbwe14rtl883xqk',65,'en','node_search',28),('neo',29,'en','node_search',27),('neque',17,'en','node_search',27),('neque',21,'en','node_search',27),('nexora',1,'en','node_search',1),('nexora',2,'en','node_search',1),('nexora',3,'en','node_search',1),('nexora',4,'en','node_search',1),('nexora',5,'en','node_search',1),('nexora',6,'en','node_search',12),('nexora',7,'en','node_search',12),('nexora',8,'en','node_search',1),('nexora',9,'en','node_search',1),('nexora',10,'en','node_search',1),('nexora',11,'en','node_search',1),('nexora',12,'en','node_search',1),('nexora',13,'en','node_search',1),('nexora',14,'en','node_search',1),('nexora',15,'en','node_search',1),('nexora',25,'en','node_search',11),('nibh',25,'en','node_search',27),('nobis',34,'en','node_search',27),('north',4,'en','node_search',1),('north',8,'en','node_search',1),('north',11,'en','node_search',1),('north',12,'en','node_search',1),('north',75,'en','node_search',1),('not',20,'en','node_search',1),('not',27,'en','node_search',1),('not',33,'en','node_search',1),('nunc',23,'en','node_search',27),('occuro',20,'en','node_search',27),('offline',73,'en','node_search',4),('offline',74,'en','node_search',36),('olim',16,'en','node_search',27),('pecus',26,'en','node_search',27),('plaga',24,'en','node_search',27),('prilep',8,'en','node_search',2),('probo',34,'en','node_search',27),('quae',27,'en','node_search',27),('quae',35,'en','node_search',27),('qweasd',9,'en','node_search',1),('ramstore',7,'en','node_search',27),('rapid',74,'en','node_search',27),('reports',3,'en','node_search',27),('rikisrcuv4e',34,'en','node_search',11),('rzbf3oqcrv9fpok',76,'en','node_search',28),('s7ime0pmsdpxzto',66,'en','node_search',28),('sat',17,'en','node_search',1),('sat',18,'en','node_search',1),('sat',19,'en','node_search',1),('sat',22,'en','node_search',1),('sat',24,'en','node_search',3),('sat',25,'en','node_search',2),('sat',28,'en','node_search',1),('sat',30,'en','node_search',2),('sat',32,'en','node_search',1),('sat',34,'en','node_search',1),('sat',35,'en','node_search',1),('sed',21,'en','node_search',27),('shhgkt91bngepiz',42,'en','node_search',28),('similis',24,'en','node_search',27),('skopje',4,'en','node_search',1),('skopje',75,'en','node_search',2),('slavcemitrov92',22,'en','node_search',1),('slavcemitrov92',42,'en','node_search',12),('slavcemitrov92',43,'en','node_search',12),('slavcemitrov92',44,'en','node_search',12),('slavcemitrov92',45,'en','node_search',12),('slavcemitrov92',46,'en','node_search',12),('slavcemitrov92',47,'en','node_search',12),('slavcemitrov92',48,'en','node_search',12),('slavcemitrov92',49,'en','node_search',12),('slavcemitrov92',50,'en','node_search',12),('slavcemitrov92',51,'en','node_search',12),('slavcemitrov92',52,'en','node_search',12),('slavcemitrov92',53,'en','node_search',12),('slavcemitrov92',54,'en','node_search',12),('slavcemitrov92',55,'en','node_search',12),('slavcemitrov92',56,'en','node_search',12),('slavcemitrov92',57,'en','node_search',12),('slavcemitrov92',59,'en','node_search',12),('slavcemitrov92',60,'en','node_search',12),('slavcemitrov92',61,'en','node_search',12),('slavcemitrov92',62,'en','node_search',12),('slavcemitrov92',64,'en','node_search',12),('slavcemitrov92',65,'en','node_search',12),('slavcemitrov92',66,'en','node_search',12),('slavcemitrov92',67,'en','node_search',12),('slavcemitrov92',68,'en','node_search',12),('slavcemitrov92',69,'en','node_search',12),('slavcemitrov92',70,'en','node_search',12),('slavcemitrov92',71,'en','node_search',12),('slavcemitrov92',72,'en','node_search',12),('slavcemitrov92',76,'en','node_search',12),('slavcemitrov92',77,'en','node_search',12),('slavcemitrov92',78,'en','node_search',12),('slavcemitrov92',79,'en','node_search',12),('slavcemitrov92',80,'en','node_search',12),('slavcemitrov92',81,'en','node_search',12),('slavcemitrov92',83,'en','node_search',12),('slavcemitrov92',84,'en','node_search',12),('slavcemitrov92',85,'en','node_search',12),('slavcemitrov92',86,'en','node_search',12),('slavcemitrov92',87,'en','node_search',12),('slavcemitrov92',88,'en','node_search',12),('slavcemitrov92',89,'en','node_search',12),('slavcemitrov92',90,'en','node_search',12),('slavcemitrov92',91,'en','node_search',12),('slavcemitrov92',92,'en','node_search',12),('slavcemitrov92',93,'en','node_search',12),('slavcemitrov92',94,'en','node_search',12),('slavcemitrov92',96,'en','node_search',12),('slavcemitrov92',97,'en','node_search',12),('slavcemitrov92',98,'en','node_search',12),('slavcemitrov92',99,'en','node_search',12),('slavcemitrov92',100,'en','node_search',12),('slavcemitrov92',101,'en','node_search',12),('slavcemitrov92',102,'en','node_search',12),('slavcemitrov92',103,'en','node_search',12),('slavcomitrov',36,'en','node_search',12),('slavcomitrov',37,'en','node_search',12),('slavcomitrov',40,'en','node_search',12),('slavcomitrov',41,'en','node_search',12),('slavcomitrov',58,'en','node_search',12),('slavcomitrov',63,'en','node_search',12),('slklbjfjg2m0bgv',49,'en','node_search',28),('socketid',73,'en','node_search',2),('socketid',74,'en','node_search',18),('socketid',82,'en','node_search',2),('socketocppstatus',73,'en','node_search',2),('socketocppstatus',74,'en','node_search',18),('socketocppstatus',82,'en','node_search',2),('socketstatus',73,'en','node_search',2),('socketstatus',74,'en','node_search',18),('socketstatus',82,'en','node_search',2),('sockettype',73,'en','node_search',2),('sockettype',74,'en','node_search',18),('sockettype',82,'en','node_search',2),('storage',19,'en','node_search',11),('storage',33,'en','node_search',11),('storeeage',17,'en','node_search',1),('sun',16,'en','node_search',2),('sun',18,'en','node_search',1),('sun',20,'en','node_search',1),('sun',22,'en','node_search',1),('sun',26,'en','node_search',1),('sun',28,'en','node_search',2),('sun',30,'en','node_search',1),('sun',32,'en','node_search',2),('sun',35,'en','node_search',2),('sun',83,'en','node_search',1),('sun',84,'en','node_search',1),('sun',85,'en','node_search',1),('sun',86,'en','node_search',1),('sun',87,'en','node_search',1),('sun',88,'en','node_search',1),('sun',89,'en','node_search',1),('sun',90,'en','node_search',1),('sun',91,'en','node_search',4),('sun',96,'en','node_search',1),('sun',97,'en','node_search',1),('sun',98,'en','node_search',1),('sun',99,'en','node_search',1),('sun',100,'en','node_search',1),('sun',101,'en','node_search',1),('sun',102,'en','node_search',1),('sun',103,'en','node_search',1),('suscipit',31,'en','node_search',27),('svkme3gf9jp13hz',47,'en','node_search',28),('taftalidze',4,'en','node_search',1),('taftalidze',11,'en','node_search',28),('taftalidze',14,'en','node_search',27),('taftalidze',73,'en','node_search',27),('taftalidze',74,'en','node_search',27),('test',11,'en','node_search',2),('test',82,'en','node_search',27),('test1',40,'en','node_search',28),('test2',95,'en','node_search',12),('testchargeridtaftalidze',14,'en','node_search',1),('testflutter',20,'en','node_search',11),('testflutter',25,'en','node_search',1),('testflutter',31,'en','node_search',11),('testidchargeraerodrom',13,'en','node_search',1),('testing',75,'en','node_search',28),('testsharedpref',35,'en','node_search',11),('testttdd',30,'en','node_search',1),('th9sxxbwzf7ve69',48,'en','node_search',28),('thu',1,'en','node_search',1),('thu',2,'en','node_search',1),('thu',3,'en','node_search',1),('thu',4,'en','node_search',1),('thu',5,'en','node_search',1),('thu',6,'en','node_search',4),('thu',7,'en','node_search',4),('thu',16,'en','node_search',1),('thu',18,'en','node_search',1),('thu',21,'en','node_search',1),('thu',22,'en','node_search',1),('thu',29,'en','node_search',1),('thu',31,'en','node_search',1),('thu',34,'en','node_search',1),('thu',41,'en','node_search',2),('thu',69,'en','node_search',4),('thu',76,'en','node_search',1),('thu',77,'en','node_search',4),('thu',78,'en','node_search',1),('thu',79,'en','node_search',4),('thu',80,'en','node_search',4),('thu',81,'en','node_search',4),('thu',94,'en','node_search',4),('thu',95,'en','node_search',4),('tincidunt',17,'en','node_search',27),('transaction',36,'en','node_search',27),('transaction',37,'en','node_search',27),('transaction',38,'en','node_search',27),('transaction',39,'en','node_search',27),('transaction',40,'en','node_search',27),('transaction',42,'en','node_search',27),('transaction',43,'en','node_search',27),('transaction',44,'en','node_search',27),('transaction',45,'en','node_search',27),('transaction',46,'en','node_search',27),('transaction',47,'en','node_search',27),('transaction',48,'en','node_search',27),('transaction',49,'en','node_search',27),('transaction',50,'en','node_search',27),('transaction',51,'en','node_search',27),('transaction',52,'en','node_search',27),('transaction',53,'en','node_search',27),('transaction',54,'en','node_search',27),('transaction',55,'en','node_search',27),('transaction',56,'en','node_search',27),('transaction',57,'en','node_search',27),('transaction',65,'en','node_search',27),('transaction',66,'en','node_search',27),('transaction',67,'en','node_search',27),('transaction',70,'en','node_search',27),('transaction',76,'en','node_search',27),('transaction',78,'en','node_search',27),('transaction',83,'en','node_search',27),('transaction',84,'en','node_search',27),('transaction',85,'en','node_search',27),('transaction',86,'en','node_search',27),('transaction',87,'en','node_search',27),('transaction',88,'en','node_search',27),('transaction',89,'en','node_search',27),('transaction',90,'en','node_search',27),('transaction',96,'en','node_search',27),('transaction',97,'en','node_search',27),('transaction',98,'en','node_search',27),('transaction',99,'en','node_search',27),('transaction',100,'en','node_search',27),('transaction',101,'en','node_search',27),('transaction',102,'en','node_search',27),('transaction',103,'en','node_search',27),('transactions',1,'en','node_search',27),('tue',8,'en','node_search',1),('tue',9,'en','node_search',1),('tue',10,'en','node_search',4),('tue',11,'en','node_search',1),('tue',12,'en','node_search',1),('tue',13,'en','node_search',1),('tue',14,'en','node_search',1),('tue',15,'en','node_search',4),('tue',26,'en','node_search',2),('tue',27,'en','node_search',1),('tue',29,'en','node_search',1),('tue',31,'en','node_search',1),('tue',33,'en','node_search',1),('tue',34,'en','node_search',2),('tue',35,'en','node_search',1),('tue',65,'en','node_search',1),('tue',70,'en','node_search',1),('tue',71,'en','node_search',4),('tue',73,'en','node_search',1),('tue',74,'en','node_search',1),('tue',75,'en','node_search',1),('tue',92,'en','node_search',4),('tue',93,'en','node_search',4),('type',73,'en','node_search',2),('type',74,'en','node_search',17),('type',82,'en','node_search',2),('typicus',23,'en','node_search',27),('ualt7operh3nbqh',54,'en','node_search',28),('ullamcorper',32,'en','node_search',27),('utinam',20,'en','node_search',27),('utinam',25,'en','node_search',27),('validus',29,'en','node_search',27),('vd8mxhdkseodile',55,'en','node_search',28),('velit',21,'en','node_search',27),('verified',20,'en','node_search',1),('verified',27,'en','node_search',1),('verified',33,'en','node_search',1),('vero',4,'en','node_search',39),('vero',11,'en','node_search',39),('vero',12,'en','node_search',39),('vero',13,'en','node_search',27),('vero',14,'en','node_search',27),('vero',73,'en','node_search',28),('vero',74,'en','node_search',28),('vero',75,'en','node_search',40),('vero',82,'en','node_search',1),('verto',22,'en','node_search',27),('virtus',18,'en','node_search',27),('volutpat',33,'en','node_search',27),('vsjbjatej20ouzt',43,'en','node_search',28),('vvjyge50mux64m9',50,'en','node_search',28),('vzfqmjdpbwws8er',44,'en','node_search',28),('wed',16,'en','node_search',1),('wed',17,'en','node_search',2),('wed',21,'en','node_search',2),('wed',22,'en','node_search',1),('wed',23,'en','node_search',1),('wed',27,'en','node_search',2),('wed',29,'en','node_search',1),('wed',31,'en','node_search',1),('wed',32,'en','node_search',1),('wed',33,'en','node_search',1),('wed',41,'en','node_search',2),('wed',42,'en','node_search',1),('wed',43,'en','node_search',1),('wed',44,'en','node_search',1),('wed',45,'en','node_search',1),('wed',46,'en','node_search',1),('wed',47,'en','node_search',1),('wed',48,'en','node_search',1),('wed',49,'en','node_search',1),('wed',50,'en','node_search',1),('wed',51,'en','node_search',1),('wed',52,'en','node_search',1),('wed',53,'en','node_search',1),('wed',54,'en','node_search',1),('wed',55,'en','node_search',1),('wed',56,'en','node_search',1),('wed',57,'en','node_search',1),('wed',66,'en','node_search',1),('wed',67,'en','node_search',1),('wed',68,'en','node_search',4),('wed',72,'en','node_search',4),('x8zzu2gl0iywyif',46,'en','node_search',28),('xgate',8,'en','node_search',39),('xgate',9,'en','node_search',27),('xgate',10,'en','node_search',27),('xgate',30,'en','node_search',11),('ycyuukf026h3yia',67,'en','node_search',28),('yshqcljr98jbwgo',70,'en','node_search',28),('yxfuxxvachvi1sv',52,'en','node_search',28),('zelus',35,'en','node_search',27);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf''s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
INSERT INTO `search_total` VALUES ('1',0.00464491),('10',0.0579919),('100',0.176091),('1000',0.09691),('100000',0.124939),('10082023',0.30103),('10102023',0.30103),('10112023',0.30103),('1015',0.30103),('1016',0.176091),('1021',0.30103),('1022023',0.30103),('1022024',0.30103),('1023',0.30103),('1025',0.176091),('1026',0.0669468),('1027',0.124939),('1029',0.30103),('1032024',0.0669468),('1034',0.30103),('1042024',0.09691),('1047',0.09691),('1050',0.176091),('1082023',0.30103),('1092024',0.0791812),('11',0.176091),('110',0.30103),('1102024',0.09691),('11102023',0.30103),('11122023',0.30103),('1113',0.30103),('1114',0.30103),('1117',0.30103),('11172023',0.30103),('1118',0.30103),('11182023',0.176091),('11192023',0.176091),('112',0.30103),('1120',0.30103),('1121',0.30103),('11212023',0.30103),('11232023',0.0263289),('1124',0.30103),('1125',0.09691),('11252023',0.176091),('11262023',0.30103),('1127',0.30103),('11272023',0.30103),('11282023',0.30103),('1130',0.124939),('11302023',0.30103),('1132023',0.30103),('1133',0.30103),('1134',0.09691),('1139',0.30103),('1141',0.30103),('1143',0.124939),('1144',0.30103),('1152',0.30103),('12',0.09691),('1200',0.00954532),('1201',0.30103),('12012023',0.124939),('12052023',0.0579919),('12062023',0.09691),('12072023',0.176091),('12082023',0.30103),('1209',0.30103),('12092023',0.176091),('12102023',0.30103),('12122023',0.0457575),('12142022',0.30103),('12172022',0.30103),('12182023',0.0791812),('12252022',0.30103),('12272022',0.30103),('12272023',0.0234811),('12292023',0.01524),('123',0.176091),('1232',0.30103),('1232024',0.124939),('1233',0.30103),('1234',0.124939),('124',0.30103),('1244',0.176091),('1245',0.176091),('1254',0.124939),('1255',0.30103),('1282023',0.30103),('13',0.124939),('130',0.30103),('13000',0.30103),('1320',0.30103),('1321',0.176091),('1332',0.30103),('1334',0.30103),('1347',0.30103),('1348',0.30103),('135',0.30103),('1356',0.30103),('14',0.30103),('1406',0.30103),('1417',0.30103),('1424',0.30103),('1430',0.30103),('1431',0.124939),('1445',0.30103),('1458',0.176091),('1459',0.176091),('149',0.30103),('15',0.124939),('1500',0.176091),('150000',0.30103),('1503',0.30103),('1526',0.30103),('1529',0.30103),('1533',0.30103),('154',0.30103),('1542',0.30103),('1545',0.30103),('1554',0.30103),('1555',0.30103),('1557',0.176091),('1558',0.30103),('16',0.176091),('1603',0.30103),('1604',0.30103),('1609',0.176091),('1610',0.30103),('1611',0.30103),('1615',0.176091),('1616',0.176091),('1617',0.30103),('1618',0.124939),('1622',0.30103),('1623',0.30103),('1624',0.176091),('1628',0.30103),('1632',0.176091),('1633',0.124939),('1635',0.30103),('1636',0.124939),('17',0.176091),('1706',0.30103),('1710102129316688',0.01524),('1710102287340242',0.01524),('1710102827219369',0.01524),('1710102864100803',0.01524),('1710103231860856',0.01524),('1710103301298489',0.01524),('1710103338555630',0.01524),('1710103787990551',0.01524),('1744',0.30103),('1749',0.30103),('1755',0.30103),('176',0.30103),('18',0.30103),('1804',0.30103),('1855',0.30103),('19',0.30103),('1913',0.30103),('1928',0.30103),('1929',0.30103),('1937',0.30103),('1g0ml2t6daekwmk',0.01524),('1yuvakljnjzcdsk',0.01524),('2',0.0163904),('20',0.30103),('200',0.0791812),('2011',0.30103),('2049',0.30103),('207',0.30103),('21',0.30103),('210',0.30103),('2115',0.30103),('2122',0.30103),('2125',0.30103),('2132023',0.30103),('2134',0.30103),('2135',0.30103),('214',0.30103),('2140',0.124939),('2141',0.30103),('2142',0.176091),('2145',0.30103),('2150',0.30103),('2152023',0.30103),('2152024',0.0234811),('2162023',0.30103),('2162024',0.30103),('2182024',0.0347621),('22',0.000845754),('2227',0.30103),('2259',0.124939),('226',0.30103),('227',0.30103),('2272024',0.0511525),('2292024',0.0669468),('23',0.30103),('2301',0.30103),('233',0.30103),('23400',0.30103),('2346',0.30103),('240',0.30103),('246',0.30103),('249',0.30103),('25000',0.30103),('2600',0.30103),('263',0.30103),('267',0.30103),('27300',0.30103),('277',0.30103),('288',0.30103),('289',0.30103),('295',0.30103),('299',0.30103),('2lf2w0cgzz4oolm',0.01524),('3',0.0669468),('30',0.176091),('304',0.30103),('306',0.30103),('3082023',0.30103),('31',0.30103),('3102023',0.30103),('3102024',0.0511525),('3122023',0.30103),('3182023',0.30103),('319',0.30103),('32400',0.30103),('325',0.176091),('3272023',0.30103),('33',0.30103),('331',0.30103),('349',0.30103),('37',0.30103),('386',0.30103),('4',0.012965),('400',0.30103),('4000',0.30103),('402',0.30103),('4022023',0.30103),('403',0.30103),('4032023',0.30103),('404',0.30103),('4042023',0.30103),('4052023',0.30103),('4082023',0.30103),('413',0.30103),('420',0.30103),('4200',0.124939),('4212023',0.30103),('422',0.30103),('423',0.30103),('43',0.30103),('434',0.30103),('443',0.30103),('444',0.30103),('452',0.30103),('455',0.30103),('46',0.176091),('467',0.30103),('468',0.30103),('469',0.30103),('5',0.30103),('50',0.0184834),('500',0.176091),('5000',0.30103),('50000',0.0177288),('5012023',0.30103),('505',0.30103),('5152023',0.176091),('516',0.30103),('5162023',0.30103),('521',0.30103),('530',0.176091),('531',0.30103),('5312023',0.30103),('54300',0.30103),('546',0.30103),('55',0.30103),('564',0.30103),('595',0.30103),('597',0.30103),('6',0.176091),('6042023',0.30103),('606',0.176091),('608',0.30103),('6102023',0.30103),('6152023',0.30103),('6192023',0.30103),('62',0.176091),('62196',0.0211893),('6232023',0.30103),('626',0.30103),('6262023',0.30103),('643',0.30103),('669',0.30103),('677',0.30103),('7',0.124939),('7012023',0.30103),('7022023',0.30103),('705',0.30103),('7062023',0.30103),('7122023',0.30103),('7132023',0.30103),('7142023',0.30103),('716',0.30103),('7202023',0.30103),('722',0.30103),('7312023',0.30103),('739',0.30103),('74',0.30103),('744',0.30103),('754',0.30103),('755',0.30103),('757',0.30103),('776',0.30103),('78',0.00768683),('780',0.30103),('786',0.30103),('8',0.124939),('802',0.30103),('804',0.30103),('8052023',0.30103),('808',0.30103),('8082023',0.30103),('810',0.30103),('812',0.30103),('813',0.30103),('82',0.30103),('8202023',0.30103),('8252023',0.30103),('839',0.30103),('840',0.176091),('841',0.124939),('842',0.30103),('848',0.30103),('849',0.30103),('850',0.30103),('855',0.30103),('859',0.30103),('862',0.30103),('878',0.30103),('891',0.30103),('895',0.30103),('9',0.30103),('900',0.30103),('905',0.30103),('906',0.124939),('9062023',0.30103),('9232023',0.30103),('9272023',0.30103),('9302023',0.30103),('931',0.30103),('932',0.30103),('937',0.30103),('955',0.30103),('959',0.176091),('96',0.30103),('962',0.30103),('98',0.30103),('986',0.30103),('99',0.30103),('acev',0.30103),('aerodrom',0.00755314),('aleksandarr2',0.0193052),('aleksandarr7',0.0163904),('anonymous',0.124939),('antehabeo',0.0157943),('appellatio',0.0157943),('aptent',0.0157943),('asddsdas',0.0377886),('augue',0.0157943),('available',0.09691),('bk5etgp62tgthxt',0.01524),('blabalablbal',0.01524),('blabalablbal3213213123',0.01524),('br329',0.30103),('caecus',0.00796893),('ccs',0.30103),('cee',0.30103),('charger',0.00796893),('charging',0.000669691),('consectetuer',0.0157943),('conventio',0.0157943),('dasdsadsadsa',0.176091),('dasdsdsdasdasadsadsa',0.0377886),('dasdsdsdasdasd',0.30103),('dashboard',0.0157943),('ddd2',0.0377886),('ddddd',0.0177288),('ddddda213213sda',0.0347621),('dddddasda',0.0347621),('defui',0.0157943),('distineo',0.0157943),('dolore',0.00796893),('dsdadadsdsa',0.30103),('eiweijwejijiweimwe',0.0347621),('elit',0.0157943),('enim',0.0157943),('esse',0.0157943),('evcp1244',0.30103),('evcp1245',0.30103),('evcp1286',0.00782534),('exputo',0.0157943),('facilisis',0.0157943),('facility',0.01524),('fc607',0.30103),('fc613',0.30103),('filipt',0.0347621),('fri',0.0104654),('gemino',0.0157943),('gilvus',0.0157943),('history',0.00796893),('imputo',0.0157943),('inhibeo',0.0157943),('jre8231j3',0.0377886),('jugis',0.0157943),('k5nwtw4dhdkzi7v',0.01524),('knuwn5m7oqzni4b',0.01524),('macedonia',0.0791812),('marjan4',0.30103),('mauris',0.00796893),('minim',0.0157943),('mirce',0.30103),('mitre',0.0377886),('mon',0.0263289),('nbwe14rtl883xqk',0.01524),('neo',0.0157943),('neque',0.00796893),('nexora',0.00895484),('nibh',0.0157943),('nobis',0.0157943),('north',0.0791812),('not',0.124939),('nunc',0.0157943),('occuro',0.0157943),('offline',0.0107239),('olim',0.0157943),('pecus',0.0157943),('plaga',0.0157943),('prilep',0.176091),('probo',0.0157943),('quae',0.00796893),('qweasd',0.30103),('ramstore',0.0157943),('rapid',0.0157943),('reports',0.0157943),('rikisrcuv4e',0.0377886),('rzbf3oqcrv9fpok',0.01524),('s7ime0pmsdpxzto',0.01524),('sat',0.0280287),('sed',0.0157943),('shhgkt91bngepiz',0.01524),('similis',0.0157943),('skopje',0.124939),('slavcemitrov92',0.00065653),('slavcomitrov',0.00599036),('slklbjfjg2m0bgv',0.01524),('socketid',0.0193052),('socketocppstatus',0.0193052),('socketstatus',0.0193052),('sockettype',0.0193052),('storage',0.0193052),('storeeage',0.30103),('sun',0.012965),('suscipit',0.0157943),('svkme3gf9jp13hz',0.01524),('taftalidze',0.00393029),('test',0.0147233),('test1',0.01524),('test2',0.0347621),('testchargeridtaftalidze',0.30103),('testflutter',0.0184834),('testidchargeraerodrom',0.30103),('testing',0.01524),('testsharedpref',0.0377886),('testttdd',0.30103),('th9sxxbwzf7ve69',0.01524),('thu',0.00827253),('tincidunt',0.0157943),('transaction',0.000373908),('transactions',0.0157943),('tue',0.0107239),('type',0.0202034),('typicus',0.0157943),('ualt7operh3nbqh',0.01524),('ullamcorper',0.0157943),('utinam',0.00796893),('validus',0.0157943),('vd8mxhdkseodile',0.01524),('velit',0.0157943),('verified',0.124939),('vero',0.00161749),('verto',0.0157943),('virtus',0.0157943),('volutpat',0.0157943),('vsjbjatej20ouzt',0.01524),('vvjyge50mux64m9',0.01524),('vzfqmjdpbwws8er',0.01524),('wed',0.0104654),('x8zzu2gl0iywyif',0.01524),('xgate',0.00415596),('ycyuukf026h3yia',0.01524),('yshqcljr98jbwgo',0.01524),('yxfuxxvachvi1sv',0.01524),('zelus',0.0157943);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Table for holding semaphores, locks, flags, etc. that…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequences` (
  `value` int unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
INSERT INTO `sequences` VALUES (9);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sessions` (
  `uid` int unsigned NOT NULL COMMENT 'The "users".uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'A session ID (hashed). The value is generated by Drupal''s session handlers.',
  `hostname` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` bigint NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `session` longblob COMMENT 'The serialized contents of the user''s session, an array of name/value pairs that persists across page requests by this session ID. Drupal loads the user''s session from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Drupal''s session handlers read and write into the sessions…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES (1,'0nf2XmJCMU93gjfsMKc_Ury6G9QsB8QEcQgfmY9tmMU','95.156.49.73',1709203311,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1709203304;s:1:\"c\";i:1709203304;s:1:\"l\";i:2000000;s:1:\"s\";s:43:\"7YD_k0YTfSipvuuVW_GOKLxepxVWajMZlIzpOuVJPks\";}'),(1,'0Q2lSnbG4mIZjXiPaWJgDw7hXp0oh31u3SBXCFwJbF8','46.217.97.13',1709210175,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1709210171;s:1:\"c\";i:1703598642;s:1:\"l\";i:2000000;s:1:\"s\";s:43:\"oU0SdZo-gTtH9et4rhDGyyKgJtmvGcvXpMXhAOKqHus\";}'),(0,'4ErtpAM7TsoOmBbfEiSqfKhxrhWrLFCSR3SuTWLVb8Q','77.28.190.158',1708251652,_binary '_symfony_flashes|a:1:{s:5:\"error\";a:1:{i:0;O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2124:\"<em class=\"placeholder\">Warning</em>: Attempt to read property \"value\" on null in <em class=\"placeholder\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post()</em> (line <em class=\"placeholder\">101</em> of <em class=\"placeholder\">modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php</em>). <pre class=\"backtrace\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post(Array)\ncall_user_func_array(Array, Array) (Line: 219)\nDrupal\\rest\\RequestHandler-&gt;delegateToRestResourcePlugin(Object, Object, Array, Object) (Line: 68)\nDrupal\\rest\\RequestHandler-&gt;handle(Object, Object, Object)\ncall_user_func_array(Array, Array) (Line: 123)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 592)\nDrupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object, Object) (Line: 124)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;wrapControllerExecutionInRenderContext(Array, Array) (Line: 97)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 181)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handleRaw(Object, 1) (Line: 76)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handle(Object, 1, 1) (Line: 44)\nDrupal\\redirect_after_login\\RedirectMiddleware-&gt;handle(Object, 1, 1) (Line: 68)\nDrupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap-&gt;handle(Object, 1, 1) (Line: 58)\nDrupal\\Core\\StackMiddleware\\Session-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\KernelPreHandle-&gt;handle(Object, 1, 1) (Line: 106)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;pass(Object, 1, 1) (Line: 85)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\ReverseProxyMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\NegotiationMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\StackedHttpKernel-&gt;handle(Object, 1, 1) (Line: 704)\nDrupal\\Core\\DrupalKernel-&gt;handle(Object) (Line: 19)\n</pre>\";}}}_sf2_meta|a:3:{s:1:\"u\";i:1708251652;s:1:\"c\";i:1708251652;s:1:\"l\";i:2000000;}'),(0,'bEyv1WZfSDs-fDq8NMTFiE_v1dv7UPELAfnO6k55lM0','46.217.97.13',1709210091,_binary '_symfony_flashes|a:1:{s:5:\"error\";a:1:{i:0;O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2117:\"<em class=\"placeholder\">Warning</em>: Attempt to read property \"value\" on null in <em class=\"placeholder\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserChargingResource-&gt;post()</em> (line <em class=\"placeholder\">89</em> of <em class=\"placeholder\">modules/custom/user_rest_api/src/Plugin/rest/resource/UserChargingResource.php</em>). <pre class=\"backtrace\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserChargingResource-&gt;post(Array)\ncall_user_func_array(Array, Array) (Line: 219)\nDrupal\\rest\\RequestHandler-&gt;delegateToRestResourcePlugin(Object, Object, Array, Object) (Line: 68)\nDrupal\\rest\\RequestHandler-&gt;handle(Object, Object, Object)\ncall_user_func_array(Array, Array) (Line: 123)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 592)\nDrupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object, Object) (Line: 124)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;wrapControllerExecutionInRenderContext(Array, Array) (Line: 97)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 181)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handleRaw(Object, 1) (Line: 76)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handle(Object, 1, 1) (Line: 44)\nDrupal\\redirect_after_login\\RedirectMiddleware-&gt;handle(Object, 1, 1) (Line: 68)\nDrupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap-&gt;handle(Object, 1, 1) (Line: 58)\nDrupal\\Core\\StackMiddleware\\Session-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\KernelPreHandle-&gt;handle(Object, 1, 1) (Line: 106)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;pass(Object, 1, 1) (Line: 85)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\ReverseProxyMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\NegotiationMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\StackedHttpKernel-&gt;handle(Object, 1, 1) (Line: 704)\nDrupal\\Core\\DrupalKernel-&gt;handle(Object) (Line: 19)\n</pre>\";}}}_sf2_meta|a:3:{s:1:\"u\";i:1709210092;s:1:\"c\";i:1709210092;s:1:\"l\";i:2000000;}'),(0,'CiUU23Fz11HFguZKxqO1HvZArpspGj6eLL7Cw5lFSf4','77.28.190.158',1708251500,_binary '_symfony_flashes|a:1:{s:5:\"error\";a:1:{i:0;O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2124:\"<em class=\"placeholder\">Warning</em>: Attempt to read property \"value\" on null in <em class=\"placeholder\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post()</em> (line <em class=\"placeholder\">101</em> of <em class=\"placeholder\">modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php</em>). <pre class=\"backtrace\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post(Array)\ncall_user_func_array(Array, Array) (Line: 219)\nDrupal\\rest\\RequestHandler-&gt;delegateToRestResourcePlugin(Object, Object, Array, Object) (Line: 68)\nDrupal\\rest\\RequestHandler-&gt;handle(Object, Object, Object)\ncall_user_func_array(Array, Array) (Line: 123)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 592)\nDrupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object, Object) (Line: 124)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;wrapControllerExecutionInRenderContext(Array, Array) (Line: 97)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 181)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handleRaw(Object, 1) (Line: 76)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handle(Object, 1, 1) (Line: 44)\nDrupal\\redirect_after_login\\RedirectMiddleware-&gt;handle(Object, 1, 1) (Line: 68)\nDrupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap-&gt;handle(Object, 1, 1) (Line: 58)\nDrupal\\Core\\StackMiddleware\\Session-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\KernelPreHandle-&gt;handle(Object, 1, 1) (Line: 106)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;pass(Object, 1, 1) (Line: 85)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\ReverseProxyMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\NegotiationMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\StackedHttpKernel-&gt;handle(Object, 1, 1) (Line: 704)\nDrupal\\Core\\DrupalKernel-&gt;handle(Object) (Line: 19)\n</pre>\";}}}_sf2_meta|a:3:{s:1:\"u\";i:1708251500;s:1:\"c\";i:1708251500;s:1:\"l\";i:2000000;}'),(0,'fom6tTZ8Lh7i4PZ91cRffnEuxuCx1VW3DbTDXVjHK2I','77.28.190.158',1708251921,_binary '_symfony_flashes|a:1:{s:5:\"error\";a:1:{i:0;O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2124:\"<em class=\"placeholder\">Warning</em>: Attempt to read property \"value\" on null in <em class=\"placeholder\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post()</em> (line <em class=\"placeholder\">101</em> of <em class=\"placeholder\">modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php</em>). <pre class=\"backtrace\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post(Array)\ncall_user_func_array(Array, Array) (Line: 219)\nDrupal\\rest\\RequestHandler-&gt;delegateToRestResourcePlugin(Object, Object, Array, Object) (Line: 68)\nDrupal\\rest\\RequestHandler-&gt;handle(Object, Object, Object)\ncall_user_func_array(Array, Array) (Line: 123)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 592)\nDrupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object, Object) (Line: 124)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;wrapControllerExecutionInRenderContext(Array, Array) (Line: 97)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 181)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handleRaw(Object, 1) (Line: 76)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handle(Object, 1, 1) (Line: 44)\nDrupal\\redirect_after_login\\RedirectMiddleware-&gt;handle(Object, 1, 1) (Line: 68)\nDrupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap-&gt;handle(Object, 1, 1) (Line: 58)\nDrupal\\Core\\StackMiddleware\\Session-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\KernelPreHandle-&gt;handle(Object, 1, 1) (Line: 106)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;pass(Object, 1, 1) (Line: 85)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\ReverseProxyMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\NegotiationMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\StackedHttpKernel-&gt;handle(Object, 1, 1) (Line: 704)\nDrupal\\Core\\DrupalKernel-&gt;handle(Object) (Line: 19)\n</pre>\";}}}_sf2_meta|a:3:{s:1:\"u\";i:1708251921;s:1:\"c\";i:1708251921;s:1:\"l\";i:2000000;}'),(44,'k3cnGdD5_GD6DONdNpMq9i17yOIJV5u1M4kzixJaO-8','46.217.112.113',1709036362,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:2:\"44\";}_sf2_meta|a:4:{s:1:\"u\";i:1709036363;s:1:\"c\";i:1709036363;s:1:\"l\";i:2000000;s:1:\"s\";s:43:\"maMvK3eJsJoIPHxSnB9cOBlkILoNj0gXbhGu7j7qL6Q\";}'),(0,'kAG9Xm9WgsCcSz6LVdSH-D_kyOx3r_HfUfuqlqRuM6U','77.28.190.158',1708251454,_binary '_symfony_flashes|a:1:{s:5:\"error\";a:1:{i:0;O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2124:\"<em class=\"placeholder\">Warning</em>: Attempt to read property \"value\" on null in <em class=\"placeholder\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post()</em> (line <em class=\"placeholder\">101</em> of <em class=\"placeholder\">modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php</em>). <pre class=\"backtrace\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post(Array)\ncall_user_func_array(Array, Array) (Line: 219)\nDrupal\\rest\\RequestHandler-&gt;delegateToRestResourcePlugin(Object, Object, Array, Object) (Line: 68)\nDrupal\\rest\\RequestHandler-&gt;handle(Object, Object, Object)\ncall_user_func_array(Array, Array) (Line: 123)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 592)\nDrupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object, Object) (Line: 124)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;wrapControllerExecutionInRenderContext(Array, Array) (Line: 97)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 181)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handleRaw(Object, 1) (Line: 76)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handle(Object, 1, 1) (Line: 44)\nDrupal\\redirect_after_login\\RedirectMiddleware-&gt;handle(Object, 1, 1) (Line: 68)\nDrupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap-&gt;handle(Object, 1, 1) (Line: 58)\nDrupal\\Core\\StackMiddleware\\Session-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\KernelPreHandle-&gt;handle(Object, 1, 1) (Line: 106)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;pass(Object, 1, 1) (Line: 85)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\ReverseProxyMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\NegotiationMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\StackedHttpKernel-&gt;handle(Object, 1, 1) (Line: 704)\nDrupal\\Core\\DrupalKernel-&gt;handle(Object) (Line: 19)\n</pre>\";}}}_sf2_meta|a:3:{s:1:\"u\";i:1708251454;s:1:\"c\";i:1708251454;s:1:\"l\";i:2000000;}'),(0,'kCtpiV1IPcw0cJ6lZlu2qeWMyDIA8_86eud2P5BWIxo','77.28.190.158',1708251843,_binary '_symfony_flashes|a:1:{s:5:\"error\";a:1:{i:0;O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2124:\"<em class=\"placeholder\">Warning</em>: Attempt to read property \"value\" on null in <em class=\"placeholder\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post()</em> (line <em class=\"placeholder\">101</em> of <em class=\"placeholder\">modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php</em>). <pre class=\"backtrace\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post(Array)\ncall_user_func_array(Array, Array) (Line: 219)\nDrupal\\rest\\RequestHandler-&gt;delegateToRestResourcePlugin(Object, Object, Array, Object) (Line: 68)\nDrupal\\rest\\RequestHandler-&gt;handle(Object, Object, Object)\ncall_user_func_array(Array, Array) (Line: 123)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 592)\nDrupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object, Object) (Line: 124)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;wrapControllerExecutionInRenderContext(Array, Array) (Line: 97)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 181)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handleRaw(Object, 1) (Line: 76)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handle(Object, 1, 1) (Line: 44)\nDrupal\\redirect_after_login\\RedirectMiddleware-&gt;handle(Object, 1, 1) (Line: 68)\nDrupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap-&gt;handle(Object, 1, 1) (Line: 58)\nDrupal\\Core\\StackMiddleware\\Session-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\KernelPreHandle-&gt;handle(Object, 1, 1) (Line: 106)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;pass(Object, 1, 1) (Line: 85)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\ReverseProxyMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\NegotiationMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\StackedHttpKernel-&gt;handle(Object, 1, 1) (Line: 704)\nDrupal\\Core\\DrupalKernel-&gt;handle(Object) (Line: 19)\n</pre>\";}}}_sf2_meta|a:3:{s:1:\"u\";i:1708251843;s:1:\"c\";i:1708251843;s:1:\"l\";i:2000000;}'),(0,'wDkHfB4p53iuVFZ4dLzHR7SDrFO6hZq3Z3xdL7UnMys','46.217.97.13',1709210051,_binary '_symfony_flashes|a:1:{s:5:\"error\";a:1:{i:0;O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2108:\"<em class=\"placeholder\">Warning</em>: Attempt to read property \"value\" on null in <em class=\"placeholder\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource-&gt;post()</em> (line <em class=\"placeholder\">88</em> of <em class=\"placeholder\">modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php</em>). <pre class=\"backtrace\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource-&gt;post(Array)\ncall_user_func_array(Array, Array) (Line: 219)\nDrupal\\rest\\RequestHandler-&gt;delegateToRestResourcePlugin(Object, Object, Array, Object) (Line: 68)\nDrupal\\rest\\RequestHandler-&gt;handle(Object, Object, Object)\ncall_user_func_array(Array, Array) (Line: 123)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 592)\nDrupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object, Object) (Line: 124)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;wrapControllerExecutionInRenderContext(Array, Array) (Line: 97)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 181)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handleRaw(Object, 1) (Line: 76)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handle(Object, 1, 1) (Line: 44)\nDrupal\\redirect_after_login\\RedirectMiddleware-&gt;handle(Object, 1, 1) (Line: 68)\nDrupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap-&gt;handle(Object, 1, 1) (Line: 58)\nDrupal\\Core\\StackMiddleware\\Session-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\KernelPreHandle-&gt;handle(Object, 1, 1) (Line: 106)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;pass(Object, 1, 1) (Line: 85)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\ReverseProxyMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\NegotiationMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\StackedHttpKernel-&gt;handle(Object, 1, 1) (Line: 704)\nDrupal\\Core\\DrupalKernel-&gt;handle(Object) (Line: 19)\n</pre>\";}}}_sf2_meta|a:3:{s:1:\"u\";i:1709210051;s:1:\"c\";i:1708003845;s:1:\"l\";i:2000000;}'),(44,'yJNKx9vji7LqR8j8OjAsZUh0VLlsZFhdYKwjf38gaUE','46.217.97.13',1709210206,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:2:\"44\";}_sf2_meta|a:4:{s:1:\"u\";i:1709210206;s:1:\"c\";i:1709210206;s:1:\"l\";i:2000000;s:1:\"s\";s:43:\"K1jx1xXnoF48WML0eIQ4fJpX0udKhzA13oUpn3IsOrM\";}'),(0,'YXh8pgAYKoV6J3q_mph-qhpKc_S3vazqC5RAeqApD0I','77.28.190.158',1708251182,_binary '_symfony_flashes|a:1:{s:5:\"error\";a:1:{i:0;O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2124:\"<em class=\"placeholder\">Warning</em>: Attempt to read property \"value\" on null in <em class=\"placeholder\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post()</em> (line <em class=\"placeholder\">101</em> of <em class=\"placeholder\">modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php</em>). <pre class=\"backtrace\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post(Array)\ncall_user_func_array(Array, Array) (Line: 219)\nDrupal\\rest\\RequestHandler-&gt;delegateToRestResourcePlugin(Object, Object, Array, Object) (Line: 68)\nDrupal\\rest\\RequestHandler-&gt;handle(Object, Object, Object)\ncall_user_func_array(Array, Array) (Line: 123)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 592)\nDrupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object, Object) (Line: 124)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;wrapControllerExecutionInRenderContext(Array, Array) (Line: 97)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 181)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handleRaw(Object, 1) (Line: 76)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handle(Object, 1, 1) (Line: 44)\nDrupal\\redirect_after_login\\RedirectMiddleware-&gt;handle(Object, 1, 1) (Line: 68)\nDrupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap-&gt;handle(Object, 1, 1) (Line: 58)\nDrupal\\Core\\StackMiddleware\\Session-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\KernelPreHandle-&gt;handle(Object, 1, 1) (Line: 106)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;pass(Object, 1, 1) (Line: 85)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\ReverseProxyMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\NegotiationMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\StackedHttpKernel-&gt;handle(Object, 1, 1) (Line: 704)\nDrupal\\Core\\DrupalKernel-&gt;handle(Object) (Line: 19)\n</pre>\";}}}_sf2_meta|a:3:{s:1:\"u\";i:1708251183;s:1:\"c\";i:1708251183;s:1:\"l\";i:2000000;}'),(0,'zbD0Vwkfw394dFEmjkWLZejfX3GNsXiSF0gUhKYOAKM','77.28.190.158',1708251277,_binary '_symfony_flashes|a:1:{s:5:\"error\";a:1:{i:0;O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2124:\"<em class=\"placeholder\">Warning</em>: Attempt to read property \"value\" on null in <em class=\"placeholder\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post()</em> (line <em class=\"placeholder\">101</em> of <em class=\"placeholder\">modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php</em>). <pre class=\"backtrace\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post(Array)\ncall_user_func_array(Array, Array) (Line: 219)\nDrupal\\rest\\RequestHandler-&gt;delegateToRestResourcePlugin(Object, Object, Array, Object) (Line: 68)\nDrupal\\rest\\RequestHandler-&gt;handle(Object, Object, Object)\ncall_user_func_array(Array, Array) (Line: 123)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 592)\nDrupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object, Object) (Line: 124)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;wrapControllerExecutionInRenderContext(Array, Array) (Line: 97)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 181)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handleRaw(Object, 1) (Line: 76)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handle(Object, 1, 1) (Line: 44)\nDrupal\\redirect_after_login\\RedirectMiddleware-&gt;handle(Object, 1, 1) (Line: 68)\nDrupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap-&gt;handle(Object, 1, 1) (Line: 58)\nDrupal\\Core\\StackMiddleware\\Session-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\KernelPreHandle-&gt;handle(Object, 1, 1) (Line: 106)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;pass(Object, 1, 1) (Line: 85)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\ReverseProxyMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\NegotiationMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\StackedHttpKernel-&gt;handle(Object, 1, 1) (Line: 704)\nDrupal\\Core\\DrupalKernel-&gt;handle(Object) (Line: 19)\n</pre>\";}}}_sf2_meta|a:3:{s:1:\"u\";i:1708251277;s:1:\"c\";i:1708251277;s:1:\"l\";i:2000000;}'),(0,'zewI-LCNYGNX2044qBT4B3zfKbahcZ1AOE-ans3zua8','77.28.190.158',1708251718,_binary '_symfony_flashes|a:1:{s:5:\"error\";a:1:{i:0;O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2124:\"<em class=\"placeholder\">Warning</em>: Attempt to read property \"value\" on null in <em class=\"placeholder\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post()</em> (line <em class=\"placeholder\">101</em> of <em class=\"placeholder\">modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php</em>). <pre class=\"backtrace\">Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource-&gt;post(Array)\ncall_user_func_array(Array, Array) (Line: 219)\nDrupal\\rest\\RequestHandler-&gt;delegateToRestResourcePlugin(Object, Object, Array, Object) (Line: 68)\nDrupal\\rest\\RequestHandler-&gt;handle(Object, Object, Object)\ncall_user_func_array(Array, Array) (Line: 123)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 592)\nDrupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object, Object) (Line: 124)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;wrapControllerExecutionInRenderContext(Array, Array) (Line: 97)\nDrupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber-&gt;Drupal\\Core\\EventSubscriber\\{closure}() (Line: 181)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handleRaw(Object, 1) (Line: 76)\nSymfony\\Component\\HttpKernel\\HttpKernel-&gt;handle(Object, 1, 1) (Line: 44)\nDrupal\\redirect_after_login\\RedirectMiddleware-&gt;handle(Object, 1, 1) (Line: 68)\nDrupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap-&gt;handle(Object, 1, 1) (Line: 58)\nDrupal\\Core\\StackMiddleware\\Session-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\KernelPreHandle-&gt;handle(Object, 1, 1) (Line: 106)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;pass(Object, 1, 1) (Line: 85)\nDrupal\\page_cache\\StackMiddleware\\PageCache-&gt;handle(Object, 1, 1) (Line: 48)\nDrupal\\Core\\StackMiddleware\\ReverseProxyMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\NegotiationMiddleware-&gt;handle(Object, 1, 1) (Line: 51)\nDrupal\\Core\\StackMiddleware\\StackedHttpKernel-&gt;handle(Object, 1, 1) (Line: 704)\nDrupal\\Core\\DrupalKernel-&gt;handle(Object) (Line: 19)\n</pre>\";}}}_sf2_meta|a:3:{s:1:\"u\";i:1708251718;s:1:\"c\";i:1708251718;s:1:\"l\";i:2000000;}'),(44,'zJ_l1UeZv0Y8MZEyKgghcgT0CtxLOFm4NKKy0o2H5KU','46.217.104.139',1708069763,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:2:\"44\";}_sf2_meta|a:4:{s:1:\"u\";i:1708069763;s:1:\"c\";i:1708069763;s:1:\"l\";i:2000000;s:1:\"s\";s:43:\"dVR9GXm2hfTYltHJ3p0PgS1OoGSgM9lIVEjUjtGQIRA\";}'),(44,'zrjyyLs_Y9L-8HAotcj-r3tZcmWfjIamrC1hrAGd1R0','77.28.154.54',1708088146,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:2:\"44\";}_sf2_meta|a:4:{s:1:\"u\";i:1708088146;s:1:\"c\";i:1708083959;s:1:\"l\";i:2000000;s:1:\"s\";s:43:\"XwnqaFWuh8bMjD7uihEdnJ_U4Yf7M1fTqMVyxxvLemY\";}');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut`
--

DROP TABLE IF EXISTS `shortcut`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `shortcut` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `shortcut_set` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `shortcut_field__uuid__value` (`uuid`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut`
--

LOCK TABLES `shortcut` WRITE;
/*!40000 ALTER TABLE `shortcut` DISABLE KEYS */;
INSERT INTO `shortcut` VALUES (1,'default','71918445-d0a2-4f27-87a5-2add1bfa75d5','en'),(2,'default','c0f91ae5-55bb-4133-8435-666d3b504ed7','en'),(4,'default','4f49d60d-1759-4ebb-810b-a1fd663824e9','en');
/*!40000 ALTER TABLE `shortcut` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_field_data`
--

DROP TABLE IF EXISTS `shortcut_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `shortcut_field_data` (
  `id` int unsigned NOT NULL,
  `shortcut_set` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `weight` int DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `default_langcode` tinyint NOT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `shortcut__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`),
  KEY `shortcut_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The data table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_field_data`
--

LOCK TABLES `shortcut_field_data` WRITE;
/*!40000 ALTER TABLE `shortcut_field_data` DISABLE KEYS */;
INSERT INTO `shortcut_field_data` VALUES (1,'default','en','Add content',-20,'internal:/node/add',NULL,_binary 'a:0:{}',1),(2,'default','en','All content',-19,'internal:/admin/content',NULL,_binary 'a:0:{}',1),(4,'default','en','Transactions (Content)',NULL,'internal:/admin/structure/views/view/transactions',NULL,_binary 'a:0:{}',1);
/*!40000 ALTER TABLE `shortcut_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `shortcut_set_users` (
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The "users".uid for this set.',
  `set_name` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The "shortcut_set".set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `social_auth`
--

DROP TABLE IF EXISTS `social_auth`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `social_auth` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `user_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `plugin_id` varchar(255) NOT NULL,
  `provider_user_id` varchar(255) NOT NULL,
  `token` longtext,
  `additional_data` longtext,
  `created` int DEFAULT NULL,
  `changed` int DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `social_auth_field__uuid__value` (`uuid`),
  KEY `social_auth_field__user_id__target_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for social_auth entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `social_auth`
--

LOCK TABLES `social_auth` WRITE;
/*!40000 ALTER TABLE `social_auth` DISABLE KEYS */;
/*!40000 ALTER TABLE `social_auth` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_index` (
  `nid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The "node".nid this record tracks.',
  `tid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `status` int NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `sticky` tinyint DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  PRIMARY KEY (`nid`,`tid`),
  KEY `term_node` (`tid`,`status`,`sticky`,`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Maintains denormalized information about node/term…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term__parent`
--

DROP TABLE IF EXISTS `taxonomy_term__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_term__parent` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`),
  KEY `bundle_delta_target_id` (`bundle`,`delta`,`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term__parent`
--

LOCK TABLES `taxonomy_term__parent` WRITE;
/*!40000 ALTER TABLE `taxonomy_term__parent` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term__parent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int unsigned DEFAULT NULL,
  `vid` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  PRIMARY KEY (`tid`),
  UNIQUE KEY `taxonomy_term_field__uuid__value` (`uuid`),
  UNIQUE KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__vid__target_id` (`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_field_data`
--

DROP TABLE IF EXISTS `taxonomy_term_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_term_field_data` (
  `tid` int unsigned NOT NULL,
  `revision_id` int unsigned NOT NULL,
  `vid` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `status` tinyint NOT NULL,
  `name` varchar(255) NOT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  `weight` int NOT NULL,
  `changed` int DEFAULT NULL,
  `default_langcode` tinyint NOT NULL,
  `revision_translation_affected` tinyint DEFAULT NULL,
  PRIMARY KEY (`tid`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__name` (`name`(191)),
  KEY `taxonomy_term__status_vid` (`status`,`vid`,`tid`),
  KEY `taxonomy_term__tree` (`vid`,`weight`,`name`(191)),
  KEY `taxonomy_term__vid_name` (`vid`,`name`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_field_data`
--

LOCK TABLES `taxonomy_term_field_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_field_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_field_revision`
--

DROP TABLE IF EXISTS `taxonomy_term_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_term_field_revision` (
  `tid` int unsigned NOT NULL,
  `revision_id` int unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `status` tinyint NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  `changed` int DEFAULT NULL,
  `default_langcode` tinyint NOT NULL,
  `revision_translation_affected` tinyint DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term_field__description__format` (`description__format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The revision data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_field_revision`
--

LOCK TABLES `taxonomy_term_field_revision` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_field_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_revision`
--

DROP TABLE IF EXISTS `taxonomy_term_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_term_revision` (
  `tid` int unsigned NOT NULL,
  `revision_id` int unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `revision_user` int unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `taxonomy_term__tid` (`tid`),
  KEY `taxonomy_term_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The revision table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_revision`
--

LOCK TABLES `taxonomy_term_revision` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_revision__parent`
--

DROP TABLE IF EXISTS `taxonomy_term_revision__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `taxonomy_term_revision__parent` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Revision archive storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_revision__parent`
--

LOCK TABLES `taxonomy_term_revision__parent` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_revision__parent` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_revision__parent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_apple_token_id`
--

DROP TABLE IF EXISTS `user__field_apple_token_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_apple_token_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_apple_token_id_value` longtext NOT NULL,
  `field_apple_token_id_format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_apple_token_id_format` (`field_apple_token_id_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_apple_token_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_apple_token_id`
--

LOCK TABLES `user__field_apple_token_id` WRITE;
/*!40000 ALTER TABLE `user__field_apple_token_id` DISABLE KEYS */;
/*!40000 ALTER TABLE `user__field_apple_token_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_client_address`
--

DROP TABLE IF EXISTS `user__field_client_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_client_address` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_client_address_langcode` varchar(32) DEFAULT NULL,
  `field_client_address_country_code` varchar(2) DEFAULT NULL,
  `field_client_address_administrative_area` varchar(255) DEFAULT NULL,
  `field_client_address_locality` varchar(255) DEFAULT NULL,
  `field_client_address_dependent_locality` varchar(255) DEFAULT NULL,
  `field_client_address_postal_code` varchar(255) DEFAULT NULL,
  `field_client_address_sorting_code` varchar(255) DEFAULT NULL,
  `field_client_address_address_line1` varchar(255) DEFAULT NULL,
  `field_client_address_address_line2` varchar(255) DEFAULT NULL,
  `field_client_address_address_line3` varchar(255) DEFAULT NULL,
  `field_client_address_organization` varchar(255) DEFAULT NULL,
  `field_client_address_given_name` varchar(255) DEFAULT NULL,
  `field_client_address_additional_name` varchar(255) DEFAULT NULL,
  `field_client_address_family_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_client_address.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_client_address`
--

LOCK TABLES `user__field_client_address` WRITE;
/*!40000 ALTER TABLE `user__field_client_address` DISABLE KEYS */;
INSERT INTO `user__field_client_address` VALUES ('user',0,44,44,'en',0,NULL,'MK',NULL,'Skopje',NULL,NULL,NULL,'Taftalidze',NULL,NULL,NULL,NULL,NULL,NULL),('user',0,45,45,'en',0,NULL,'MK',NULL,'Prilep',NULL,NULL,NULL,'Prilep',NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `user__field_client_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_client_facilities`
--

DROP TABLE IF EXISTS `user__field_client_facilities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_client_facilities` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_client_facilities_target_id` int unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_client_facilities_target_id` (`field_client_facilities_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_client_facilities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_client_facilities`
--

LOCK TABLES `user__field_client_facilities` WRITE;
/*!40000 ALTER TABLE `user__field_client_facilities` DISABLE KEYS */;
/*!40000 ALTER TABLE `user__field_client_facilities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_client_name`
--

DROP TABLE IF EXISTS `user__field_client_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_client_name` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_client_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_client_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_client_name`
--

LOCK TABLES `user__field_client_name` WRITE;
/*!40000 ALTER TABLE `user__field_client_name` DISABLE KEYS */;
INSERT INTO `user__field_client_name` VALUES ('user',0,44,44,'en',0,'Vero'),('user',0,45,45,'en',0,'XGate');
/*!40000 ALTER TABLE `user__field_client_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_contact_phone`
--

DROP TABLE IF EXISTS `user__field_contact_phone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_contact_phone` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_contact_phone_value` varchar(256) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_contact_phone.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_contact_phone`
--

LOCK TABLES `user__field_contact_phone` WRITE;
/*!40000 ALTER TABLE `user__field_contact_phone` DISABLE KEYS */;
INSERT INTO `user__field_contact_phone` VALUES ('user',0,44,44,'en',0,'070123123'),('user',0,45,45,'en',0,'070321321');
/*!40000 ALTER TABLE `user__field_contact_phone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_customer_balance`
--

DROP TABLE IF EXISTS `user__field_customer_balance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_customer_balance` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_customer_balance_value` float NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_customer_balance.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_customer_balance`
--

LOCK TABLES `user__field_customer_balance` WRITE;
/*!40000 ALTER TABLE `user__field_customer_balance` DISABLE KEYS */;
INSERT INTO `user__field_customer_balance` VALUES ('user',0,1,1,'en',0,-10),('user',0,23,23,'en',0,500),('user',0,39,39,'en',0,477),('user',0,40,40,'en',0,17000);
/*!40000 ALTER TABLE `user__field_customer_balance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_customer_billing_address`
--

DROP TABLE IF EXISTS `user__field_customer_billing_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_customer_billing_address` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_customer_billing_address_langcode` varchar(32) DEFAULT NULL,
  `field_customer_billing_address_country_code` varchar(2) DEFAULT NULL,
  `field_customer_billing_address_administrative_area` varchar(255) DEFAULT NULL,
  `field_customer_billing_address_locality` varchar(255) DEFAULT NULL,
  `field_customer_billing_address_dependent_locality` varchar(255) DEFAULT NULL,
  `field_customer_billing_address_postal_code` varchar(255) DEFAULT NULL,
  `field_customer_billing_address_sorting_code` varchar(255) DEFAULT NULL,
  `field_customer_billing_address_address_line1` varchar(255) DEFAULT NULL,
  `field_customer_billing_address_address_line2` varchar(255) DEFAULT NULL,
  `field_customer_billing_address_address_line3` varchar(255) DEFAULT NULL,
  `field_customer_billing_address_organization` varchar(255) DEFAULT NULL,
  `field_customer_billing_address_given_name` varchar(255) DEFAULT NULL,
  `field_customer_billing_address_additional_name` varchar(255) DEFAULT NULL,
  `field_customer_billing_address_family_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_customer_billing_address.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_customer_billing_address`
--

LOCK TABLES `user__field_customer_billing_address` WRITE;
/*!40000 ALTER TABLE `user__field_customer_billing_address` DISABLE KEYS */;
INSERT INTO `user__field_customer_billing_address` VALUES ('user',0,4,4,'en',0,NULL,'MK',NULL,'Prilep',NULL,NULL,NULL,'A.M.',NULL,NULL,NULL,NULL,NULL,NULL),('user',0,8,8,'en',0,NULL,'US',NULL,'New York',NULL,NULL,NULL,'Nekade daleku',NULL,NULL,NULL,NULL,NULL,NULL),('user',0,10,10,'en',0,NULL,'MK',NULL,'Prilep',NULL,NULL,NULL,'A.M.',NULL,NULL,NULL,NULL,NULL,NULL),('user',0,12,12,'en',0,NULL,'mk',NULL,'skopje',NULL,NULL,NULL,'test',NULL,NULL,NULL,NULL,NULL,NULL),('user',0,23,23,'en',0,NULL,'US',NULL,'New York',NULL,NULL,NULL,'Nekade daleku',NULL,NULL,NULL,NULL,NULL,NULL),('user',0,38,38,'en',0,NULL,'US',NULL,'New York',NULL,NULL,NULL,'Nekade daleku',NULL,NULL,NULL,NULL,NULL,NULL),('user',0,39,39,'en',0,NULL,'mk',NULL,'skopje',NULL,NULL,NULL,'test',NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `user__field_customer_billing_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_customer_name`
--

DROP TABLE IF EXISTS `user__field_customer_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_customer_name` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_customer_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_customer_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_customer_name`
--

LOCK TABLES `user__field_customer_name` WRITE;
/*!40000 ALTER TABLE `user__field_customer_name` DISABLE KEYS */;
INSERT INTO `user__field_customer_name` VALUES ('user',0,4,4,'en',0,'Filip'),('user',0,5,5,'en',0,'Aleksandar'),('user',0,8,8,'en',0,'Petre'),('user',0,9,9,'en',0,'Aleksandar'),('user',0,10,10,'en',0,'d'),('user',0,11,11,'en',0,'a'),('user',0,12,12,'en',0,'Aleksandar'),('user',0,13,13,'en',0,'test_flutter'),('user',0,14,14,'en',0,'Riki_martine'),('user',0,15,15,'en',0,'Alek_storage_test'),('user',0,16,16,'en',0,'Alek_storage_test3'),('user',0,17,17,'en',0,'Alek_storage_test3'),('user',0,18,18,'en',0,'Alek_storage_test3'),('user',0,19,19,'en',0,'dsada'),('user',0,20,20,'en',0,'dsadadsaddas'),('user',0,21,21,'en',0,'dsdsadsa'),('user',0,22,22,'en',0,'ddd'),('user',0,23,23,'en',0,'Petre'),('user',0,24,24,'en',0,'testtt'),('user',0,25,25,'en',0,'testtt'),('user',0,26,26,'en',0,'testtt'),('user',0,27,27,'en',0,'dsasa32112ewsq'),('user',0,28,28,'en',0,'dsasa32112ewsq'),('user',0,29,29,'en',0,'dsasa32112ewsq'),('user',0,30,30,'en',0,'dsasa32112ewsq'),('user',0,31,31,'en',0,'dsasa32112ewsq'),('user',0,32,32,'en',0,'dsasa32112ewsq'),('user',0,33,33,'en',0,'dsasa32112ewsq'),('user',0,34,34,'en',0,'dsasa32112ewsq'),('user',0,35,35,'en',0,'ddd'),('user',0,36,36,'en',0,'ddd'),('user',0,37,37,'en',0,'dsadsa'),('user',0,38,38,'en',0,'Petre'),('user',0,39,39,'en',0,'Cacko'),('user',0,40,40,'en',0,'Cacko'),('user',0,41,41,'en',0,'Testerko'),('user',0,46,46,'en',0,'Mitko'),('user',0,47,47,'en',0,'Tester'),('user',0,48,48,'en',0,'Tester'),('user',0,49,49,'en',0,'Testerko'),('user',0,50,50,'en',0,'Test');
/*!40000 ALTER TABLE `user__field_customer_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_customer_surname`
--

DROP TABLE IF EXISTS `user__field_customer_surname`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_customer_surname` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_customer_surname_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_customer_surname.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_customer_surname`
--

LOCK TABLES `user__field_customer_surname` WRITE;
/*!40000 ALTER TABLE `user__field_customer_surname` DISABLE KEYS */;
INSERT INTO `user__field_customer_surname` VALUES ('user',0,4,4,'en',0,'Taleski'),('user',0,5,5,'en',0,'Risteski'),('user',0,8,8,'en',0,'Petreski'),('user',0,9,9,'en',0,'Risteski'),('user',0,10,10,'en',0,'d'),('user',0,11,11,'en',0,'a'),('user',0,12,12,'en',0,'Risteski'),('user',0,13,13,'en',0,'test_flutter'),('user',0,14,14,'en',0,'Brate_spasime'),('user',0,15,15,'en',0,'storage'),('user',0,16,16,'en',0,'storageew'),('user',0,17,17,'en',0,'storageew'),('user',0,18,18,'en',0,'storageewddd'),('user',0,19,19,'en',0,'sadsaqweqew'),('user',0,20,20,'en',0,'dsaddas'),('user',0,21,21,'en',0,'dsaddsadsasadsadsadas'),('user',0,22,22,'en',0,'ddd'),('user',0,23,23,'en',0,'Petreski'),('user',0,24,24,'en',0,'testt'),('user',0,25,25,'en',0,'testt'),('user',0,26,26,'en',0,'testtdsadsadsa'),('user',0,27,27,'en',0,'dsaads1312'),('user',0,28,28,'en',0,'dsaads1312'),('user',0,29,29,'en',0,'dsaads1312'),('user',0,30,30,'en',0,'dsaads1312'),('user',0,31,31,'en',0,'dsaads1312'),('user',0,32,32,'en',0,'dsaads1312'),('user',0,33,33,'en',0,'dsaads1312'),('user',0,34,34,'en',0,'dsaads1312'),('user',0,35,35,'en',0,'ddd'),('user',0,36,36,'en',0,'ddd'),('user',0,37,37,'en',0,'dsadsadsa'),('user',0,38,38,'en',0,'Petreski'),('user',0,39,39,'en',0,'Mitrov'),('user',0,40,40,'en',0,'Mitrov'),('user',0,41,41,'en',0,'Testerov'),('user',0,46,46,'en',0,'Rajkov'),('user',0,47,47,'en',0,'Test'),('user',0,48,48,'en',0,'Testerov'),('user',0,49,49,'en',0,'Testerkov'),('user',0,50,50,'en',0,'Test');
/*!40000 ALTER TABLE `user__field_customer_surname` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_google_token_id`
--

DROP TABLE IF EXISTS `user__field_google_token_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_google_token_id` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_google_token_id_value` longtext NOT NULL,
  `field_google_token_id_format` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_google_token_id_format` (`field_google_token_id_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_google_token_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_google_token_id`
--

LOCK TABLES `user__field_google_token_id` WRITE;
/*!40000 ALTER TABLE `user__field_google_token_id` DISABLE KEYS */;
/*!40000 ALTER TABLE `user__field_google_token_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_is_social`
--

DROP TABLE IF EXISTS `user__field_is_social`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_is_social` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_is_social_value` tinyint NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_is_social.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_is_social`
--

LOCK TABLES `user__field_is_social` WRITE;
/*!40000 ALTER TABLE `user__field_is_social` DISABLE KEYS */;
INSERT INTO `user__field_is_social` VALUES ('user',0,1,1,'en',0,0),('user',0,38,38,'en',0,0),('user',0,39,39,'en',0,0),('user',0,40,40,'en',0,0),('user',0,41,41,'en',0,0),('user',0,44,44,'en',0,0),('user',0,45,45,'en',0,0),('user',0,46,46,'en',0,0),('user',0,47,47,'en',0,0),('user',0,48,48,'en',0,0),('user',0,49,49,'en',0,0),('user',0,50,50,'en',0,0);
/*!40000 ALTER TABLE `user__field_is_social` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__field_vat_number`
--

DROP TABLE IF EXISTS `user__field_vat_number`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__field_vat_number` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_vat_number_value` int NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field field_vat_number.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__field_vat_number`
--

LOCK TABLES `user__field_vat_number` WRITE;
/*!40000 ALTER TABLE `user__field_vat_number` DISABLE KEYS */;
INSERT INTO `user__field_vat_number` VALUES ('user',0,44,44,'en',0,1),('user',0,45,45,'en',0,1);
/*!40000 ALTER TABLE `user__field_vat_number` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__roles`
--

DROP TABLE IF EXISTS `user__roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__roles` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `roles_target_id` varchar(255) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `roles_target_id` (`roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__roles`
--

LOCK TABLES `user__roles` WRITE;
/*!40000 ALTER TABLE `user__roles` DISABLE KEYS */;
INSERT INTO `user__roles` VALUES ('user',0,1,1,'en',0,'administrator'),('user',0,4,4,'en',0,'customer'),('user',0,5,5,'en',0,'customer'),('user',0,8,8,'en',0,'customer'),('user',0,9,9,'en',0,'customer'),('user',0,10,10,'en',0,'customer'),('user',0,11,11,'en',0,'customer'),('user',0,12,12,'en',0,'customer'),('user',0,13,13,'en',0,'customer'),('user',0,14,14,'en',0,'customer'),('user',0,15,15,'en',0,'customer'),('user',0,16,16,'en',0,'customer'),('user',0,17,17,'en',0,'customer'),('user',0,18,18,'en',0,'customer'),('user',0,19,19,'en',0,'customer'),('user',0,20,20,'en',0,'customer'),('user',0,21,21,'en',0,'customer'),('user',0,22,22,'en',0,'customer'),('user',0,23,23,'en',0,'customer'),('user',0,24,24,'en',0,'customer'),('user',0,25,25,'en',0,'customer'),('user',0,26,26,'en',0,'customer'),('user',0,27,27,'en',0,'customer'),('user',0,28,28,'en',0,'customer'),('user',0,29,29,'en',0,'customer'),('user',0,30,30,'en',0,'customer'),('user',0,31,31,'en',0,'customer'),('user',0,32,32,'en',0,'customer'),('user',0,33,33,'en',0,'customer'),('user',0,34,34,'en',0,'customer'),('user',0,35,35,'en',0,'customer'),('user',0,36,36,'en',0,'customer'),('user',0,37,37,'en',0,'customer'),('user',0,38,38,'en',0,'customer'),('user',0,39,39,'en',0,'customer'),('user',0,40,40,'en',0,'customer'),('user',0,41,41,'en',0,'customer'),('user',0,44,44,'en',0,'client'),('user',0,45,45,'en',0,'client'),('user',0,46,46,'en',0,'customer'),('user',0,47,47,'en',0,'customer'),('user',0,48,48,'en',0,'customer'),('user',0,49,49,'en',0,'customer'),('user',0,50,50,'en',0,'customer');
/*!40000 ALTER TABLE `user__roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__user_picture`
--

DROP TABLE IF EXISTS `user__user_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user__user_picture` (
  `bundle` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `user_picture_target_id` int unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `user_picture_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `user_picture_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `user_picture_width` int unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `user_picture_height` int unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `user_picture_target_id` (`user_picture_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Data storage for user field user_picture.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__user_picture`
--

LOCK TABLES `user__user_picture` WRITE;
/*!40000 ALTER TABLE `user__user_picture` DISABLE KEYS */;
/*!40000 ALTER TABLE `user__user_picture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users` (
  `uid` int unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  PRIMARY KEY (`uid`),
  UNIQUE KEY `user_field__uuid__value` (`uuid`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The base table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (0,'a5106454-2ff1-4381-93b9-46c7dc22c8bd','en'),(1,'1279de7a-9fe1-49d3-9b96-6044375ed7c1','en'),(4,'9e3011fd-e854-494f-ada3-4c42c5e8f4bd','en'),(5,'4e7954b4-d1fe-4a23-b0a3-83f5226438d6','en'),(8,'a69a896f-3aeb-4328-b262-f6c1522c73ce','en'),(9,'ddc03724-766d-4af4-a382-b7817b4662e3','en'),(10,'420a35af-9e27-426f-8009-aef2871fd499','en'),(11,'8c1a4e57-f347-47f0-8daa-c02927cde4ba','en'),(12,'b34c0730-1803-47cd-9be3-1c354a22113b','en'),(13,'76d748c2-b48b-4056-9c64-3be250fc6d2a','en'),(14,'23a33fca-d9f0-40f7-bafa-aad08dcad767','en'),(15,'5b35a19a-3692-4ee5-ac19-53e1aba933aa','en'),(16,'bcb55ea4-07c2-4e17-9dc6-986af9ab0f13','en'),(17,'321b5079-7e63-4b08-94f3-63056176c08c','en'),(18,'648f9978-32aa-4aba-ae0d-03c28b85ab4b','en'),(19,'22227c91-35e2-4cc9-aede-6de23372cead','en'),(20,'826f3106-7add-4040-ab01-758590e7d22c','en'),(21,'72457664-22f6-45fe-b19d-7c07be0dba4d','en'),(22,'712d5bbe-6e16-422c-b86c-6469a04ae761','en'),(23,'ce0ccdb7-fb0c-4a3e-891b-08f4448e8c88','en'),(24,'bef82607-a09e-45fc-a18a-35d8f667a007','en'),(25,'a921ca4b-e516-4746-8cf6-6553e2a2a01f','en'),(26,'309c4b78-cf03-43b3-91a4-b30404112cce','en'),(27,'0a23d3c3-b986-4745-9743-68423b81c586','en'),(28,'70eceefc-df93-4f2d-8e5b-ab7319a3f8b5','en'),(29,'87a94b11-b94b-4677-aba8-f6e36aaedd4c','en'),(30,'c99806e2-c7d6-4248-86b5-e17a141ccea3','en'),(31,'0d8604b5-00e7-481b-a9d6-da6c70c449a7','en'),(32,'10b0345c-003a-4681-a3a4-e803c20445ce','en'),(33,'e797086b-40e3-4ded-bcf1-04e3e718f95a','en'),(34,'d99e97a6-59a0-423f-ad40-756e0a8420a6','en'),(35,'7c666f7d-1012-4754-b080-608bbe255ae7','en'),(36,'0b00ff81-d219-4337-8ca0-fad6658249bf','en'),(37,'c38da922-8953-4074-bd5c-5a5a1c6e4ca1','en'),(38,'027ba77e-8e86-4d36-b2cd-8b1a612de183','en'),(39,'c3261f59-7617-4bb9-a2b1-5728e15c609b','en'),(40,'71fc577d-79f5-4a29-a50c-eacdcaaa7477','en'),(41,'01da9306-4e36-4961-b9e0-5d16b726c54c','en'),(44,'447b8fb8-e361-43b9-95ae-5fd89614e22a','en'),(45,'7fec24aa-567b-4656-a654-96655ca91501','en'),(46,'79c63549-8496-4b8c-b60e-88deb4b5c44d','en'),(47,'025a0e6e-2286-4fef-a171-982176d348e6','en'),(48,'867eed08-a755-4e12-941c-97c141cd2799','en'),(49,'d0855b5b-b838-4511-acca-ce978ce6ec85','en'),(50,'0ac11932-8085-4dc2-bb3a-d217b75cd85f','en');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_data`
--

DROP TABLE IF EXISTS `users_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users_data` (
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The "users".uid this record affects.',
  `module` varchar(50) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The name of the module declaring the variable.',
  `name` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'The identifier of the data.',
  `value` longblob COMMENT 'The value.',
  `serialized` tinyint unsigned DEFAULT '0' COMMENT 'Whether value is serialized.',
  PRIMARY KEY (`uid`,`module`,`name`),
  KEY `module` (`module`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Stores module data as key/value pairs per user.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_data`
--

LOCK TABLES `users_data` WRITE;
/*!40000 ALTER TABLE `users_data` DISABLE KEYS */;
INSERT INTO `users_data` VALUES (1,'contact','enabled',_binary '1',0),(44,'contact','enabled',_binary '1',0),(45,'contact','enabled',_binary '1',0);
/*!40000 ALTER TABLE `users_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_field_data`
--

DROP TABLE IF EXISTS `users_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users_field_data` (
  `uid` int unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL,
  `preferred_langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  `preferred_admin_langcode` varchar(12) CHARACTER SET ascii COLLATE ascii_general_ci DEFAULT NULL,
  `name` varchar(60) NOT NULL,
  `pass` varchar(255) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `timezone` varchar(32) DEFAULT NULL,
  `status` tinyint DEFAULT NULL,
  `created` int NOT NULL,
  `changed` int DEFAULT NULL,
  `access` int NOT NULL,
  `login` int DEFAULT NULL,
  `init` varchar(254) DEFAULT NULL,
  `default_langcode` tinyint NOT NULL,
  PRIMARY KEY (`uid`,`langcode`),
  UNIQUE KEY `user__name` (`name`,`langcode`),
  KEY `user__id__default_langcode__langcode` (`uid`,`default_langcode`,`langcode`),
  KEY `user_field__mail` (`mail`(191)),
  KEY `user_field__created` (`created`),
  KEY `user_field__access` (`access`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='The data table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_field_data`
--

LOCK TABLES `users_field_data` WRITE;
/*!40000 ALTER TABLE `users_field_data` DISABLE KEYS */;
INSERT INTO `users_field_data` VALUES (0,'en','en',NULL,'',NULL,NULL,'',0,1698324768,1698324768,0,0,NULL,1),(1,'en','en',NULL,'test_2','$2y$10$zBeOtcU23iR.W5apDzazCefDsccTMaEX22jkHKQhzuYPfVL8FaOlO','test@xgate.io','Europe/Skopje',1,1698324768,1709210123,1709210171,1709203303,'test@xgate.io',1),(4,'en','en','en','marjan','$2y$10$3sRo3nIAlqHzk.dGxxL8NOK2SAcOC7Oj.BQWpjuWplhtiJK7PH/zO','marjan@xgate.io','Europe/Skopje',1,1699953960,1699953960,0,0,'marjan@xgate.io',1),(5,'en','en','en','aleksandar.r','$2y$10$8HR5vliqcg/nkpTOU44xW.cdFjaP1iOozgL/uShy3Ef08cuiT3fwi','aleksandar.r@xgate.io','Europe/Skopje',1,1699955022,1700231463,0,0,'aleksandar.r@xgate.io',1),(8,'en','en','en','filipt','$2y$10$WXMnxOQ/sx./DiQ3TjRzSuQ0iUjYmsFD1eZrzNtt/gPHlyprb32UK','filipt@xgate.io','Europe/Skopje',1,1700047723,1700047767,1700047756,0,'filipt@xgate.io',1),(9,'en','en','en','aleksandar.r3','$2y$10$sJW5Q.M1dDR9SotSJrGa0.sWkNnE3OoPNZItFNqyfvjCUYYDZA3nS','aleksandar.r3@xgate.io','Europe/Skopje',1,1700051809,1700051809,0,0,'aleksandar.r3@xgate.io',1),(10,'en','en','en','d','$2y$10$SoD7z0MP74LKi6jfoPV0Zu8opJMWiT3shXi/5Fsvb1973QoscPFo.','d@xgate.io','Europe/Skopje',1,1700051923,1700051923,0,0,'d@xgate.io',1),(11,'en','en','en','a','$2y$10$dwxt0vSI/XirkiYj7nr92u7P850YyN5PqBDL/ScdU16MreFk6hAcC','a@xgate.io','Europe/Skopje',1,1700051956,1700051956,0,0,'a@xgate.io',1),(12,'en','en','en','aleksandar.r2','$2y$10$LNE.3mAOkcmvC2MK.qOozeeH85z.RCWtvdGp/3xymtcsQ4WbEo.uS','aleksandar.r2@xgate.io','Europe/Skopje',1,1700052074,1700052074,0,0,'aleksandar.r2@xgate.io',1),(13,'en','en','en','test_flutter','$2y$10$Pacrd/.9.pe7aBtqyf42H.7bPw9qXhq/k655Tvwq2m5AD./I4ADZq','test_flutter@xgate.io','Europe/Skopje',1,1700053282,1700053282,0,0,'test_flutter@xgate.io',1),(14,'en','en','en','riki_srcuv4e','$2y$10$dbTO.I/AzXT//2LwekXUduJsLhxd3OBGqTCMCLNHmyvl9fSN5Rp8W','riki_srcuv4e@gmail.co','Europe/Skopje',1,1700054469,1700054469,0,0,'riki_srcuv4e@gmail.co',1),(15,'en','en','en','storage','$2y$10$7QxWyuCuuaO7ENC2vDON3OpcI0g1rtNSeAaYnoDqSWf2CRVhfzQBS','storage@gmail.com','Europe/Skopje',1,1700055330,1700055330,0,0,'storage@gmail.com',1),(16,'en','en','en','storeeage','$2y$10$6f7xcC.zGpQy0yCh0LfbVuQT.e4ZucWjxQ6r5E5kd2nKmA4smNnMy','storeeage@gmail.com','Europe/Skopje',1,1700056054,1700056054,0,0,'storeeage@gmail.com',1),(17,'en','en','en','stodddddreeage','$2y$10$Ht.CMi4iIM2a8TYnNb0RIu//S/zm2fLuQAy5oli/XfkT9KXi0ez7C','stodddddreeage@gmail.com','Europe/Skopje',1,1700056159,1700056159,0,0,'stodddddreeage@gmail.com',1),(18,'en','en','en','ddddd','$2y$10$FamnecYHTQRXSUY2Oal0xe5JT4Fy7/xYdEO5NMP19j7aCBQCnZpre','ddddd@gmail.com','Europe/Skopje',1,1700056226,1700056226,0,0,'ddddd@gmail.com',1),(19,'en','en','en','eqwwqewqekoq','$2y$10$Um9alK8BwQK04xm10fJCH.vIaqF5n1ht8TmjE74iogNJtHnEEUNaW','eqwwqewqekoq@gmail.com','Europe/Skopje',1,1700056268,1700056268,0,0,'eqwwqewqekoq@gmail.com',1),(20,'en','en','en','asddsdas','$2y$10$vvNvwOCG7fRaU9Df45VWN.9H8JVWpDCZPHIa.Lrx45YTDHiZkqm3q','asddsdas@gmail.com','Europe/Skopje',1,1700056314,1700056314,0,0,'asddsdas@gmail.com',1),(21,'en','en','en','dsdadadsdsa','$2y$10$Azpth8e07WYxmzc7/YrfBez75bo1IqEbQrcz4QktlxEZVQ4cWVEWK','dsdadadsdsa@gmail.com','Europe/Skopje',1,1700056361,1700056361,0,0,'dsdadadsdsa@gmail.com',1),(22,'en','en','en','ddd','$2y$10$2DqSS6z17h.2LIwDj0NFiOJKzhEmRtcf8Z24W/iUaHnhXvrgrbWnW','ddd@xgate.io','Europe/Skopje',1,1700056878,1700056878,0,0,'ddd@xgate.io',1),(23,'en','en','en','aleksandar.r7','$2y$10$VY.Zi8WgQ5X4fHUzHgunpOMQfyIHydzCZn.CK5GMmHtDuefWDvsvu','aleksandar.r7@xgate.io','Europe/Skopje',1,1700056926,1702896267,1708011982,0,'aleksandar.r7@xgate.io',1),(24,'en','en','en','test','$2y$10$3t0H7XDgtJWYIJ4VNWgCpel.mLmrS08.VOmRRP53ASy3NB4ptU2l2','test@test.com','Europe/Skopje',1,1700057440,1700057440,0,0,'test@test.com',1),(25,'en','en','en','ddddd_1','$2y$10$RZxeGR/IjxYrMc1zMm7ay.MWcE37Cyg1dHRqOdNucapd.DLjETfBO','ddddd@test.com','Europe/Skopje',1,1700057481,1700057481,0,0,'ddddd@test.com',1),(26,'en','en','en','dasdsadasdsadas','$2y$10$dDFQyWknq760Tgmivgw.FeLxmYiqGeNuXR/LFLddqcF.dk0MhNE6y','dasdsadasdsadas@test.com','Europe/Skopje',1,1700057695,1700057695,0,0,'dasdsadasdsadas@test.com',1),(27,'en','en','en','jre8231j3','$2y$10$Qffy0Shgr3SufD3p6a74u.b4DZ7evDyTYDQ8kFGBrIk177gm4CA5i','jre8231j3@gmail.com','Europe/Skopje',1,1700057858,1700057858,0,0,'jre8231j3@gmail.com',1),(28,'en','en','en','dddddasda','$2y$10$Q51ZWAtg3HCyYVdMSqJqae9JdXHd4tx4Wn3KkM2bhGb68YH7T/Yu2','dddddasda@gmail.com','Europe/Skopje',1,1700057976,1700057976,0,0,'dddddasda@gmail.com',1),(29,'en','en','en','ddddda213213sda','$2y$10$Y/1sepWRxUP3Q86LRqzwEuvSs.JPW.EQrwTQFcR/ctstSG8D/La/W','ddddda213213sda@gmail.com','Europe/Skopje',1,1700058036,1700058036,0,0,'ddddda213213sda@gmail.com',1),(30,'en','en','en','testsharedpref','$2y$10$q3SU99ydFKbjcMNzF5yl3.H7TDaYB.lHAOepi.4Tt6dQsvE8kilxC','testsharedpref@gmail.com','Europe/Skopje',1,1700058548,1700058548,0,0,'testsharedpref@gmail.com',1),(31,'en','en','en','dasdsadsadsa','$2y$10$xX7h7ntL1ipmz7XM2KywReDjeIvrz79MmibSbqVpCjcF8bsuLzeYm','dasdsadsadsa@gmail.com','Europe/Skopje',1,1700059307,1700059307,0,0,'dasdsadsadsa@gmail.com',1),(32,'en','en','en','dasdsdsdasdasadsadsa','$2y$10$RnRTbc7NWGouNR3WWFkMq.O8XuCy/FRfEw9/YW/bIvFJFlA7QqH0a','dasdsdsdasdasadsadsa@gmail.com','Europe/Skopje',1,1700059538,1700059538,0,0,'dasdsdsdasdasadsadsa@gmail.com',1),(33,'en','en','en','dasdsdsdasdasdasdasadsadsa','$2y$10$/cRcpQTMUf5DzcrYNPKNJebYl3.g8VmHL.uhGqVhPVGB5oUemzRru','dasdsdsdasdasdasdasadsadsa@gmail.com','Europe/Skopje',1,1700059583,1700059583,0,0,'dasdsdsdasdasdasdasadsadsa@gmail.com',1),(34,'en','en','en','aaadsadsadas','$2y$10$3X183G5lRSxZwbIeK0e47.v8J3DII0CWq1NzvnNyKq0lXNQUvAI4S','aaadsadsadas@gmail.com','Europe/Skopje',1,1700059684,1700059684,0,0,'aaadsadsadas@gmail.com',1),(35,'en','en','en','ddd2','$2y$10$rVsLCjEu3ee5AviO8q1HX./1MXQLb3OexN10ECuthO5HRYqiGii6C','ddd2@xgate.io','Europe/Skopje',1,1700125481,1700125481,0,0,'ddd2@xgate.io',1),(36,'en','en','en','testttdd','$2y$10$BcYMnXtYSYiR/gKUzAkg9eC1yLN7V9XFxqcFz9zbqlaPHXYNI5oSK','testttdd@xgate.io','Europe/Skopje',1,1700125502,1700125502,0,0,'testttdd@xgate.io',1),(37,'en','en','en','eiweijwejijiweimwe','$2y$10$j6hIRYkxVj/Ii6CVxJP6qO2wZzFSdavKpp64kQKFzem8xlzIOavhu','eiweijwejijiweimwe@xgate.io','Europe/Skopje',1,1700125561,1700125561,0,0,'eiweijwejijiweimwe@xgate.io',1),(38,'en','en','en','marjan4','$2y$10$QBjTtujPF1H77ef1AZlD1uJ0XDHHYFHGiisFNq/IFUVvov.erBHn2','marjan4@xgate.io','Europe/Skopje',1,1700144054,1700228497,1702558071,0,'marjan4@xgate.io',1),(39,'en','en','en','slavco.mitrov','$2y$10$CvUAtqev6ttMxq8xhze1Hey3PAMtlzjjGWI74GNCctnnUOfGLW.fu','slavco.mitrov@nexora.co','Europe/Skopje',1,1700226842,1708003306,1703846086,0,'slavco.mitrov@nexora.co',1),(40,'en','en','en','slavcemitrov92','$2y$10$OvnwYycXaNAOHROcEPjplunV2xU6nNSRw/L2XZbURmA94PS5/Uoda','slavcemitrov92@gmail.com','Europe/Skopje',1,1701426949,1710103812,1710104065,0,'slavcemitrov92@gmail.com',1),(41,'en','en','en','testingggg','$2y$10$/VMDktM.cvX9yJ47nzjXbeJbZ.eD7KHjK23twGKKwvMpEG/.R94b6','testingggg@gmail.com','Europe/Skopje',1,1701431006,1701431006,1701431358,0,'testingggg@gmail.com',1),(44,'en','en','en','vero','$2y$10$ACqcIngLzuzK/J1PI5f6k.aluUqOirijwk2EMKc8Qa8/DgkHAnFd6','vero@mailinator.com','Europe/Skopje',1,1701766469,1701767890,1709210206,1709210206,'vero@mailinator.com',1),(45,'en','en','en','xgate','$2y$10$9qz1l/L.NOzpIYDp6Fu0IO651Xad34WKoIYOPGWKjwpjQjb4WyQM6','xgate@mailinator.com','Europe/Skopje',1,1701772107,1701772176,1709203291,1709203291,'xgate@mailinator.com',1),(46,'en','en','en','mitre','$2y$10$Hts.kmMq9/LGQBEtcne1E.Lxr3VkTg0xigikZ49ieaL29TdfzF6ci','mitre@test.co','Europe/Skopje',1,1701848989,1701848989,1701848994,0,'mitre@test.co',1),(47,'en','en','en','slavcemitrov92test1','$2y$10$JokzP3XiSMcdmYYar0Vhbubbe75D/I71.2jN38LSnVGxL4YoAEwji','slavcemitrov92test1@gmail.com','Europe/Skopje',1,1702370828,1702371487,1702371481,0,'slavcemitrov92test1@gmail.com',1),(48,'en','en','en','Testerov','$2y$10$DqFVtN7WNdwbFK0wB1RWrOA3LyOtM1diJY5LnOMkIPofzr9F3Ay..','Testerov@test.com','Europe/Skopje',1,1702371707,1702371707,1702371712,0,'Testerov@test.com',1),(49,'en','en','en','testtesterov','$2y$10$3pt56Y4bMmYOJV9Fy72FTOoqBnrPGiLeBcm8sFSuKRo7H2KOYsV9i','testtesterov@gmail.com','Europe/Skopje',1,1702372323,1702372323,1702372327,0,'testtesterov@gmail.com',1),(50,'en','en','en','test_1','$2y$10$J9tJiFgu1.yFTKLL8JvIPOunG/fisXp0Aw4KHFX7FrTBWGPdw04Gm','test@gmail.co','Europe/Skopje',1,1702375673,1702375673,1702375698,0,'test@gmail.co',1);
/*!40000 ALTER TABLE `users_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `watchdog` (
  `wid` bigint NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int unsigned NOT NULL DEFAULT '0' COMMENT 'The "users".uid of the user who triggered the event.',
  `type` varchar(64) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event. ranges from 0 (Emergency) to 7 (Debug)',
  `link` text COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) CHARACTER SET ascii COLLATE ascii_general_ci NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` bigint NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=4757 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
INSERT INTO `watchdog` VALUES (3747,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"58.67ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.163.158',1706001996),(3748,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:7:\"13.97ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.163.158',1706001996),(3749,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"29.03ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.163.158',1706001996),(3750,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"6.28ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.163.158',1706001996),(3751,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"8.78ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.163.158',1706001996),(3752,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:9:\"1460.01ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.163.158',1706001997),(3753,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"14.22ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.163.158',1706001997),(3754,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"212.91ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.163.158',1706001998),(3755,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/user/1','','77.28.163.158',1706001999),(3756,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css?delta=2&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8&language=en&theme=nexora_theme','https://nc-dev.xgate.io/user/1','77.28.163.158',1706002001),(3757,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/css/css_li8PAVn3Baz9Bz128VQjnsVT0IPMTW7rLefIxXGcubE.css?delta=0&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8&language=en&theme=nexora_theme','https://nc-dev.xgate.io/user/1','77.28.163.158',1706002001),(3758,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/js/js_hBftOmCONTXh7Py-wbBF_SLnLcsphflOxd0Djo_w57M.js?delta=0&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8&language=en&scope=header&theme=nexora_theme','https://nc-dev.xgate.io/user/1','77.28.163.158',1706002001),(3759,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3918.32ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.163.158',1706002001),(3760,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/','','77.28.163.158',1706002002),(3761,44,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:4:\"vero\";}',6,'','https://nc-dev.xgate.io/','https://nc-dev.xgate.io/','77.28.163.158',1706002287),(3762,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013374),(3763,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"305.46ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013374),(3764,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"6.27ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013374),(3765,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"196.56ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013374),(3766,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"52.26ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013374),(3767,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:7:\"14.21ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013374),(3768,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:8:\"119.12ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013374),(3769,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"2.36ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013374),(3770,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"21.13ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013375),(3771,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:6:\"54.4ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013375),(3772,0,'simple_oauth','Deleted @limit expired tokens in cron.',_binary 'a:1:{s:6:\"@limit\";i:0;}',5,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013375),(3773,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:8:\"174.42ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013375),(3774,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"93.57ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013375),(3775,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3257.16ms\";}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013378),(3776,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/','','46.217.127.16',1706013378),(3777,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3778,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"74.27ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3779,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"7.87ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3780,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:7:\"145.2ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3781,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"26.14ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3782,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.02ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3783,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"25.68ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3784,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"2.52ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3785,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"18.47ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3786,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"21.69ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3787,0,'simple_oauth','Deleted @limit expired tokens in cron.',_binary 'a:1:{s:6:\"@limit\";i:0;}',5,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3788,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"99.04ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3789,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"78.27ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087083),(3790,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"470.96ms\";}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087084),(3791,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/','','198.235.24.111',1706087084),(3792,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3793,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"133.73ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3794,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"3.59ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3795,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"179.64ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3796,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"9.03ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3797,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"4.99ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3798,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"36.94ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3799,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.37ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3800,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"11.16ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3801,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"29.69ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3802,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"10.48ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3803,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"130.3ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099877),(3804,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/user/1','','77.28.134.98',1706099878),(3805,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/contextual/render','https://nc-dev.xgate.io/user/1','77.28.134.98',1706099878),(3806,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3836.06ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099881),(3807,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/','','77.28.134.98',1706099881),(3808,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149291),(3809,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3810,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"76.48ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3811,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:4:\"18ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3812,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"190.83ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3813,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"36.3ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3814,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.96ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3815,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"35.6ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3816,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"2.68ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3817,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"10.02ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3818,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"38.94ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3819,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"24.03ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3820,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"137.24ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149292),(3821,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"621.91ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149293),(3822,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/wp-login.php','','171.244.49.8',1706149293),(3823,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190190),(3824,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"229.71ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190191),(3825,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"8.01ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190191),(3826,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"203.01ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190191),(3827,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"42.36ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190191),(3828,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"8.38ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190191),(3829,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"70.95ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190191),(3830,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"20.3ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190191),(3831,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"66.97ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190191),(3832,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/user/1','','77.28.142.206',1706190191),(3833,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"96.27ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190191),(3834,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"44.91ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190191),(3835,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/contextual/render','https://nc-dev.xgate.io/user/1','77.28.142.206',1706190192),(3836,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"456.89ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190192),(3837,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/dashboard','https://nc-dev.xgate.io/user/1','77.28.142.206',1706190204),(3838,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/js/js_DDlwmLzvU_BdjRokAC3uV0WpKVo6Y1C9bKvzLc-jd9s.js?delta=2&include=eJyNU1uWwjAI3VBj1zAr6SEJNhnTkAPU0d0PVau2Hx5_8riXABdIIMY-8tygHBrTyCjSBaqKF52hrNQLcSXXk3RyFcWp9yDYVbwQw6AJJ-w9kYoytC08FvJQtphZVYGgmao4BV92rgoe1UmO6IG3zDEXRZYtGEGSJ-Dogi07stCY6xYyqaiugcgfcdxzYzaBvI-g6HJts25xUIWQJqw7_K4pvJV4UXvGWw27ZBGIrz20_DxPwCcH4hhhl1GliN1T4uALhdNwE9pP1pxUrsOmnvALl8_2R8QvrFxIwFa78Qvb4fT3jZXm6RH5vTQxSysQsFOiYh3vH3sX8Yw2iMvqVmwW5PXhcj5km1C5-8s2qlyNkIQtobVWaV7czexEr1b78YVsUrB-eWMnqDAif_4GayYQp1yHx-22y5r5LalVzmDjMff3NCURa5h1dbvet86ebpQRP1CHRGfkRbXN394AJUDDn-Vx5_M4tNzsjz4O_xaEj_U&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/dashboard','77.28.142.206',1706190205),(3839,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/monthlyfee-ajax','https://nc-dev.xgate.io/dashboard','77.28.142.206',1706190206),(3840,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/monthly-kw-ajax','https://nc-dev.xgate.io/dashboard','77.28.142.206',1706190206),(3841,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/monthly-charging-ajax','https://nc-dev.xgate.io/dashboard','77.28.142.206',1706190206),(3842,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/monthly-transactions-ajax','https://nc-dev.xgate.io/dashboard','77.28.142.206',1706190206),(3843,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/monthly-time-ajax','https://nc-dev.xgate.io/dashboard','77.28.142.206',1706190206),(3844,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/contextual/render','https://nc-dev.xgate.io/dashboard','77.28.142.206',1706190206),(3845,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/contextual/render','https://nc-dev.xgate.io/dashboard','77.28.142.206',1706190207),(3846,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/history/2/read','https://nc-dev.xgate.io/dashboard','77.28.142.206',1706190207),(3847,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:10:\"16384.74ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190208),(3848,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/','','77.28.142.206',1706190208),(3849,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"Undefined property: Drupal\\views\\ViewExecutable::$totals\";}s:9:\"%function\";s:24:\"xgate_views_pre_render()\";s:5:\"%file\";s:71:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/xgate/xgate.module\";s:5:\"%line\";i:33;s:17:\"@backtrace_string\";s:7792:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/xgate/xgate.module(33): _drupal_error_handler()\n#2 [internal function]: xgate_views_pre_render()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(409): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(388): Drupal\\Core\\Extension\\ModuleHandler->Drupal\\Core\\Extension\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(416): Drupal\\Core\\Extension\\ModuleHandler->invokeAllWith()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/ViewExecutable.php(1538): Drupal\\Core\\Extension\\ModuleHandler->invokeAll()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Plugin/views/display/Block.php(131): Drupal\\views\\ViewExecutable->render()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/ViewExecutable.php(1645): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Element/View.php(81): Drupal\\views\\ViewExecutable->executeDisplay()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/block/src/BlockViewBuilder.php(171): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\block\\BlockViewBuilder::preRender()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(111): call_user_func_array()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(797): Drupal\\Core\\Render\\Renderer->doTrustedCallback()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(386): Drupal\\Core\\Render\\Renderer->doCallback()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(458): Drupal\\Core\\Render\\Renderer->doRender()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Template/TwigExtension.php(474): Drupal\\Core\\Render\\Renderer->render()\n#19 /var/www/html/nexora-nc/nexora-nc/web/sites/default/files/php/twig/65af8ae49330b_page.html.twig_3DbLEJoEpGiEXeJjqt6N4LL1T/L2z49DEX02kdxfX1LF_ATwJcpg0tJ89DS1hifm8Ci7g.php(65): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#20 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(394): __TwigTemplate_596f366b579ca263683d9fc25fc9034f->doDisplay()\n#21 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(367): Twig\\Template->displayWithErrorHandling()\n#22 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(379): Twig\\Template->display()\n#23 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/TemplateWrapper.php(40): Twig\\Template->render()\n#24 /var/www/html/nexora-nc/nexora-nc/web/core/themes/engines/twig/twig.engine(53): Twig\\TemplateWrapper->render()\n#25 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Theme/ThemeManager.php(372): twig_render_template()\n#26 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(445): Drupal\\Core\\Theme\\ThemeManager->render()\n#27 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Template/TwigExtension.php(474): Drupal\\Core\\Render\\Renderer->render()\n#29 /var/www/html/nexora-nc/nexora-nc/web/sites/default/files/php/twig/65af8ae49330b_html.html.twig_eSTZZ-fxmU3v-Zcg0gkfUIjmL/13f6YN7xJOFZa0-EiLS-tHbfNgV1DeT5iqFzXFIaqR4.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#30 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(394): __TwigTemplate_bee4c70385f919e70e579297cb98d98c->doDisplay()\n#31 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(367): Twig\\Template->displayWithErrorHandling()\n#32 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(379): Twig\\Template->display()\n#33 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/TemplateWrapper.php(40): Twig\\Template->render()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/themes/engines/twig/twig.engine(53): Twig\\TemplateWrapper->render()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Theme/ThemeManager.php(372): twig_render_template()\n#36 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(445): Drupal\\Core\\Theme\\ThemeManager->render()\n#37 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#38 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(158): Drupal\\Core\\Render\\Renderer->render()\n#39 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#40 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(159): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#41 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#42 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#43 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#44 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(186): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#45 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#46 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#47 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#48 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#49 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#50 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#51 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#52 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#53 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#54 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#55 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#56 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#57 {main}\";}',4,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard','77.28.142.206',1706190210),(3850,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"Trying to access array offset on value of type null\";}s:9:\"%function\";s:24:\"xgate_views_pre_render()\";s:5:\"%file\";s:71:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/xgate/xgate.module\";s:5:\"%line\";i:33;s:17:\"@backtrace_string\";s:7792:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/xgate/xgate.module(33): _drupal_error_handler()\n#2 [internal function]: xgate_views_pre_render()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(409): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(388): Drupal\\Core\\Extension\\ModuleHandler->Drupal\\Core\\Extension\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(416): Drupal\\Core\\Extension\\ModuleHandler->invokeAllWith()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/ViewExecutable.php(1538): Drupal\\Core\\Extension\\ModuleHandler->invokeAll()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Plugin/views/display/Block.php(131): Drupal\\views\\ViewExecutable->render()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/ViewExecutable.php(1645): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Element/View.php(81): Drupal\\views\\ViewExecutable->executeDisplay()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/block/src/BlockViewBuilder.php(171): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\block\\BlockViewBuilder::preRender()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(111): call_user_func_array()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(797): Drupal\\Core\\Render\\Renderer->doTrustedCallback()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(386): Drupal\\Core\\Render\\Renderer->doCallback()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(458): Drupal\\Core\\Render\\Renderer->doRender()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Template/TwigExtension.php(474): Drupal\\Core\\Render\\Renderer->render()\n#19 /var/www/html/nexora-nc/nexora-nc/web/sites/default/files/php/twig/65af8ae49330b_page.html.twig_3DbLEJoEpGiEXeJjqt6N4LL1T/L2z49DEX02kdxfX1LF_ATwJcpg0tJ89DS1hifm8Ci7g.php(65): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#20 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(394): __TwigTemplate_596f366b579ca263683d9fc25fc9034f->doDisplay()\n#21 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(367): Twig\\Template->displayWithErrorHandling()\n#22 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(379): Twig\\Template->display()\n#23 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/TemplateWrapper.php(40): Twig\\Template->render()\n#24 /var/www/html/nexora-nc/nexora-nc/web/core/themes/engines/twig/twig.engine(53): Twig\\TemplateWrapper->render()\n#25 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Theme/ThemeManager.php(372): twig_render_template()\n#26 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(445): Drupal\\Core\\Theme\\ThemeManager->render()\n#27 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Template/TwigExtension.php(474): Drupal\\Core\\Render\\Renderer->render()\n#29 /var/www/html/nexora-nc/nexora-nc/web/sites/default/files/php/twig/65af8ae49330b_html.html.twig_eSTZZ-fxmU3v-Zcg0gkfUIjmL/13f6YN7xJOFZa0-EiLS-tHbfNgV1DeT5iqFzXFIaqR4.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#30 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(394): __TwigTemplate_bee4c70385f919e70e579297cb98d98c->doDisplay()\n#31 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(367): Twig\\Template->displayWithErrorHandling()\n#32 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(379): Twig\\Template->display()\n#33 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/TemplateWrapper.php(40): Twig\\Template->render()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/themes/engines/twig/twig.engine(53): Twig\\TemplateWrapper->render()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Theme/ThemeManager.php(372): twig_render_template()\n#36 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(445): Drupal\\Core\\Theme\\ThemeManager->render()\n#37 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#38 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(158): Drupal\\Core\\Render\\Renderer->render()\n#39 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#40 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(159): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#41 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#42 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#43 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#44 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(186): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#45 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#46 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#47 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#48 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#49 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#50 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#51 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#52 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#53 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#54 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#55 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#56 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#57 {main}\";}',4,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard','77.28.142.206',1706190210),(3851,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295613),(3852,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"235.41ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295613),(3853,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"34.71ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295613),(3854,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"252.67ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295614),(3855,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"78.95ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295614),(3856,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"7.54ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295614),(3857,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"74.25ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295614),(3858,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"6.68ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295614),(3859,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"66.97ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295614),(3860,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:8:\"118.12ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295614),(3861,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"39.11ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295614),(3862,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/user/1','','77.28.159.102',1706295615),(3863,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"490.18ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295615),(3864,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/contextual/render','https://nc-dev.xgate.io/user/1','77.28.159.102',1706295615),(3865,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"9756.35ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295625),(3866,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/','','77.28.159.102',1706295625),(3867,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3868,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"76.93ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3869,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"11.06ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3870,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"180.34ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3871,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/user/login','89.205.63.102',1706477867),(3872,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"36.58ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3873,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.14ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3874,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"20.38ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3875,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"2.28ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3876,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"19.25ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3877,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"17.98ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3878,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"15.32ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3879,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"89.37ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477867),(3880,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3950.66ms\";}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477871),(3881,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/user/login','','89.205.63.102',1706477871),(3882,1,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:6:\"nexora\";}',6,'','https://nc-dev.xgate.io/','https://nc-dev.xgate.io/','89.205.63.102',1706482533),(3883,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584756),(3884,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584756),(3885,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"110.67ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584756),(3886,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:4:\"22ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584756),(3887,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"128.99ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584757),(3888,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"46.9ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584757),(3889,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.87ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584757),(3890,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"41.42ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584757),(3891,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:5:\"3.8ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584757),(3892,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"31.91ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584757),(3893,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"41.21ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584757),(3894,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"27.51ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584757),(3895,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"160.82ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584757),(3896,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"4030.62ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584761),(3897,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/wp-login.php','','54.66.12.0',1706584761),(3898,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596071),(3899,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"74.44ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596071),(3900,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"5.82ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596071),(3901,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1706596071),(3902,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"132.23ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596071),(3903,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"10.82ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596071),(3904,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.46ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596072),(3905,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"17.88ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596072),(3906,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.17ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596072),(3907,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"10.37ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596072),(3908,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"20.43ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596072),(3909,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"7.01ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596072),(3910,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"37.65ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596072),(3911,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"184.12ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596072),(3912,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1706596072),(3913,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729278),(3914,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729278),(3915,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"120.76ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729278),(3916,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"12.02ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729278),(3917,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"154.58ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729278),(3918,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"39.08ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729278),(3919,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"4.72ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729278),(3920,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"43.16ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729278),(3921,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"4.25ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729278),(3922,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"30.83ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729278),(3923,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"48.59ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729278),(3924,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"24.28ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729279),(3925,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"187.51ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729279),(3926,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"5691.41ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729284),(3927,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.75.182.155',1706729284),(3928,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920414),(3929,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"352.51ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920414),(3930,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"33.36ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920414),(3931,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"308.15ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920415),(3932,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"46.51ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920415),(3933,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:7:\"26.14ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920415),(3934,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"68.8ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920415),(3935,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"8.93ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920415),(3936,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"61.71ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920415),(3937,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:8:\"112.55ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920415),(3938,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"37.04ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920415),(3939,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"492.41ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920416),(3940,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/user/1','','89.205.63.102',1706920416),(3941,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/contextual/render','https://nc-dev.xgate.io/user/1','89.205.63.102',1706920417),(3942,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/dashboard','https://nc-dev.xgate.io/user/1','89.205.63.102',1706920420),(3943,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/monthlyfee-ajax','https://nc-dev.xgate.io/dashboard','89.205.63.102',1706920420),(3944,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/contextual/render','https://nc-dev.xgate.io/dashboard','89.205.63.102',1706920420),(3945,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/monthly-transactions-ajax','https://nc-dev.xgate.io/dashboard','89.205.63.102',1706920421),(3946,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/monthly-kw-ajax','https://nc-dev.xgate.io/dashboard','89.205.63.102',1706920421),(3947,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/monthly-charging-ajax','https://nc-dev.xgate.io/dashboard','89.205.63.102',1706920421),(3948,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/monthly-time-ajax','https://nc-dev.xgate.io/dashboard','89.205.63.102',1706920421),(3949,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/history/2/read','https://nc-dev.xgate.io/dashboard','89.205.63.102',1706920421),(3950,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/contextual/render','https://nc-dev.xgate.io/dashboard','89.205.63.102',1706920421),(3951,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard','89.205.63.102',1706920422),(3952,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"6250.46ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920422),(3953,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1706920422),(3954,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','148.66.145.29',1706930740),(3955,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095393),(3956,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3957,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"77.23ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3958,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"9.96ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3959,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"118.92ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3960,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"35.59ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3961,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.07ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3962,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"32.36ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3963,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"3.06ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3964,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"15.81ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3965,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"30.59ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3966,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"18.93ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3967,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"240.63ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095394),(3968,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"4560.27ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095399),(3969,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/wp-login.php','','68.178.145.193',1707095399),(3970,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3971,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"47.28ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3972,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"3.08ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3973,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"127.72ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3974,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:4:\"15ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3975,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"5.45ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3976,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"6.38ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3977,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:5:\"1.8ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3978,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"8.81ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3979,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:6:\"5.85ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3980,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"6.08ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3981,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/user/1','','77.28.187.94',1707127369),(3982,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"193.63ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127369),(3983,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/contextual/render','https://nc-dev.xgate.io/user/1','77.28.187.94',1707127370),(3984,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"634.26ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127370),(3985,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/','','77.28.187.94',1707127370),(3986,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207501),(3987,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3988,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3989,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"52.37ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3990,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"11.16ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3991,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:7:\"99.37ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3992,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"26.19ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3993,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.66ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3994,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"22.55ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3995,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"3.33ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3996,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"20.18ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3997,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"20.17ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3998,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"19.25ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(3999,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"117.16ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207502),(4000,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3202.86ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207506),(4001,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-facilities','','77.28.185.1',1707207506),(4002,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223279),(4003,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"241.05ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223279),(4004,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"9.04ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223279),(4005,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"137.05ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223280),(4006,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"48.31ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223280),(4007,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:7:\"13.62ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223280),(4008,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"21.71ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223280),(4009,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"2.31ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223280),(4010,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"22.22ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223280),(4011,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"28.93ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223280),(4012,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"31.69ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223280),(4013,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"95.58ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223280),(4014,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"2027.69ms\";}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223282),(4015,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/login','','79.125.162.207',1707223282),(4016,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4017,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"102.65ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4018,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:5:\"7.3ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4019,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"145.87ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4020,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"41.08ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4021,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.76ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4022,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"30.12ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4023,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"3.48ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4024,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"32.85ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4025,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"49.88ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4026,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"18.77ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4027,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"166.16ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376845),(4028,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/user/1','','77.28.139.89',1707376846),(4029,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/css/css_9kHgcZshMDbbzPzJKo51ZmL2p6PFWVfl55Ot3aXZgN4.css?delta=2&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8&language=en&theme=nexora_theme','https://nc-dev.xgate.io/user/1','77.28.139.89',1707376846),(4030,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/css/css_li8PAVn3Baz9Bz128VQjnsVT0IPMTW7rLefIxXGcubE.css?delta=0&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8&language=en&theme=nexora_theme','https://nc-dev.xgate.io/user/1','77.28.139.89',1707376846),(4031,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/js/js_hBftOmCONTXh7Py-wbBF_SLnLcsphflOxd0Djo_w57M.js?delta=0&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8&language=en&scope=header&theme=nexora_theme','https://nc-dev.xgate.io/user/1','77.28.139.89',1707376847),(4032,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/js/js_UV1k8WG0OseuGCK2QkhWSkt9fz6lr_JUP3OSl0fjdkI.js?delta=0&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/user/1','77.28.139.89',1707376848),(4033,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/js/js_xX-lrZ-ReN9huXb1xzkP2zpLwolYpmfg1bZ06QaPFpI.js?delta=2&include=eJx9UltywyAMvJCJz9CTZAQoNlOMGEmkye0rJ6Ep_sgPj11YdiUCMc6RW4V8qkwLo8gUqCjetEHu1BtxOZVvmeQuitvsQXAqeCOGs6644eyJVJShjvCSyUMeMTtVBIImKuIUfD5IZbyokxTRA4_MJWVFlhGMIKsn4OiCDQcy05LKCFlUVFdB5Ic4HrklWUA-vqDoUqlNRxxUIawblgP-zBT-lXhPe8VHDQc8JqkZAk5KlC3u_JqniFe0Luyj61gT5H5xX5-StUeeesn6xMUIWbGuaLmU2i7X2Ine7eHljQwWzKw3doMCC_LnP9CdQNxSOb92j1m684epHudstWnz06asxBqadtm-H8X-ZJQRP1Cnla7Ie2or_vEASoCKX_vlyaflXFO1D_pa_AJT7Sp8&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/user/1','77.28.139.89',1707376848),(4034,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/contextual/render','https://nc-dev.xgate.io/user/1','77.28.139.89',1707376849),(4035,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"4852.71ms\";}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376850),(4036,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/','','77.28.139.89',1707376850),(4037,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402655),(4038,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"85.39ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402655),(4039,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"19.08ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402655),(4040,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"173.01ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4041,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4042,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"30.66ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4043,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"4.02ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4044,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"32.05ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4045,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"7.47ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4046,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"34.69ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4047,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"33.24ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4048,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"21.15ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4049,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"119.85ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4050,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"419.55ms\";}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4051,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/','','45.55.71.249',1707402656),(4052,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606975),(4053,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"134.56ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606975),(4054,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"26.09ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606975),(4055,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"144.39ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606975),(4056,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"57.75ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606975),(4057,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:4:\"13ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606975),(4058,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:8:\"127.64ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606975),(4059,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:7:\"14.02ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606975),(4060,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"63.82ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606975),(4061,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"95.26ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606975),(4062,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"69.62ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606975),(4063,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"407.94ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606976),(4064,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/css/css_EFm5mr7XmmMurrTQMB2hPjnxqFjUD-eABadAkdPUeAY.css?delta=0&include=eJxdkFEKAzEIRC_UdI-0aOJmBTcGdWl7-wban-RH5I06jP7xoGtDcHo0eqvBHiddtKFqeBj0GVdRBJnZmGoOOVibpwCU5ZTQEcm5EILNysESZD7DAn6igpWUR1lE0cptRkZOkTq4v9TKqlUeAW11CErc-h0zhwjI50Vt4b9MWW2s2t1Bnt20Dl9_INe9cx__-jdfkHmERw&language=en&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707606976),(4065,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/js/js_Lh7oXRyDgRdwAOea2FSQSGvEvGNtNWRINVwky32NvIU.js?delta=0&include=eJxdkFEKAzEIRC_UdI-0aOJmBTcGdWl7-wban-RH5I06jP7xoGtDcHo0eqvBHiddtKFqeBj0GVdRBJnZmGoOOVibpwCU5ZTQEcm5EILNysESZD7DAn6igpWUR1lE0cptRkZOkTq4v9TKqlUeAW11CErc-h0zhwjI50Vt4b9MWW2s2t1Bnt20Dl9_INe9cx__-jdfkHmERw&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707606977),(4066,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/js/js_3MYWYqmAA0Jsj5DwDyQ5UE-nwohRB_4tI1brU2WD8jU.js?delta=2&include=eJxdkFEKAzEIRC_UdI-0aOJmBTcGdWl7-wban-RH5I06jP7xoGtDcHo0eqvBHiddtKFqeBj0GVdRBJnZmGoOOVibpwCU5ZTQEcm5EILNysESZD7DAn6igpWUR1lE0cptRkZOkTq4v9TKqlUeAW11CErc-h0zhwjI50Vt4b9MWW2s2t1Bnt20Dl9_INe9cx__-jdfkHmERw&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707606978),(4067,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"4923.72ms\";}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606981),(4068,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/','','89.205.63.102',1707606981),(4069,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4070,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"96.09ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4071,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"7.29ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4072,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:7:\"98.91ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4073,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"8.67ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4074,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.25ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4075,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"24.72ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4076,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"2.07ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4077,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"15.08ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4078,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"19.71ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4079,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"9.02ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4080,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:6:\"76.7ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4081,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"402.98ms\";}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4082,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/sites/default/files/js/js_J7ttmx3K1CloCxGh_2GpfgrJpD7qMxWf_4Tls4cNViU.js?delta=1&include=eJxdz0EOQyEIBNAL1fwjNah8NVEwME3b29d0pxsWbwhk_OvgcUVyfgh_1OiJyoOvqAqH0dy5dI3Ud1tb4pTQVDyAYj9Odb4RvGWOZHtytw423zGT16hkOaQ1jrBrabKTsTPCJPe3Wj6z0lZBOz-AQ5P5wu4EUKqD5fB_px-KhHU_&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/','89.205.63.102',1707641997),(4083,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672421),(4084,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4085,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"102.63ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4086,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"11.17ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4087,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:7:\"115.7ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4088,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"18.59ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4089,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.01ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4090,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"18.56ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4091,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.03ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4092,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"5.92ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4093,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"21.96ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4094,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"8.06ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4095,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"96.34ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672422),(4096,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"517.89ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672423),(4097,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/wp-login.php','','5.56.132.84',1707672423),(4098,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003151),(4099,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003151),(4100,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003152),(4101,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"89.39ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003152),(4102,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"13.57ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003152),(4103,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"109.51ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003152),(4104,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"26.49ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003152),(4105,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.14ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003152),(4106,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:4:\"21ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003152),(4107,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"3.27ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003152),(4108,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"16.38ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003152),(4109,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"23.86ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003152),(4110,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"17.32ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003152),(4111,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"140.91ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003153),(4112,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3682.01ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003156),(4113,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003156),(4114,0,'php','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:37:\"GuzzleHttp\\Exception\\ConnectException\";s:8:\"@message\";s:155:\"cURL error 6: Could not resolve host: nexora-nc-drupal-1 (see https://curl.haxx.se/libcurl/c/libcurl-errors.html) for http://nexora-nc-drupal-1/oauth/token\";s:9:\"%function\";s:49:\"GuzzleHttp\\Handler\\CurlFactory::createRejection()\";s:5:\"%file\";s:86:\"/var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php\";s:5:\"%line\";i:210;s:17:\"@backtrace_string\";s:5433:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(158): GuzzleHttp\\Handler\\CurlFactory::createRejection()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(110): GuzzleHttp\\Handler\\CurlFactory::finishError()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlHandler.php(47): GuzzleHttp\\Handler\\CurlFactory::finish()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(28): GuzzleHttp\\Handler\\CurlHandler->__invoke()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(48): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/PrepareBodyMiddleware.php(64): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(31): GuzzleHttp\\PrepareBodyMiddleware->__invoke()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/RedirectMiddleware.php(71): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(66): GuzzleHttp\\RedirectMiddleware->__invoke()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/HandlerStack.php(75): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(333): GuzzleHttp\\HandlerStack->__invoke()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(169): GuzzleHttp\\Client->transfer()\n#12 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(189): GuzzleHttp\\Client->requestAsync()\n#13 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/ClientTrait.php(95): GuzzleHttp\\Client->request()\n#14 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(142): GuzzleHttp\\Client->post()\n#15 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(97): Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->loginUser()\n#16 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#19 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#23 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#24 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#26 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#27 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#29 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#30 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#31 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#32 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#33 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#36 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#37 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003193),(4115,0,'php','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:37:\"GuzzleHttp\\Exception\\ConnectException\";s:8:\"@message\";s:155:\"cURL error 6: Could not resolve host: nexora-nc-drupal-1 (see https://curl.haxx.se/libcurl/c/libcurl-errors.html) for http://nexora-nc-drupal-1/oauth/token\";s:9:\"%function\";s:49:\"GuzzleHttp\\Handler\\CurlFactory::createRejection()\";s:5:\"%file\";s:86:\"/var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php\";s:5:\"%line\";i:210;s:17:\"@backtrace_string\";s:5433:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(158): GuzzleHttp\\Handler\\CurlFactory::createRejection()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(110): GuzzleHttp\\Handler\\CurlFactory::finishError()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlHandler.php(47): GuzzleHttp\\Handler\\CurlFactory::finish()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(28): GuzzleHttp\\Handler\\CurlHandler->__invoke()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(48): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/PrepareBodyMiddleware.php(64): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(31): GuzzleHttp\\PrepareBodyMiddleware->__invoke()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/RedirectMiddleware.php(71): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(66): GuzzleHttp\\RedirectMiddleware->__invoke()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/HandlerStack.php(75): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(333): GuzzleHttp\\HandlerStack->__invoke()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(169): GuzzleHttp\\Client->transfer()\n#12 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(189): GuzzleHttp\\Client->requestAsync()\n#13 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/ClientTrait.php(95): GuzzleHttp\\Client->request()\n#14 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(142): GuzzleHttp\\Client->post()\n#15 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(97): Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->loginUser()\n#16 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#19 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#23 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#24 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#26 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#27 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#29 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#30 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#31 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#32 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#33 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#36 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#37 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003199),(4116,0,'php','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:37:\"GuzzleHttp\\Exception\\ConnectException\";s:8:\"@message\";s:155:\"cURL error 6: Could not resolve host: nexora-nc-drupal-1 (see https://curl.haxx.se/libcurl/c/libcurl-errors.html) for http://nexora-nc-drupal-1/oauth/token\";s:9:\"%function\";s:49:\"GuzzleHttp\\Handler\\CurlFactory::createRejection()\";s:5:\"%file\";s:86:\"/var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php\";s:5:\"%line\";i:210;s:17:\"@backtrace_string\";s:5433:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(158): GuzzleHttp\\Handler\\CurlFactory::createRejection()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(110): GuzzleHttp\\Handler\\CurlFactory::finishError()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlHandler.php(47): GuzzleHttp\\Handler\\CurlFactory::finish()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(28): GuzzleHttp\\Handler\\CurlHandler->__invoke()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(48): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/PrepareBodyMiddleware.php(64): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(31): GuzzleHttp\\PrepareBodyMiddleware->__invoke()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/RedirectMiddleware.php(71): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(66): GuzzleHttp\\RedirectMiddleware->__invoke()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/HandlerStack.php(75): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(333): GuzzleHttp\\HandlerStack->__invoke()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(169): GuzzleHttp\\Client->transfer()\n#12 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(189): GuzzleHttp\\Client->requestAsync()\n#13 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/ClientTrait.php(95): GuzzleHttp\\Client->request()\n#14 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(142): GuzzleHttp\\Client->post()\n#15 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(97): Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->loginUser()\n#16 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#19 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#23 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#24 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#26 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#27 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#29 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#30 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#31 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#32 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#33 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#36 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#37 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003208),(4117,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003238),(4118,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003238),(4119,0,'php','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:37:\"GuzzleHttp\\Exception\\ConnectException\";s:8:\"@message\";s:155:\"cURL error 6: Could not resolve host: nexora-nc-drupal-1 (see https://curl.haxx.se/libcurl/c/libcurl-errors.html) for http://nexora-nc-drupal-1/oauth/token\";s:9:\"%function\";s:49:\"GuzzleHttp\\Handler\\CurlFactory::createRejection()\";s:5:\"%file\";s:86:\"/var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php\";s:5:\"%line\";i:210;s:17:\"@backtrace_string\";s:5433:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(158): GuzzleHttp\\Handler\\CurlFactory::createRejection()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(110): GuzzleHttp\\Handler\\CurlFactory::finishError()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlHandler.php(47): GuzzleHttp\\Handler\\CurlFactory::finish()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(28): GuzzleHttp\\Handler\\CurlHandler->__invoke()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(48): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/PrepareBodyMiddleware.php(64): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(31): GuzzleHttp\\PrepareBodyMiddleware->__invoke()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/RedirectMiddleware.php(71): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(66): GuzzleHttp\\RedirectMiddleware->__invoke()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/HandlerStack.php(75): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(333): GuzzleHttp\\HandlerStack->__invoke()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(169): GuzzleHttp\\Client->transfer()\n#12 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(189): GuzzleHttp\\Client->requestAsync()\n#13 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/ClientTrait.php(95): GuzzleHttp\\Client->request()\n#14 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(142): GuzzleHttp\\Client->post()\n#15 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(97): Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->loginUser()\n#16 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#19 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#23 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#24 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#26 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#27 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#29 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#30 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#31 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#32 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#33 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#36 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#37 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003259),(4120,0,'php','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:37:\"GuzzleHttp\\Exception\\ConnectException\";s:8:\"@message\";s:155:\"cURL error 6: Could not resolve host: nexora-nc-drupal-1 (see https://curl.haxx.se/libcurl/c/libcurl-errors.html) for http://nexora-nc-drupal-1/oauth/token\";s:9:\"%function\";s:49:\"GuzzleHttp\\Handler\\CurlFactory::createRejection()\";s:5:\"%file\";s:86:\"/var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php\";s:5:\"%line\";i:210;s:17:\"@backtrace_string\";s:5433:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(158): GuzzleHttp\\Handler\\CurlFactory::createRejection()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(110): GuzzleHttp\\Handler\\CurlFactory::finishError()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlHandler.php(47): GuzzleHttp\\Handler\\CurlFactory::finish()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(28): GuzzleHttp\\Handler\\CurlHandler->__invoke()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(48): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/PrepareBodyMiddleware.php(64): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(31): GuzzleHttp\\PrepareBodyMiddleware->__invoke()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/RedirectMiddleware.php(71): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(66): GuzzleHttp\\RedirectMiddleware->__invoke()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/HandlerStack.php(75): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(333): GuzzleHttp\\HandlerStack->__invoke()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(169): GuzzleHttp\\Client->transfer()\n#12 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(189): GuzzleHttp\\Client->requestAsync()\n#13 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/ClientTrait.php(95): GuzzleHttp\\Client->request()\n#14 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(142): GuzzleHttp\\Client->post()\n#15 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(97): Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->loginUser()\n#16 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#19 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#23 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#24 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#26 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#27 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#29 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#30 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#31 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#32 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#33 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#36 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#37 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003289),(4121,0,'php','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:37:\"GuzzleHttp\\Exception\\ConnectException\";s:8:\"@message\";s:155:\"cURL error 6: Could not resolve host: nexora-nc-drupal-1 (see https://curl.haxx.se/libcurl/c/libcurl-errors.html) for http://nexora-nc-drupal-1/oauth/token\";s:9:\"%function\";s:49:\"GuzzleHttp\\Handler\\CurlFactory::createRejection()\";s:5:\"%file\";s:86:\"/var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php\";s:5:\"%line\";i:210;s:17:\"@backtrace_string\";s:5433:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(158): GuzzleHttp\\Handler\\CurlFactory::createRejection()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(110): GuzzleHttp\\Handler\\CurlFactory::finishError()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlHandler.php(47): GuzzleHttp\\Handler\\CurlFactory::finish()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(28): GuzzleHttp\\Handler\\CurlHandler->__invoke()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(48): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/PrepareBodyMiddleware.php(64): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(31): GuzzleHttp\\PrepareBodyMiddleware->__invoke()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/RedirectMiddleware.php(71): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(66): GuzzleHttp\\RedirectMiddleware->__invoke()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/HandlerStack.php(75): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(333): GuzzleHttp\\HandlerStack->__invoke()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(169): GuzzleHttp\\Client->transfer()\n#12 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(189): GuzzleHttp\\Client->requestAsync()\n#13 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/ClientTrait.php(95): GuzzleHttp\\Client->request()\n#14 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(142): GuzzleHttp\\Client->post()\n#15 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(97): Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->loginUser()\n#16 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#19 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#23 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#24 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#26 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#27 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#29 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#30 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#31 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#32 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#33 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#36 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#37 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003291),(4122,0,'php','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:37:\"GuzzleHttp\\Exception\\ConnectException\";s:8:\"@message\";s:155:\"cURL error 6: Could not resolve host: nexora-nc-drupal-1 (see https://curl.haxx.se/libcurl/c/libcurl-errors.html) for http://nexora-nc-drupal-1/oauth/token\";s:9:\"%function\";s:49:\"GuzzleHttp\\Handler\\CurlFactory::createRejection()\";s:5:\"%file\";s:86:\"/var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php\";s:5:\"%line\";i:210;s:17:\"@backtrace_string\";s:5433:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(158): GuzzleHttp\\Handler\\CurlFactory::createRejection()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(110): GuzzleHttp\\Handler\\CurlFactory::finishError()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlHandler.php(47): GuzzleHttp\\Handler\\CurlFactory::finish()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(28): GuzzleHttp\\Handler\\CurlHandler->__invoke()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(48): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/PrepareBodyMiddleware.php(64): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(31): GuzzleHttp\\PrepareBodyMiddleware->__invoke()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/RedirectMiddleware.php(71): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(66): GuzzleHttp\\RedirectMiddleware->__invoke()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/HandlerStack.php(75): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(333): GuzzleHttp\\HandlerStack->__invoke()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(169): GuzzleHttp\\Client->transfer()\n#12 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(189): GuzzleHttp\\Client->requestAsync()\n#13 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/ClientTrait.php(95): GuzzleHttp\\Client->request()\n#14 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(142): GuzzleHttp\\Client->post()\n#15 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(97): Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->loginUser()\n#16 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#19 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#23 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#24 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#26 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#27 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#29 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#30 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#31 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#32 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#33 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#36 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#37 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003356),(4123,0,'php','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:37:\"GuzzleHttp\\Exception\\ConnectException\";s:8:\"@message\";s:155:\"cURL error 6: Could not resolve host: nexora-nc-drupal-1 (see https://curl.haxx.se/libcurl/c/libcurl-errors.html) for http://nexora-nc-drupal-1/oauth/token\";s:9:\"%function\";s:49:\"GuzzleHttp\\Handler\\CurlFactory::createRejection()\";s:5:\"%file\";s:86:\"/var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php\";s:5:\"%line\";i:210;s:17:\"@backtrace_string\";s:5433:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(158): GuzzleHttp\\Handler\\CurlFactory::createRejection()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(110): GuzzleHttp\\Handler\\CurlFactory::finishError()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlHandler.php(47): GuzzleHttp\\Handler\\CurlFactory::finish()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(28): GuzzleHttp\\Handler\\CurlHandler->__invoke()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(48): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/PrepareBodyMiddleware.php(64): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(31): GuzzleHttp\\PrepareBodyMiddleware->__invoke()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/RedirectMiddleware.php(71): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(66): GuzzleHttp\\RedirectMiddleware->__invoke()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/HandlerStack.php(75): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(333): GuzzleHttp\\HandlerStack->__invoke()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(169): GuzzleHttp\\Client->transfer()\n#12 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(189): GuzzleHttp\\Client->requestAsync()\n#13 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/ClientTrait.php(95): GuzzleHttp\\Client->request()\n#14 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(142): GuzzleHttp\\Client->post()\n#15 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(97): Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->loginUser()\n#16 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#19 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#23 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#24 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#26 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#27 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#29 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#30 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#31 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#32 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#33 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#36 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#37 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003361),(4124,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003400),(4125,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003400),(4126,0,'php','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:37:\"GuzzleHttp\\Exception\\ConnectException\";s:8:\"@message\";s:155:\"cURL error 6: Could not resolve host: nexora-nc-drupal-1 (see https://curl.haxx.se/libcurl/c/libcurl-errors.html) for http://nexora-nc-drupal-1/oauth/token\";s:9:\"%function\";s:49:\"GuzzleHttp\\Handler\\CurlFactory::createRejection()\";s:5:\"%file\";s:86:\"/var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php\";s:5:\"%line\";i:210;s:17:\"@backtrace_string\";s:5433:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(158): GuzzleHttp\\Handler\\CurlFactory::createRejection()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(110): GuzzleHttp\\Handler\\CurlFactory::finishError()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlHandler.php(47): GuzzleHttp\\Handler\\CurlFactory::finish()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(28): GuzzleHttp\\Handler\\CurlHandler->__invoke()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(48): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/PrepareBodyMiddleware.php(64): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(31): GuzzleHttp\\PrepareBodyMiddleware->__invoke()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/RedirectMiddleware.php(71): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(66): GuzzleHttp\\RedirectMiddleware->__invoke()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/HandlerStack.php(75): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(333): GuzzleHttp\\HandlerStack->__invoke()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(169): GuzzleHttp\\Client->transfer()\n#12 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(189): GuzzleHttp\\Client->requestAsync()\n#13 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/ClientTrait.php(95): GuzzleHttp\\Client->request()\n#14 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(142): GuzzleHttp\\Client->post()\n#15 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(97): Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->loginUser()\n#16 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#19 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#23 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#24 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#26 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#27 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#29 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#30 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#31 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#32 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#33 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#36 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#37 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003418),(4127,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:67:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\";s:5:\"%file\";s:113:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php\";s:5:\"%line\";i:88;s:17:\"@backtrace_string\";s:3471:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(88): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/login','','54.86.50.139',1708003523),(4128,0,'php','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:37:\"GuzzleHttp\\Exception\\ConnectException\";s:8:\"@message\";s:155:\"cURL error 6: Could not resolve host: nexora-nc-drupal-1 (see https://curl.haxx.se/libcurl/c/libcurl-errors.html) for http://nexora-nc-drupal-1/oauth/token\";s:9:\"%function\";s:49:\"GuzzleHttp\\Handler\\CurlFactory::createRejection()\";s:5:\"%file\";s:86:\"/var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php\";s:5:\"%line\";i:210;s:17:\"@backtrace_string\";s:5433:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(158): GuzzleHttp\\Handler\\CurlFactory::createRejection()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(110): GuzzleHttp\\Handler\\CurlFactory::finishError()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlHandler.php(47): GuzzleHttp\\Handler\\CurlFactory::finish()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(28): GuzzleHttp\\Handler\\CurlHandler->__invoke()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(48): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/PrepareBodyMiddleware.php(64): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(31): GuzzleHttp\\PrepareBodyMiddleware->__invoke()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/RedirectMiddleware.php(71): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(66): GuzzleHttp\\RedirectMiddleware->__invoke()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/HandlerStack.php(75): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(333): GuzzleHttp\\HandlerStack->__invoke()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(169): GuzzleHttp\\Client->transfer()\n#12 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(189): GuzzleHttp\\Client->requestAsync()\n#13 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/ClientTrait.php(95): GuzzleHttp\\Client->request()\n#14 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(142): GuzzleHttp\\Client->post()\n#15 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(97): Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->loginUser()\n#16 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#19 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#23 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#24 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#26 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#27 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#29 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#30 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#31 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#32 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#33 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#36 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#37 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/login','','54.86.50.139',1708003523),(4129,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:64:\"Symfony\\Component\\HttpKernel\\Exception\\AccessDeniedHttpException\";s:8:\"@message\";s:60:\"The used authentication method is not allowed on this route.\";s:9:\"%function\";s:79:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onExceptionAccessDenied()\";s:5:\"%file\";s:103:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php\";s:5:\"%line\";i:135;s:4:\"@uri\";s:13:\"/api/v1/login\";}',4,'','https://nc-dev.xgate.io/api/v1/login','','54.86.50.139',1708003545),(4130,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:64:\"Symfony\\Component\\HttpKernel\\Exception\\AccessDeniedHttpException\";s:8:\"@message\";s:60:\"The used authentication method is not allowed on this route.\";s:9:\"%function\";s:79:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onExceptionAccessDenied()\";s:5:\"%file\";s:103:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php\";s:5:\"%line\";i:135;s:4:\"@uri\";s:13:\"/api/v1/login\";}',4,'','https://nc-dev.xgate.io/api/v1/login','','54.86.50.139',1708003565),(4131,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:64:\"Symfony\\Component\\HttpKernel\\Exception\\AccessDeniedHttpException\";s:8:\"@message\";s:60:\"The used authentication method is not allowed on this route.\";s:9:\"%function\";s:79:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onExceptionAccessDenied()\";s:5:\"%file\";s:103:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php\";s:5:\"%line\";i:135;s:4:\"@uri\";s:13:\"/api/v1/login\";}',4,'','https://nc-dev.xgate.io/api/v1/login','','54.86.50.139',1708003574),(4132,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:64:\"Symfony\\Component\\HttpKernel\\Exception\\AccessDeniedHttpException\";s:8:\"@message\";s:60:\"The used authentication method is not allowed on this route.\";s:9:\"%function\";s:79:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onExceptionAccessDenied()\";s:5:\"%file\";s:103:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php\";s:5:\"%line\";i:135;s:4:\"@uri\";s:13:\"/api/v1/login\";}',4,'','https://nc-dev.xgate.io/api/v1/login','','54.86.50.139',1708003579),(4133,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:64:\"Symfony\\Component\\HttpKernel\\Exception\\AccessDeniedHttpException\";s:8:\"@message\";s:60:\"The used authentication method is not allowed on this route.\";s:9:\"%function\";s:79:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onExceptionAccessDenied()\";s:5:\"%file\";s:103:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php\";s:5:\"%line\";i:135;s:4:\"@uri\";s:13:\"/api/v1/login\";}',4,'','https://nc-dev.xgate.io/api/v1/login','','54.86.50.139',1708003587),(4134,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:67:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\";s:5:\"%file\";s:113:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php\";s:5:\"%line\";i:88;s:17:\"@backtrace_string\";s:3471:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(88): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003684),(4135,0,'php','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:37:\"GuzzleHttp\\Exception\\ConnectException\";s:8:\"@message\";s:155:\"cURL error 6: Could not resolve host: nexora-nc-drupal-1 (see https://curl.haxx.se/libcurl/c/libcurl-errors.html) for http://nexora-nc-drupal-1/oauth/token\";s:9:\"%function\";s:49:\"GuzzleHttp\\Handler\\CurlFactory::createRejection()\";s:5:\"%file\";s:86:\"/var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php\";s:5:\"%line\";i:210;s:17:\"@backtrace_string\";s:5433:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(158): GuzzleHttp\\Handler\\CurlFactory::createRejection()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php(110): GuzzleHttp\\Handler\\CurlFactory::finishError()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/CurlHandler.php(47): GuzzleHttp\\Handler\\CurlFactory::finish()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(28): GuzzleHttp\\Handler\\CurlHandler->__invoke()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Handler/Proxy.php(48): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/PrepareBodyMiddleware.php(64): GuzzleHttp\\Handler\\Proxy::GuzzleHttp\\Handler\\{closure}()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(31): GuzzleHttp\\PrepareBodyMiddleware->__invoke()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/RedirectMiddleware.php(71): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Middleware.php(66): GuzzleHttp\\RedirectMiddleware->__invoke()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/HandlerStack.php(75): GuzzleHttp\\Middleware::GuzzleHttp\\{closure}()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(333): GuzzleHttp\\HandlerStack->__invoke()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(169): GuzzleHttp\\Client->transfer()\n#12 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/Client.php(189): GuzzleHttp\\Client->requestAsync()\n#13 /var/www/html/nexora-nc/nexora-nc/vendor/guzzlehttp/guzzle/src/ClientTrait.php(95): GuzzleHttp\\Client->request()\n#14 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(142): GuzzleHttp\\Client->post()\n#15 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(97): Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->loginUser()\n#16 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#19 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#22 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#23 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#24 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#25 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#26 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#27 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#29 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#30 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#31 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#32 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#33 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#36 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#37 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003684),(4136,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:64:\"Symfony\\Component\\HttpKernel\\Exception\\AccessDeniedHttpException\";s:8:\"@message\";s:60:\"The used authentication method is not allowed on this route.\";s:9:\"%function\";s:79:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onExceptionAccessDenied()\";s:5:\"%file\";s:103:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php\";s:5:\"%line\";i:135;s:4:\"@uri\";s:13:\"/api/v1/login\";}',4,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003739),(4137,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003750),(4138,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.104.139',1708003750),(4139,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:36:\"The user credentials were incorrect.\";s:9:\"%function\";s:73:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::invalidCredentials()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:192;s:17:\"@backtrace_string\";s:3728:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Grant/PasswordGrant.php(109): League\\OAuth2\\Server\\Exception\\OAuthServerException::invalidCredentials()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Grant/PasswordGrant.php(56): League\\OAuth2\\Server\\Grant\\PasswordGrant->validateUser()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationServer.php(204): League\\OAuth2\\Server\\Grant\\PasswordGrant->respondToAccessTokenRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Controller/Oauth2Token.php(93): League\\OAuth2\\Server\\AuthorizationServer->respondToAccessTokenRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Controller/Oauth2Token.php(69): Drupal\\simple_oauth\\Controller\\Oauth2Token->handleToken()\n#5 [internal function]: Drupal\\simple_oauth\\Controller\\Oauth2Token->token()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',3,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1708003789),(4140,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:64:\"Symfony\\Component\\HttpKernel\\Exception\\AccessDeniedHttpException\";s:8:\"@message\";s:60:\"The used authentication method is not allowed on this route.\";s:9:\"%function\";s:79:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onExceptionAccessDenied()\";s:5:\"%file\";s:103:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php\";s:5:\"%line\";i:135;s:4:\"@uri\";s:13:\"/api/v1/login\";}',4,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003796),(4141,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-balance','','46.217.104.139',1708003808),(4142,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-balance','','46.217.104.139',1708003808),(4143,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:67:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\";s:5:\"%file\";s:113:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php\";s:5:\"%line\";i:88;s:17:\"@backtrace_string\";s:3471:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(88): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/login','','46.217.104.139',1708003846),(4144,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-facilities','','54.86.50.139',1708011871),(4145,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-facilities','','54.86.50.139',1708011871),(4146,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','54.86.50.139',1708011954),(4147,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','54.86.50.139',1708011954),(4148,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:67:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\";s:5:\"%file\";s:113:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php\";s:5:\"%line\";i:88;s:17:\"@backtrace_string\";s:3471:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserLoginResource.php(88): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserLoginResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/login','','54.86.50.139',1708011962),(4149,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023656),(4150,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023657),(4151,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"52.57ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023657),(4152,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"5.98ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023657),(4153,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"113.54ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023657),(4154,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"45.29ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023657),(4155,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.58ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023657),(4156,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"15.34ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023657),(4157,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"3.47ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023657),(4158,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"13.75ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023657),(4159,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:8:\"1091.8ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023658),(4160,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"5.42ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023658),(4161,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"63.73ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023658),(4162,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"464.37ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023659),(4163,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/wp-login.php','','34.170.19.142',1708023659),(4164,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708031668),(4165,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708031668),(4166,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4167,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"58.68ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4168,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"3.83ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4169,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:7:\"116.6ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4170,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"7.45ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4171,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.75ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4172,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"4.64ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4173,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.65ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4174,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"15.49ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4175,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:8:\"322.21ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4176,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"1.47ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4177,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"60.76ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034998),(4178,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"285.21ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034999),(4179,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.84.123',1708034999),(4180,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4181,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"46.46ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4182,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"1.42ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4183,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:7:\"163.6ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4184,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"11.03ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4185,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.25ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4186,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"7.12ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4187,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.33ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4188,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:5:\"4.6ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4189,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"50.93ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4190,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"20.63ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4191,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"86.97ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4192,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:7:\"15.33ms\";}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4193,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/admin/content','https://nc-dev.xgate.io/admin/config/services/rest','46.217.104.139',1708068873),(4194,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069227),(4195,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"34.67ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069227),(4196,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"4.49ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069227),(4197,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"532.83ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069228),(4198,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"12.05ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069228),(4199,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.59ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069228),(4200,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"8.89ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069228),(4201,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.21ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069228),(4202,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"9.29ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069228),(4203,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:8:\"374.38ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069228),(4204,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"8.57ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069228),(4205,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"21.83ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069228),(4206,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:7:\"14.17ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069228),(4207,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708069228),(4208,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"Undefined property: Drupal\\views\\ViewExecutable::$totals\";}s:9:\"%function\";s:24:\"xgate_views_pre_render()\";s:5:\"%file\";s:71:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/xgate/xgate.module\";s:5:\"%line\";i:33;s:17:\"@backtrace_string\";s:7792:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/xgate/xgate.module(33): _drupal_error_handler()\n#2 [internal function]: xgate_views_pre_render()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(409): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(388): Drupal\\Core\\Extension\\ModuleHandler->Drupal\\Core\\Extension\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(416): Drupal\\Core\\Extension\\ModuleHandler->invokeAllWith()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/ViewExecutable.php(1538): Drupal\\Core\\Extension\\ModuleHandler->invokeAll()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Plugin/views/display/Block.php(131): Drupal\\views\\ViewExecutable->render()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/ViewExecutable.php(1645): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Element/View.php(81): Drupal\\views\\ViewExecutable->executeDisplay()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/block/src/BlockViewBuilder.php(171): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\block\\BlockViewBuilder::preRender()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(111): call_user_func_array()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(797): Drupal\\Core\\Render\\Renderer->doTrustedCallback()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(386): Drupal\\Core\\Render\\Renderer->doCallback()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(458): Drupal\\Core\\Render\\Renderer->doRender()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Template/TwigExtension.php(474): Drupal\\Core\\Render\\Renderer->render()\n#19 /var/www/html/nexora-nc/nexora-nc/web/sites/default/files/php/twig/65c1ec58655ce_page.html.twig_3DbLEJoEpGiEXeJjqt6N4LL1T/YxWx87MqD3xOezDvaHLZTf7VY4z8JPoGEibFG0-qGoM.php(65): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#20 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(394): __TwigTemplate_596f366b579ca263683d9fc25fc9034f->doDisplay()\n#21 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(367): Twig\\Template->displayWithErrorHandling()\n#22 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(379): Twig\\Template->display()\n#23 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/TemplateWrapper.php(40): Twig\\Template->render()\n#24 /var/www/html/nexora-nc/nexora-nc/web/core/themes/engines/twig/twig.engine(53): Twig\\TemplateWrapper->render()\n#25 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Theme/ThemeManager.php(372): twig_render_template()\n#26 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(445): Drupal\\Core\\Theme\\ThemeManager->render()\n#27 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Template/TwigExtension.php(474): Drupal\\Core\\Render\\Renderer->render()\n#29 /var/www/html/nexora-nc/nexora-nc/web/sites/default/files/php/twig/65c1ec58655ce_html.html.twig_eSTZZ-fxmU3v-Zcg0gkfUIjmL/VgKJCXSqYpxihXHd0nhLbe_2YnsrswJBPRCQW_c-U98.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#30 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(394): __TwigTemplate_bee4c70385f919e70e579297cb98d98c->doDisplay()\n#31 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(367): Twig\\Template->displayWithErrorHandling()\n#32 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(379): Twig\\Template->display()\n#33 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/TemplateWrapper.php(40): Twig\\Template->render()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/themes/engines/twig/twig.engine(53): Twig\\TemplateWrapper->render()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Theme/ThemeManager.php(372): twig_render_template()\n#36 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(445): Drupal\\Core\\Theme\\ThemeManager->render()\n#37 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#38 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(158): Drupal\\Core\\Render\\Renderer->render()\n#39 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#40 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(159): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#41 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#42 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#43 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#44 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(186): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#45 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#46 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#47 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#48 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#49 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#50 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#51 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#52 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#53 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#54 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#55 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#56 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#57 {main}\";}',4,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/user/1','46.217.104.139',1708069731),(4209,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"Trying to access array offset on value of type null\";}s:9:\"%function\";s:24:\"xgate_views_pre_render()\";s:5:\"%file\";s:71:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/xgate/xgate.module\";s:5:\"%line\";i:33;s:17:\"@backtrace_string\";s:7792:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/xgate/xgate.module(33): _drupal_error_handler()\n#2 [internal function]: xgate_views_pre_render()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(409): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(388): Drupal\\Core\\Extension\\ModuleHandler->Drupal\\Core\\Extension\\{closure}()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Extension/ModuleHandler.php(416): Drupal\\Core\\Extension\\ModuleHandler->invokeAllWith()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/ViewExecutable.php(1538): Drupal\\Core\\Extension\\ModuleHandler->invokeAll()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Plugin/views/display/Block.php(131): Drupal\\views\\ViewExecutable->render()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/ViewExecutable.php(1645): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Element/View.php(81): Drupal\\views\\ViewExecutable->executeDisplay()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/block/src/BlockViewBuilder.php(171): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\block\\BlockViewBuilder::preRender()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(111): call_user_func_array()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(797): Drupal\\Core\\Render\\Renderer->doTrustedCallback()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(386): Drupal\\Core\\Render\\Renderer->doCallback()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(458): Drupal\\Core\\Render\\Renderer->doRender()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Template/TwigExtension.php(474): Drupal\\Core\\Render\\Renderer->render()\n#19 /var/www/html/nexora-nc/nexora-nc/web/sites/default/files/php/twig/65c1ec58655ce_page.html.twig_3DbLEJoEpGiEXeJjqt6N4LL1T/YxWx87MqD3xOezDvaHLZTf7VY4z8JPoGEibFG0-qGoM.php(65): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#20 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(394): __TwigTemplate_596f366b579ca263683d9fc25fc9034f->doDisplay()\n#21 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(367): Twig\\Template->displayWithErrorHandling()\n#22 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(379): Twig\\Template->display()\n#23 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/TemplateWrapper.php(40): Twig\\Template->render()\n#24 /var/www/html/nexora-nc/nexora-nc/web/core/themes/engines/twig/twig.engine(53): Twig\\TemplateWrapper->render()\n#25 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Theme/ThemeManager.php(372): twig_render_template()\n#26 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(445): Drupal\\Core\\Theme\\ThemeManager->render()\n#27 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#28 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Template/TwigExtension.php(474): Drupal\\Core\\Render\\Renderer->render()\n#29 /var/www/html/nexora-nc/nexora-nc/web/sites/default/files/php/twig/65c1ec58655ce_html.html.twig_eSTZZ-fxmU3v-Zcg0gkfUIjmL/VgKJCXSqYpxihXHd0nhLbe_2YnsrswJBPRCQW_c-U98.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter()\n#30 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(394): __TwigTemplate_bee4c70385f919e70e579297cb98d98c->doDisplay()\n#31 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(367): Twig\\Template->displayWithErrorHandling()\n#32 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/Template.php(379): Twig\\Template->display()\n#33 /var/www/html/nexora-nc/nexora-nc/vendor/twig/twig/src/TemplateWrapper.php(40): Twig\\Template->render()\n#34 /var/www/html/nexora-nc/nexora-nc/web/core/themes/engines/twig/twig.engine(53): Twig\\TemplateWrapper->render()\n#35 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Theme/ThemeManager.php(372): twig_render_template()\n#36 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(445): Drupal\\Core\\Theme\\ThemeManager->render()\n#37 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(204): Drupal\\Core\\Render\\Renderer->doRender()\n#38 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(158): Drupal\\Core\\Render\\Renderer->render()\n#39 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#40 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(159): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#41 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse()\n#42 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray()\n#43 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#44 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(186): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#45 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#46 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#47 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#48 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#49 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#50 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#51 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#52 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#53 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#54 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#55 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#56 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#57 {main}\";}',4,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/user/1','46.217.104.139',1708069731),(4210,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:78:\"The \'access user profiles\' permission is required and the user must be active.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:88:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:115;s:4:\"@uri\";s:7:\"/user/1\";}',4,'','https://nc-dev.xgate.io/user/1','','46.217.104.139',1708069749),(4211,44,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:4:\"vero\";}',6,'','https://nc-dev.xgate.io/','https://nc-dev.xgate.io/','46.217.104.139',1708069763),(4212,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:64:\"Symfony\\Component\\HttpKernel\\Exception\\AccessDeniedHttpException\";s:8:\"@message\";s:60:\"The used authentication method is not allowed on this route.\";s:9:\"%function\";s:79:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onExceptionAccessDenied()\";s:5:\"%file\";s:103:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php\";s:5:\"%line\";i:135;s:4:\"@uri\";s:40:\"/api/v1/get-charging-points?_format=json\";}',4,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','46.217.104.139',1708073279),(4213,0,'system','%module module installed.',_binary 'a:1:{s:7:\"%module\";s:10:\"json_field\";}',6,'','http://default/','','127.0.0.1',1708074759),(4214,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074800),(4215,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"112.12ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074800),(4216,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"2.97ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074800),(4217,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"753.82ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074801),(4218,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"29.75ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074801),(4219,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:7:\"18.37ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074801),(4220,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"19.88ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074801),(4221,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.51ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074801),(4222,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"4.67ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074801),(4223,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:9:\"1159.49ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074802),(4224,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"16.35ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074802),(4225,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"38.97ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074802),(4226,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"1408.05ms\";}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074804),(4227,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/admin/config/system/cron','https://nc-dev.xgate.io/admin/config/system/cron','46.217.104.139',1708074804),(4228,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:78:\"The \'access user profiles\' permission is required and the user must be active.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:88:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:115;s:4:\"@uri\";s:7:\"/user/1\";}',4,'','https://nc-dev.xgate.io/user/1','','77.28.154.54',1708083946),(4229,44,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:4:\"vero\";}',6,'','https://nc-dev.xgate.io/','https://nc-dev.xgate.io/','77.28.154.54',1708083959),(4230,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088148),(4231,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"192.81ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088148),(4232,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"2.95ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088148),(4233,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"450.98ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088149),(4234,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"45.64ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088149),(4235,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:7:\"17.42ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088149),(4236,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"9.72ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088149),(4237,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.46ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088149),(4238,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"6.69ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088149),(4239,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"16.47ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088149),(4240,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"23.24ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088149),(4241,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"56.97ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088149),(4242,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/js/js_dp7u7cXjbOpO97y72kmshwfnZnUMlG6JLKGdDRSLHos.js?delta=2&include=eJyFklFuAyEMRC-0dI-EDHiBLmBkO01y-5ImqgRSmx-E3gy2x0Luolh3B4JbwxsxWE1YcXdEKsrQZxwLOSgzG64m4DVTE6PgylKq4KFGckAHPCtHLoosMwwgyRFwMH4ci1go5jYjRkE1HUSuxGHVYh4Bee2gaHLrF505qIJPFdvCn5k88XjKlw7l45H2C03J7Zx4Z4pjHtnSaEt83yvwaUAMIyyjNQq4_Wa1rpA_7U_iXUmh2Gmt8Am3P9wH4n_ys5hPwGNz8b3zvL73aK6vni5H23Mf_-V1-QahKOe1&language=en&scope=footer&theme=nexora_theme','https://nc-dev.xgate.io/transactions','77.28.154.54',1708088149),(4243,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/sites/default/files/css/css_5P3IOA5UvYyeFiMxjURWBbnSn7J-czTLwYdAoLjk8Ns.css?delta=0&exclude=eJyFklFuAyEMRC-0dI-EDHiBLmBkO01y-5ImqgRSmx-E3gy2x0Luolh3B4JbwxsxWE1YcXdEKsrQZxwLOSgzG64m4DVTE6PgylKq4KFGckAHPCtHLoosMwwgyRFwMH4ci1go5jYjRkE1HUSuxGHVYh4Bee2gaHLrF505qIJPFdvCn5k88XjKlw7l45H2C03J7dzS6EB83yvwaUAMIyxTNAq4_cayrpA_7U-4XUmh2GmD8Am3P9wH4n_ys5hPwGNJ8b3zvL73aK6vni5H23MfX-N1-Qbvgt-G&include=eJwry0wtL9YvA5F6ufkppTmpOmVIQolZiRU6SaklJalF8akVBfnFqSnxaZk5QG6xfnpqXmpRYg4u6cTSkvz44tKk3MwSAPzVKHM&language=en&theme=nexora_theme','https://nc-dev.xgate.io/transactions','77.28.154.54',1708088150),(4244,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/fee-ajax','https://nc-dev.xgate.io/transactions','77.28.154.54',1708088150),(4245,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"1864.52ms\";}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088151),(4246,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/transactions','https://nc-dev.xgate.io/dashboard?check_logged_in=1','77.28.154.54',1708088151),(4247,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(123): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251000),(4248,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:29:\"Access token has been revoked\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251000),(4249,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251000),(4250,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"90.88ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251001),(4251,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"12.22ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251001),(4252,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"594.67ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251001),(4253,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"54.12ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251001),(4254,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"5.92ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251001),(4255,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"23.85ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251001),(4256,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.69ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251001),(4257,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"9.17ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251001),(4258,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"60.66ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251001),(4259,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"15.12ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251001),(4260,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"177.85ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251002),(4261,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"5089.22ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251007),(4262,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.190.158',1708251007),(4263,40,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:72:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\";s:5:\"%file\";s:118:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php\";s:5:\"%line\";i:101;s:17:\"@backtrace_string\";s:3482:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php(101): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/set-balance','','77.28.190.158',1708251183),(4264,40,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:72:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\";s:5:\"%file\";s:118:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php\";s:5:\"%line\";i:101;s:17:\"@backtrace_string\";s:3482:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php(101): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/set-balance','','77.28.190.158',1708251278),(4265,40,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:72:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\";s:5:\"%file\";s:118:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php\";s:5:\"%line\";i:101;s:17:\"@backtrace_string\";s:3482:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php(101): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/set-balance','','77.28.190.158',1708251454),(4266,40,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:72:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\";s:5:\"%file\";s:118:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php\";s:5:\"%line\";i:101;s:17:\"@backtrace_string\";s:3482:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php(101): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/set-balance','','77.28.190.158',1708251501),(4267,40,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:72:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\";s:5:\"%file\";s:118:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php\";s:5:\"%line\";i:101;s:17:\"@backtrace_string\";s:3482:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php(101): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/set-balance','','77.28.190.158',1708251653),(4268,40,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:72:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\";s:5:\"%file\";s:118:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php\";s:5:\"%line\";i:101;s:17:\"@backtrace_string\";s:3482:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php(101): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/set-balance','','77.28.190.158',1708251718),(4269,40,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:72:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\";s:5:\"%file\";s:118:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php\";s:5:\"%line\";i:101;s:17:\"@backtrace_string\";s:3482:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php(101): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/set-balance','','77.28.190.158',1708251844),(4270,40,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:72:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\";s:5:\"%file\";s:118:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php\";s:5:\"%line\";i:101;s:17:\"@backtrace_string\";s:3482:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserSetBalanceResource.php(101): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserSetBalanceResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/set-balance','','77.28.190.158',1708251921),(4271,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-facilities','','54.86.50.139',1708256616),(4272,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-facilities','','54.86.50.139',1708256616),(4273,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-charger-by-id/EVCP1244?_format=json','','54.86.50.139',1708256623),(4274,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-charger-by-id/EVCP1244?_format=json','','54.86.50.139',1708256623),(4275,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:65:\"Symfony\\Component\\HttpKernel\\Exception\\NotAcceptableHttpException\";s:8:\"@message\";s:80:\"No route found for the specified format html. Supported formats: csv, json, xml.\";s:9:\"%function\";s:54:\"Drupal\\Core\\Routing\\RequestFormatRouteFilter->filter()\";s:5:\"%file\";s:95:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Routing/RequestFormatRouteFilter.php\";s:5:\"%line\";i:65;s:17:\"@backtrace_string\";s:2970:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Routing/Router.php(294): Drupal\\Core\\Routing\\RequestFormatRouteFilter->filter()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Routing/Router.php(146): Drupal\\Core\\Routing\\Router->applyRouteFilters()\n#2 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Routing/AccessAwareRouter.php(90): Drupal\\Core\\Routing\\Router->matchRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/EventListener/RouterListener.php(105): Drupal\\Core\\Routing\\AccessAwareRouter->matchRequest()\n#4 [internal function]: Symfony\\Component\\HttpKernel\\EventListener\\RouterListener->onKernelRequest()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#6 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#7 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#8 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#20 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274623),(4276,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274623),(4277,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"65.51ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274623),(4278,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"3.87ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274623),(4279,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"347.81ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274623),(4280,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"9.12ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274623),(4281,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.87ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274623),(4282,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"5.98ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274623),(4283,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.63ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274623),(4284,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"10.54ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274623),(4285,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:9:\"1032.63ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274624),(4286,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"5.99ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274624),(4287,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"56.77ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274624),(4288,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"259.96ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274625),(4289,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points','','77.28.190.158',1708274625),(4290,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290403),(4291,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"59.78ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290403),(4292,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"3.71ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4293,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:7:\"388.7ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4294,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"8.59ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4295,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.08ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4296,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"4.14ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4297,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.53ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4298,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"4.64ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4299,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"20.25ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4300,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"3.08ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4301,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"30.89ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4302,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"319.85ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4303,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.162.198',1708290404),(4304,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339032),(4305,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"118.43ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339032),(4306,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"6.75ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339032),(4307,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339032),(4308,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"533.35ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339033),(4309,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"54.48ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339033),(4310,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"4.68ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339033),(4311,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"16.34ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339033),(4312,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.98ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339033),(4313,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"9.96ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339033),(4314,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"31.51ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339033),(4315,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"3.17ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339033),(4316,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"153.98ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339033),(4317,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"5376.85ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339038),(4318,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','77.28.179.141',1708339038),(4319,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549807),(4320,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549808),(4321,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"138.15ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549808),(4322,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"15.46ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549808),(4323,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"484.61ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549808),(4324,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"26.55ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549808),(4325,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.52ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549808),(4326,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"14.94ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549808),(4327,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"4.16ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549808),(4328,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"8.32ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549808),(4329,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"25.66ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549808),(4330,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"20.39ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549808),(4331,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"153.52ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549809),(4332,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"4140.3ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549813),(4333,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/wp-login.php','','51.91.220.7',1708549813),(4334,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610020),(4335,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"70.41ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610020),(4336,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"8.72ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610020),(4337,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"677.06ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610021),(4338,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"21.98ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610021),(4339,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.97ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610021),(4340,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"11.64ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610021),(4341,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"3.45ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610021),(4342,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"6.02ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610021),(4343,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"23.92ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610021),(4344,0,'simple_oauth','Deleted @limit expired tokens in cron.',_binary 'a:1:{s:6:\"@limit\";i:0;}',5,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610021),(4345,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:8:\"112.83ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610021),(4346,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"98.81ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610021),(4347,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"425.01ms\";}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610022),(4348,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/','','128.199.60.97',1708610022),(4349,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023345),(4350,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023345),(4351,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023345),(4352,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"79.02ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023345),(4353,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"11.71ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023345),(4354,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"424.95ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023345),(4355,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"22.94ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023345),(4356,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.19ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023345),(4357,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"15.52ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023346),(4358,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"6.45ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023346),(4359,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"6.34ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023346),(4360,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"26.83ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023346),(4361,0,'simple_oauth','Deleted @limit expired tokens in cron.',_binary 'a:1:{s:6:\"@limit\";i:0;}',5,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023346),(4362,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:8:\"156.14ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023346),(4363,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"172.98ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023346),(4364,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3488.62ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023349),(4365,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023349),(4366,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:36:\"The user credentials were incorrect.\";s:9:\"%function\";s:73:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::invalidCredentials()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:192;s:17:\"@backtrace_string\";s:3728:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Grant/PasswordGrant.php(109): League\\OAuth2\\Server\\Exception\\OAuthServerException::invalidCredentials()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Grant/PasswordGrant.php(56): League\\OAuth2\\Server\\Grant\\PasswordGrant->validateUser()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationServer.php(204): League\\OAuth2\\Server\\Grant\\PasswordGrant->respondToAccessTokenRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Controller/Oauth2Token.php(93): League\\OAuth2\\Server\\AuthorizationServer->respondToAccessTokenRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Controller/Oauth2Token.php(69): Drupal\\simple_oauth\\Controller\\Oauth2Token->handleToken()\n#5 [internal function]: Drupal\\simple_oauth\\Controller\\Oauth2Token->token()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',3,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709023364),(4367,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023411),(4368,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709023411),(4369,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034180),(4370,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"74.28ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034180),(4371,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"6.64ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034180),(4372,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"438.63ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034180),(4373,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"12.88ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034180),(4374,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.31ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034180),(4375,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"16.74ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034181),(4376,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"2.83ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034181),(4377,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"6.14ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034181),(4378,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"30.05ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034181),(4379,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"1.97ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034181),(4380,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"68.93ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034181),(4381,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:7:\"20.16ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034181),(4382,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','46.217.112.113',1709034181),(4383,44,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:4:\"vero\";}',6,'','https://nc-dev.xgate.io/','https://nc-dev.xgate.io/','46.217.112.113',1709036363),(4384,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:6:\"/about\";}',4,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113066),(4385,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113066),(4386,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"60.64ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113066),(4387,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"10.89ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113066),(4388,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:32:\"/debug/default/view?panel=config\";}',4,'','https://nc-dev.xgate.io/debug/default/view?panel=config','','161.35.155.246',1709113066),(4389,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/debug/default/view?panel=config','','161.35.155.246',1709113067),(4390,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"614.11ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113067),(4391,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"36.21ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113067),(4392,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.64ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113067),(4393,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"11.6ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113067),(4394,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.95ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113067),(4395,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"13.32ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113067),(4396,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/v2/_catalog\";}',4,'','https://nc-dev.xgate.io/v2/_catalog','','161.35.155.246',1709113067),(4397,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/v2/_catalog','','161.35.155.246',1709113067),(4398,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:8:\"520.99ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113067),(4399,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"12.5ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113067),(4400,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"118.42ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113068),(4401,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:76:\"/ecp/Current/exporttool/microsoft.exchange.ediscovery.exporttool.application\";}',4,'','https://nc-dev.xgate.io/ecp/Current/exporttool/microsoft.exchange.ediscovery.exporttool.application','','161.35.155.246',1709113068),(4402,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/ecp/Current/exporttool/microsoft.exchange.ediscovery.exporttool.application','','161.35.155.246',1709113068),(4403,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/login.action\";}',4,'','https://nc-dev.xgate.io/login.action','','161.35.155.246',1709113068),(4404,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/login.action','','161.35.155.246',1709113068),(4405,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:9:\"/_all_dbs\";}',4,'','https://nc-dev.xgate.io/_all_dbs','','161.35.155.246',1709113069),(4406,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/_all_dbs','','161.35.155.246',1709113069),(4407,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:101:\"/s/532313e2932313e22393e2436313/_/;/META-INF/maven/com.atlassian.jira/jira-webapp-dist/pom.properties\";}',4,'','https://nc-dev.xgate.io/s/532313e2932313e22393e2436313/_/;/META-INF/maven/com.atlassian.jira/jira-webapp-dist/pom.properties','','161.35.155.246',1709113070),(4408,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/s/532313e2932313e22393e2436313/_/;/META-INF/maven/com.atlassian.jira/jira-webapp-dist/pom.properties','','161.35.155.246',1709113071),(4409,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/config.json\";}',4,'','https://nc-dev.xgate.io/config.json','','161.35.155.246',1709113071),(4410,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/config.json','','161.35.155.246',1709113071),(4411,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:19:\"/telescope/requests\";}',4,'','https://nc-dev.xgate.io/telescope/requests','','161.35.155.246',1709113071),(4412,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/telescope/requests','','161.35.155.246',1709113071),(4413,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','161.35.155.246',1709113072),(4414,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"5167.22ms\";}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113073),(4415,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/about','','161.35.155.246',1709113073),(4416,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4417,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:6:\"66.4ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4418,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"8.08ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4419,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"442.84ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4420,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"7.97ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4421,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.05ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4422,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"11.26ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4423,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"3.98ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4424,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"6.09ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4425,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"21.54ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4426,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"10.79ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4427,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"53.71ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127266),(4428,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"427.65ms\";}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127267),(4429,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/user/password','','104.164.173.25',1709127267),(4430,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:33:\"/wp-admin/setup-config.php?step=1\";}',4,'','http://nc-dev.xgate.io/wp-admin/setup-config.php?step=1','','167.88.63.96',1709133714),(4431,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:43:\"/wordpress/wp-admin/setup-config.php?step=1\";}',4,'','http://nc-dev.xgate.io/wordpress/wp-admin/setup-config.php?step=1','','167.88.63.96',1709133715),(4432,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:38:\"/core/wp-admin/setup-config.php?step=1\";}',4,'','http://nc-dev.xgate.io/core/wp-admin/setup-config.php?step=1','','167.88.63.96',1709133716),(4433,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:38:\"/blog/wp-admin/setup-config.php?step=1\";}',4,'','http://nc-dev.xgate.io/blog/wp-admin/setup-config.php?step=1','','167.88.63.96',1709133717),(4434,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145340),(4435,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145340),(4436,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"111.75ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145341),(4437,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"25.1ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145341),(4438,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"542.02ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145341),(4439,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"37.99ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145341),(4440,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:5:\"4.4ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145341),(4441,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"23.41ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145341),(4442,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:5:\"4.7ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145341),(4443,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"7.46ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145341),(4444,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"34.31ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145341),(4445,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"15.22ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145341),(4446,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"243.56ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145342),(4447,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"445.99ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145342),(4448,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/wp-login.php','','148.66.146.34',1709145342),(4449,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175343),(4450,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"83.62ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175343),(4451,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"7.48ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175343),(4452,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io//cdn.js','','3.235.64.54',1709175343),(4453,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:7:\"534.2ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175343),(4454,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:5:\"9.2ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175343),(4455,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.05ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175343),(4456,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"13.75ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175343),(4457,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"5.59ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175343),(4458,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"3.53ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175343),(4459,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"13.59ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175343),(4460,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"13.28ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175343),(4461,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"124.09ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175344),(4462,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"236.92ms\";}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175344),(4463,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','3.235.64.54',1709175344),(4464,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4465,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"38.97ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4466,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:5:\"8.7ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4467,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"468.22ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4468,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"7.57ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4469,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.41ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4470,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"10.42ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4471,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"4.24ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4472,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"3.83ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4473,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"14.03ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4474,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"8.54ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4475,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"39.99ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4476,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:7:\"249.5ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4477,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.88.94.28',1709190283),(4478,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709198648),(4479,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709198648),(4480,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202067),(4481,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"50.47ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202067),(4482,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"7.81ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202067),(4483,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"418.39ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202067),(4484,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:5:\"7.6ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202067),(4485,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"1.82ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202067),(4486,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:5:\"9.6ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202067),(4487,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"3.31ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202067),(4488,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"3.08ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202067),(4489,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"11.72ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202068),(4490,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"2.31ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202068),(4491,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"118.07ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202068),(4492,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3272.96ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202071),(4493,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','79.125.235.197',1709202071),(4494,1,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:6:\"nexora\";}',6,'','https://nc-dev.xgate.io/user/login','https://nc-dev.xgate.io/user/login','95.156.49.73',1709203193),(4495,1,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:6:\"nexora\";}',6,'','https://nc-dev.xgate.io/user/logout','https://nc-dev.xgate.io/node/94','95.156.49.73',1709203250),(4496,44,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:4:\"vero\";}',6,'','https://nc-dev.xgate.io/','https://nc-dev.xgate.io/','95.156.49.73',1709203256),(4497,44,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:4:\"vero\";}',6,'','https://nc-dev.xgate.io/user/logout','https://nc-dev.xgate.io/dashboard','95.156.49.73',1709203281),(4498,45,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:5:\"xgate\";}',6,'','https://nc-dev.xgate.io/','https://nc-dev.xgate.io/','95.156.49.73',1709203292),(4499,45,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:5:\"xgate\";}',6,'','https://nc-dev.xgate.io/user/logout','https://nc-dev.xgate.io/transactions','95.156.49.73',1709203301),(4500,1,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:6:\"nexora\";}',6,'','https://nc-dev.xgate.io/','https://nc-dev.xgate.io/','95.156.49.73',1709203304),(4501,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:36:\"The user credentials were incorrect.\";s:9:\"%function\";s:73:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::invalidCredentials()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:192;s:17:\"@backtrace_string\";s:3728:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Grant/PasswordGrant.php(109): League\\OAuth2\\Server\\Exception\\OAuthServerException::invalidCredentials()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Grant/PasswordGrant.php(56): League\\OAuth2\\Server\\Grant\\PasswordGrant->validateUser()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationServer.php(204): League\\OAuth2\\Server\\Grant\\PasswordGrant->respondToAccessTokenRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Controller/Oauth2Token.php(93): League\\OAuth2\\Server\\AuthorizationServer->respondToAccessTokenRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Controller/Oauth2Token.php(69): Drupal\\simple_oauth\\Controller\\Oauth2Token->handleToken()\n#5 [internal function]: Drupal\\simple_oauth\\Controller\\Oauth2Token->token()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',3,'','https://nc-dev.xgate.io/oauth/token','','46.217.97.13',1709210052),(4502,1,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:64:\"Symfony\\Component\\HttpKernel\\Exception\\AccessDeniedHttpException\";s:8:\"@message\";s:38:\"X-CSRF-Token request header is missing\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:88:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:118;s:4:\"@uri\";s:21:\"/api/v1/user-charging\";}',4,'','https://nc-dev.xgate.io/api/v1/user-charging','','46.217.97.13',1709210080),(4503,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Attempt to read property \"value\" on null\";}s:9:\"%function\";s:70:\"Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserChargingResource->post()\";s:5:\"%file\";s:116:\"/var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserChargingResource.php\";s:5:\"%line\";i:89;s:17:\"@backtrace_string\";s:3477:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/includes/bootstrap.inc(164): _drupal_error_handler_real()\n#1 /var/www/html/nexora-nc/nexora-nc/web/modules/custom/user_rest_api/src/Plugin/rest/resource/UserChargingResource.php(89): _drupal_error_handler()\n#2 [internal function]: Drupal\\user_rest_api\\Plugin\\rest\\resource\\UserChargingResource->post()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(219): call_user_func_array()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/modules/rest/src/RequestHandler.php(68): Drupal\\rest\\RequestHandler->delegateToRestResourcePlugin()\n#5 [internal function]: Drupal\\rest\\RequestHandler->handle()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',4,'','https://nc-dev.xgate.io/api/v1/user-charging','','46.217.97.13',1709210092),(4504,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:78:\"The \'access user profiles\' permission is required and the user must be active.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:88:\"/var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:115;s:4:\"@uri\";s:7:\"/user/1\";}',4,'','https://nc-dev.xgate.io/user/1','','46.217.97.13',1709210195),(4505,44,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:4:\"vero\";}',6,'','https://nc-dev.xgate.io/','https://nc-dev.xgate.io/','46.217.97.13',1709210206),(4506,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231476),(4507,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"164.25ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231476),(4508,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"3.11ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231476),(4509,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:7:\"269.1ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231476),(4510,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:8:\"101.72ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231476),(4511,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:7:\"75.12ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231476),(4512,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"7.05ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231476),(4513,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.56ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231476),(4514,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"64.29ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231476),(4515,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:8:\"546.63ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231477),(4516,0,'simple_oauth','Deleted @limit expired tokens in cron.',_binary 'a:1:{s:6:\"@limit\";i:0;}',5,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231477),(4517,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:8:\"108.44ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231477),(4518,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"92.22ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231477),(4519,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"2088.04ms\";}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231479),(4520,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/','','176.53.218.229',1709231479),(4521,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:34:\"/wp-json/?rest_route=/wp/v2/users/\";}',4,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279332),(4522,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4523,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"48.15ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4524,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:3:\"5ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4525,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"306.49ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4526,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"14.71ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4527,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.78ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4528,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"5.37ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4529,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:5:\"1.2ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4530,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:5:\"5.4ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4531,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"17.62ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4532,0,'simple_oauth','Deleted @limit expired tokens in cron.',_binary 'a:1:{s:6:\"@limit\";i:0;}',5,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4533,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:8:\"106.69ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4534,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"78.25ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279333),(4535,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"218.54ms\";}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279334),(4536,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','86.98.84.158',1709279334),(4537,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:34:\"/wp-json/?rest_route=/wp/v2/users/\";}',4,'','http://nc-dev.xgate.io/wp-json/?rest_route=%2Fwp%2Fv2%2Fusers%2F','','180.244.231.27',1709279334),(4538,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454995),(4539,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io//cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js','','92.118.39.249',1709454995),(4540,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"89.54ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454995),(4541,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"7.12ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454995),(4542,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"298.94ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454996),(4543,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"26.23ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454996),(4544,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"3.09ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454996),(4545,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"10.29ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454996),(4546,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"2.51ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454996),(4547,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"5.35ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454996),(4548,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"30.36ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454996),(4549,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"13.22ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454996),(4550,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"124.09ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709454996),(4551,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"4513.28ms\";}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709455001),(4552,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io//cdn.js','','92.118.39.249',1709455001),(4553,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4554,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"56.77ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4555,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"8.32ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4556,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"272.51ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4557,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"8.22ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4558,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.88ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4559,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"9.05ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4560,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.91ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4561,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"6.53ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4562,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"20.01ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4563,0,'simple_oauth','Deleted @limit expired tokens in cron.',_binary 'a:1:{s:6:\"@limit\";i:0;}',5,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4564,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"140.1ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4565,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"62.66ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507214),(4566,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"196.47ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507215),(4567,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','35.90.158.102',1709507215),(4568,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:36:\"The user credentials were incorrect.\";s:9:\"%function\";s:73:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::invalidCredentials()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:192;s:17:\"@backtrace_string\";s:3728:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Grant/PasswordGrant.php(109): League\\OAuth2\\Server\\Exception\\OAuthServerException::invalidCredentials()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Grant/PasswordGrant.php(56): League\\OAuth2\\Server\\Grant\\PasswordGrant->validateUser()\n#2 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationServer.php(204): League\\OAuth2\\Server\\Grant\\PasswordGrant->respondToAccessTokenRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Controller/Oauth2Token.php(93): League\\OAuth2\\Server\\AuthorizationServer->respondToAccessTokenRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Controller/Oauth2Token.php(69): Drupal\\simple_oauth\\Controller\\Oauth2Token->handleToken()\n#5 [internal function]: Drupal\\simple_oauth\\Controller\\Oauth2Token->token()\n#6 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Render/Renderer.php(592): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext()\n#10 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(181): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#11 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#12 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#21 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#22 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#23 {main}\";}',3,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566159),(4569,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566159),(4570,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/api/v1/login','','77.28.187.62',1709566159),(4571,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"69.16ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566159),(4572,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:3:\"6ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566159),(4573,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"263.57ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566159),(4574,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"7.83ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566159),(4575,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.37ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566159),(4576,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"5.84ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566159),(4577,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.48ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566159),(4578,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"4.34ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566160),(4579,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:6:\"21.2ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566160),(4580,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"4.69ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566160),(4581,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:6:\"90.5ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566160),(4582,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"4152.09ms\";}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566164),(4583,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/oauth/token','','164.92.129.125',1709566164),(4584,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:7:\"/server\";}',4,'','http://nc-dev.xgate.io/server','','134.122.89.242',1709678948),(4585,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:7:\"/server\";}',4,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678948),(4586,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678949),(4587,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','http://nc-dev.xgate.io/server','','134.122.89.242',1709678949),(4588,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"129.41ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678949),(4589,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"14.54ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678949),(4590,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"590.97ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678949),(4591,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"34.44ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678949),(4592,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"6.29ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678950),(4593,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"53.13ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678950),(4594,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"4.04ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678950),(4595,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"13.32ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678950),(4596,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"72.09ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678950),(4597,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"23.95ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678950),(4598,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"166.93ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678950),(4599,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:6:\"/about\";}',4,'','https://nc-dev.xgate.io/about','','134.122.89.242',1709678950),(4600,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/about','','134.122.89.242',1709678950),(4601,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:6:\"/about\";}',4,'','http://nc-dev.xgate.io/about','','134.122.89.242',1709678951),(4602,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','http://nc-dev.xgate.io/about','','134.122.89.242',1709678951),(4603,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:32:\"/debug/default/view?panel=config\";}',4,'','http://nc-dev.xgate.io/debug/default/view?panel=config','','134.122.89.242',1709678953),(4604,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:32:\"/debug/default/view?panel=config\";}',4,'','https://nc-dev.xgate.io/debug/default/view?panel=config','','134.122.89.242',1709678953),(4605,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','http://nc-dev.xgate.io/debug/default/view?panel=config','','134.122.89.242',1709678954),(4606,0,'cron','Attempting to re-run cron while it is already running.',_binary 'a:0:{}',4,'','https://nc-dev.xgate.io/debug/default/view?panel=config','','134.122.89.242',1709678954),(4607,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"4781.47ms\";}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678955),(4608,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/server','','134.122.89.242',1709678955),(4609,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/v2/_catalog\";}',4,'','https://nc-dev.xgate.io/v2/_catalog','','134.122.89.242',1709678956),(4610,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:76:\"/ecp/Current/exporttool/microsoft.exchange.ediscovery.exporttool.application\";}',4,'','https://nc-dev.xgate.io/ecp/Current/exporttool/microsoft.exchange.ediscovery.exporttool.application','','134.122.89.242',1709678958),(4611,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/login.action\";}',4,'','https://nc-dev.xgate.io/login.action','','134.122.89.242',1709678959),(4612,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:9:\"/_all_dbs\";}',4,'','https://nc-dev.xgate.io/_all_dbs','','134.122.89.242',1709678960),(4613,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/v2/_catalog\";}',4,'','http://nc-dev.xgate.io/v2/_catalog','','134.122.89.242',1709678964),(4614,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:101:\"/s/532313e2932313e22393e2436313/_/;/META-INF/maven/com.atlassian.jira/jira-webapp-dist/pom.properties\";}',4,'','https://nc-dev.xgate.io/s/532313e2932313e22393e2436313/_/;/META-INF/maven/com.atlassian.jira/jira-webapp-dist/pom.properties','','134.122.89.242',1709678965),(4615,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:76:\"/ecp/Current/exporttool/microsoft.exchange.ediscovery.exporttool.application\";}',4,'','http://nc-dev.xgate.io/ecp/Current/exporttool/microsoft.exchange.ediscovery.exporttool.application','','134.122.89.242',1709678965),(4616,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/config.json\";}',4,'','https://nc-dev.xgate.io/config.json','','134.122.89.242',1709678965),(4617,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:19:\"/telescope/requests\";}',4,'','https://nc-dev.xgate.io/telescope/requests','','134.122.89.242',1709678966),(4618,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/login.action\";}',4,'','http://nc-dev.xgate.io/login.action','','134.122.89.242',1709678970),(4619,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:9:\"/_all_dbs\";}',4,'','http://nc-dev.xgate.io/_all_dbs','','134.122.89.242',1709678971),(4620,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:101:\"/s/532313e2932313e22393e2436313/_/;/META-INF/maven/com.atlassian.jira/jira-webapp-dist/pom.properties\";}',4,'','http://nc-dev.xgate.io/s/532313e2932313e22393e2436313/_/;/META-INF/maven/com.atlassian.jira/jira-webapp-dist/pom.properties','','134.122.89.242',1709678971),(4621,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/config.json\";}',4,'','http://nc-dev.xgate.io/config.json','','134.122.89.242',1709678972),(4622,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:19:\"/telescope/requests\";}',4,'','http://nc-dev.xgate.io/telescope/requests','','134.122.89.242',1709678972),(4623,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692931),(4624,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692931),(4625,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"68.18ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4626,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"12.01ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4627,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"277.46ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4628,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"18.04ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4629,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.59ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4630,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:5:\"8.9ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4631,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.83ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4632,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"5.52ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4633,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"22.49ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4634,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"15.77ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4635,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"63.75ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4636,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"450.64ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692932),(4637,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/wp-login.php','','184.168.99.170',1709692933),(4638,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742727),(4639,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:8:\"121.32ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742727),(4640,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"14.26ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742727),(4641,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:7:\"354.1ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742728),(4642,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"31.68ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742728),(4643,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"6.37ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742728),(4644,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"10.83ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742728),(4645,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:7:\"10.79ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742728),(4646,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"7.74ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742728),(4647,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"35.55ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742728),(4648,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"19.84ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742728),(4649,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"136.41ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742728),(4650,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"573.95ms\";}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742728),(4651,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/Public/home/js/check.js','','47.251.13.32',1709742728),(4652,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4653,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4654,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"71.41ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4655,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"6.35ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4656,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:5:\"299ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4657,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"20.08ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4658,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:5:\"2.5ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4659,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"9.48ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4660,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.43ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4661,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"7.78ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4662,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"25.74ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4663,0,'simple_oauth','Deleted @limit expired tokens in cron.',_binary 'a:1:{s:6:\"@limit\";i:0;}',5,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842022),(4664,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:8:\"104.84ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842023),(4665,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"125.61ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842023),(4666,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3955.25ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842027),(4667,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/wp-login.php','','139.59.25.223',1709842027),(4668,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882888),(4669,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"78.62ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882888),(4670,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:5:\"9.2ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882888),(4671,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"357.45ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882889),(4672,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"14.06ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882889),(4673,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.72ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882889),(4674,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"11.85ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882889),(4675,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"3.83ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882889),(4676,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"5.41ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882889),(4677,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"25.09ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882889),(4678,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"13.42ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882889),(4679,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"87.82ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882889),(4680,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"393.85ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882889),(4681,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','52.14.255.143',1709882889),(4682,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-login.php\";}',4,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960771),(4683,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4684,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"60.58ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4685,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"6.58ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4686,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"269.73ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4687,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"12.68ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4688,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.35ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4689,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"8.98ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4690,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.89ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4691,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"5.91ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4692,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"24.45ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4693,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"9.59ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4694,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"144.82ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960772),(4695,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:6:\"4015ms\";}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960776),(4696,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','http://nc-dev.xgate.io/wp-login.php','','82.221.136.1',1709960776),(4697,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4698,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"32.95ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4699,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"3.72ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4700,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"270.66ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4701,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"6.66ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4702,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"1.84ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4703,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"4.62ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4704,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.18ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4705,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"3.62ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4706,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"11.89ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4707,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"5.38ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4708,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"32.64ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4709,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"183.97ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4710,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.78.221.13',1709971893),(4711,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090952),(4712,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:6:\"58.1ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090952),(4713,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"4.08ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090952),(4714,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"249.91ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090952),(4715,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:7:\"10.44ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090952),(4716,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.44ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090952),(4717,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"8.75ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090952),(4718,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"2.54ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090952),(4719,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:5:\"4.9ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090952),(4720,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"25.95ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090952),(4721,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"10.67ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090953),(4722,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"85.25ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090953),(4723,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:9:\"3990.31ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090957),(4724,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-charging-points?_format=json','','37.25.87.228',1710090957),(4725,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(116): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710090966),(4726,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:34:\"Access token could not be verified\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710090966),(4727,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102120),(4728,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"37.76ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4729,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"4.07ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4730,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"239.52ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4731,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:4:\"10ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4732,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.07ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4733,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"7.26ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4734,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"1.72ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4735,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:5:\"4.7ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4736,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:7:\"13.21ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4737,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:6:\"1.46ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4738,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"30.89ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4739,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"211.76ms\";}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4740,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102121),(4741,0,'simple_oauth','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:51:\"League\\OAuth2\\Server\\Exception\\OAuthServerException\";s:8:\"@message\";s:62:\"The resource owner or authorization server denied the request.\";s:9:\"%function\";s:67:\"League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\";s:5:\"%file\";s:100:\"/var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/Exception/OAuthServerException.php\";s:5:\"%line\";i:243;s:17:\"@backtrace_string\";s:3388:\"#0 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/AuthorizationValidators/BearerTokenValidator.php(123): League\\OAuth2\\Server\\Exception\\OAuthServerException::accessDenied()\n#1 /var/www/html/nexora-nc/nexora-nc/vendor/league/oauth2-server/src/ResourceServer.php(84): League\\OAuth2\\Server\\AuthorizationValidators\\BearerTokenValidator->validateAuthorization()\n#2 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Server/ResourceServer.php(105): League\\OAuth2\\Server\\ResourceServer->validateAuthenticatedRequest()\n#3 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php(78): Drupal\\simple_oauth\\Server\\ResourceServer->validateAuthenticatedRequest()\n#4 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#5 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#6 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#7 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#8 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#9 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#10 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#16 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#17 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#18 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#19 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#20 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#21 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102271),(4742,0,'client error','%type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:52:\"Symfony\\Component\\HttpKernel\\Exception\\HttpException\";s:8:\"@message\";s:29:\"Access token has been revoked\";s:9:\"%function\";s:93:\"Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\";s:5:\"%file\";s:132:\"/var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/Authentication/Provider/SimpleOauthAuthenticationProvider.php\";s:5:\"%line\";i:84;s:17:\"@backtrace_string\";s:2619:\"#0 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/Authentication/AuthenticationManager.php(52): Drupal\\simple_oauth\\Authentication\\Provider\\SimpleOauthAuthenticationProvider->authenticate()\n#1 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/EventSubscriber/AuthenticationSubscriber.php(77): Drupal\\Core\\Authentication\\AuthenticationManager->authenticate()\n#2 [internal function]: Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber->onKernelRequestAuthenticate()\n#3 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func()\n#4 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(157): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch()\n#5 /var/www/html/nexora-nc/nexora-nc/vendor/symfony/http-kernel/HttpKernel.php(76): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw()\n#6 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/redirect_after_login/src/RedirectMiddleware.php(44): Symfony\\Component\\HttpKernel\\HttpKernel->handle()\n#7 /var/www/html/nexora-nc/nexora-nc/web/modules/contrib/simple_oauth/src/HttpMiddleware/BasicAuthSwap.php(68): Drupal\\redirect_after_login\\RedirectMiddleware->handle()\n#8 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/Session.php(58): Drupal\\simple_oauth\\HttpMiddleware\\BasicAuthSwap->handle()\n#9 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(48): Drupal\\Core\\StackMiddleware\\Session->handle()\n#10 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle()\n#11 /var/www/html/nexora-nc/nexora-nc/web/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass()\n#12 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(48): Drupal\\page_cache\\StackMiddleware\\PageCache->handle()\n#13 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(51): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle()\n#14 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/StackMiddleware/StackedHttpKernel.php(51): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle()\n#15 /var/www/html/nexora-nc/nexora-nc/web/core/lib/Drupal/Core/DrupalKernel.php(704): Drupal\\Core\\StackMiddleware\\StackedHttpKernel->handle()\n#16 /var/www/html/nexora-nc/nexora-nc/web/index.php(19): Drupal\\Core\\DrupalKernel->handle()\n#17 {main}\";}',3,'','https://nc-dev.xgate.io/api/v1/get-user','','37.25.87.228',1710102271),(4743,0,'cron','Starting execution of @module_cron().',_binary 'a:1:{s:7:\"@module\";s:14:\"backup_migrate\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145430),(4744,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"comment\";s:16:\"@module_previous\";s:14:\"backup_migrate\";s:5:\"@time\";s:7:\"87.27ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145430),(4745,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:15:\"cosmos_rest_api\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:7:\"10.07ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145430),(4746,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:15:\"cosmos_rest_api\";s:5:\"@time\";s:8:\"291.02ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145430),(4747,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:3:\"9ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145430),(4748,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"2.77ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145430),(4749,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:7:\"11.23ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145430),(4750,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"3.74ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145430),(4751,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"8.86ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145430),(4752,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:12:\"simple_oauth\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:8:\"1342.9ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145432),(4753,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:12:\"simple_oauth\";s:5:\"@time\";s:7:\"11.38ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145432),(4754,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.',_binary 'a:3:{s:7:\"@module\";s:6:\"update\";s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:8:\"102.17ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145432),(4755,0,'cron','Execution of @module_previous_cron() took @time.',_binary 'a:2:{s:16:\"@module_previous\";s:6:\"update\";s:5:\"@time\";s:8:\"568.73ms\";}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145432),(4756,0,'cron','Cron run completed.',_binary 'a:0:{}',6,'','https://nc-dev.xgate.io/dist/js/bootstrap.bundle.min.js','','3.133.101.107',1710145432);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-03-11  9:02:30
